(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3624041,      85011]*)
(*NotebookOutlinePosition[   3624812,      85038]*)
(*  CellTagsIndexPosition[   3624768,      85034]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Creazione di grafici \"efficaci\"", "Title",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Graficare delle serie temporali", "Section",
  PageWidth->PaperWidth],

Cell["\<\
La seguente cella imposta la directory corrente, assegnandovi la \
directory in cui si trova il notebook corrente:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[
      DirectoryName[
        ToFileName["\<FileName\>" /. 
            NotebookInformation[SelectedNotebook[]]]]]\)], "Input",
  CellLabel->"In[1]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("/Users/malchiod/Desktop/Dwnl*ads/visualizzazione"\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell["\<\
Lettura di un dataset  il cui file \[EGrave] posizionato nella \
stessa directory del notebook corrente. I dati corrispondenti sono tratti da \
Nature 368, p. 746, 21 Aprile 1994, e indicano l'indice di gravit\[AGrave] \
dell'encefalomielite allergica sperimentale (experimental allergic \
encephalomeyelitis, EAE) misurata sia su un gruppo di ratti cui era stato \
somministrato un inibitore che su un gruppo non sottoposto a farmaci.\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(data = ReadList["\<EAEdata.m\>", {Number, Number, Number}]\)], "Input",
  CellLabel->"In[2]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \({{10, 0, 0}, {11, 0, 0}, {12, 0.24`, 0.24`}, {13, 0.35`, 0.35`}, {14, 
        0.45`, 0.45`}, {15, 0.45`, 0.45`}, {16, 1.`, 1.`}, {17, 1.5`, 
        1.`}, {18, 2.35`, 1.`}, {19, 2.`, 1.15`}, {20, 1.5`, 0.825`}, {21, 
        1.35`, 0.5`}, {22, 1.35`, 0.35`}, {23, 1.35`, 0.2`}, {24, 1.35`, 
        0.2`}, {25, 1.35`, 0.2`}, {26, 1.35`, 0.2`}, {27, 1.35`, 0}, {28, 
        0.3`, 0}, {29, 0, 0}, {30, 0, 0}}\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell["\<\
Il dataset \[EGrave] stato organizzato in sotto-liste di tre \
elementi in quanto le componenti di ogni terna di numeri indicano \
rispettivamente il numero di giorni dopo il trattamento e gli indici di \
gravit\[AGrave] della malattia nei ratti trattati e non trattati. Le seguenti \
istruzioni separano i dati per il gruppo trattato e non trattato, nella forma \
{giorno, indice di gravit\[AGrave]}.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(\(untreated = 
        Map[Part[#, {1, 2}] &, data];\)\), "\[IndentingNewLine]", 
    \(\(treated = Map[Part[#, {1, 3}] &, data];\)\)}], "Input",
  CellLabel->"In[3]:=",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ListPlot[untreated];\)\), "\[IndentingNewLine]", 
    \(\(ListPlot[treated];\)\)}], "Input",
  CellLabel->"In[5]:=",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13995 -18 -4.5 ]
[.01131 .13995 0 4.5 ]
[.01131 .26518 -6 -4.5 ]
[.01131 .26518 0 4.5 ]
[.01131 .39042 -18 -4.5 ]
[.01131 .39042 0 4.5 ]
[.01131 .51565 -6 -4.5 ]
[.01131 .51565 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13995 m
.03006 .13995 L
s
[(0.5)] .01131 .13995 1 0 Mshowa
.02381 .26518 m
.03006 .26518 L
s
[(1)] .01131 .26518 1 0 Mshowa
.02381 .39042 m
.03006 .39042 L
s
[(1.5)] .01131 .39042 1 0 Mshowa
.02381 .51565 m
.03006 .51565 L
s
[(2)] .01131 .51565 1 0 Mshowa
.125 Mabswid
.02381 .03976 m
.02756 .03976 L
s
.02381 .06481 m
.02756 .06481 L
s
.02381 .08986 m
.02756 .08986 L
s
.02381 .1149 m
.02756 .1149 L
s
.02381 .165 m
.02756 .165 L
s
.02381 .19004 m
.02756 .19004 L
s
.02381 .21509 m
.02756 .21509 L
s
.02381 .24014 m
.02756 .24014 L
s
.02381 .29023 m
.02756 .29023 L
s
.02381 .31528 m
.02756 .31528 L
s
.02381 .34033 m
.02756 .34033 L
s
.02381 .36537 m
.02756 .36537 L
s
.02381 .41547 m
.02756 .41547 L
s
.02381 .44051 m
.02756 .44051 L
s
.02381 .46556 m
.02756 .46556 L
s
.02381 .49061 m
.02756 .49061 L
s
.02381 .5407 m
.02756 .5407 L
s
.02381 .56575 m
.02756 .56575 L
s
.02381 .5908 m
.02756 .5908 L
s
.02381 .61584 m
.02756 .61584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.07143 .01472 Mdot
.11905 .07483 Mdot
.16667 .10238 Mdot
.21429 .12743 Mdot
.2619 .12743 Mdot
.30952 .26518 Mdot
.35714 .39042 Mdot
.40476 .60332 Mdot
.45238 .51565 Mdot
.5 .39042 Mdot
.54762 .35285 Mdot
.59524 .35285 Mdot
.64286 .35285 Mdot
.69048 .35285 Mdot
.7381 .35285 Mdot
.78571 .35285 Mdot
.83333 .35285 Mdot
.88095 .08986 Mdot
.92857 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00DOooool3o`0000?ooooo0ol0000fooooo`Go00000oooool2o`0003Oooooo1Ol00002oooo
o`?o0000>?ooool3o`0000Cooooo0_l00004ooooo`00D_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0=?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0003Oooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo03Co
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo001Boooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0003Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0h
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00Oooool005;ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0fooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=_oo
ool2o`0000?ooooo00Co0000oooooooooooo00000oooool005;ooooo00Co0000oooooooooooooooo
1?l0000fooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000foooo
o`06o`000?ooooooooooooooool0003ooooo1?l0000kooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00Oooool0057ooooo0_l00003ooooo`03o`000?oooooooooo03Oooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003Kooooo00Oo0000oooooooo
ooooooooo`000?oooooo000003[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000?ooooo001Booooo`04o`000?ooooooooooooooo`Go0000=_ooool3o`0000Cooooo
0_l0000hooooo`?o00000_ooool5o`0003Oooooo0ol00004ooooo`;o00001?ooool001Gooooo00?o
0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eoooo
o`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`00
3_ooooooo`0001?o0000000Dooooo`;o00002oooool2o`0000cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`;o00002_ooool2o`0000Oooooo000Eooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool01Oooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo
2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool2o`000?oooooo2_ooool0
01Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wo
oooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0oooo
ool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo
0?oooooo2Oooool001Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo
2Oooool001Gooooo00?o0000ooooooooool05_ooool2o`000?3ooooo000Eooooo`03o`000?oooooo
oooo01Kooooo0_l0003`ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03
o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0i_ooool2o`00023ooooo
000Eooooo`;o0000ioooool2o`00023ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`0Sooooo`;o
0000hoooool001Gooooo00?o0000ooooooooool08oooool2o`000>?ooooo000Eooooo`03o`000?oo
oooooooo0?oooooo2Oooool001Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo
0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooo
ooooo`0`ooooo`;o00002oooool2o`000<Wooooo000Eooooo`03o`000?oooooooooo033ooooo0_l0
000;ooooo`;o0000bOooool000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005
ooooo`03o`000?oooooooooo0?oooooo2Oooool00005ooooool0003oooooooooool000001oooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0ooooool9ooooo`0000Gooooo
o`000?ooooooooooo`00000;ooooo`03o`000?oooooooooo00;ooooo0ol0003oooooo`Wooooo0000
1Ooooooo0000oooooooooooo000000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`3oooooo`Wooooo00001Ooooooo0000oooooooooooo000000Oooooo1?l00005ooooo`03o`000?oo
oooooooo0?oooooo2Oooool00005ooooool0003oooooooooool000001oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?oooooo2Oooool000;ooooo0_l00008ooooo`Go00001?ooool0
0ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Go
oooo00?o0000ooooooooool0ooooool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o
0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eoooo
o`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`00
5Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Ooo
ool001Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Go
oooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo
000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9
ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o0000ooooool:ooooo`00
5Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Ooo
ool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3ooooo
o`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo0_l0003oooooo`[ooooo
000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9
ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oo
oooo2Oooool000gooooo0ol00005ooooo`03o`000?oooooooooo0?oooooo2Oooool000kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`3oooooo`Wooooo000>ooooo`03o`000?oooooo
oooo00Cooooo0ol0001:ooooo`;o0000_?ooool000kooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`1:ooooo`;o0000_?ooool000kooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`3oooooo`Wooooo000=ooooo`;o00001_ooool00ol0003oooooooooo`3oooooo`Wooooo
000>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool0
0ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Go
oooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o
0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eoooo
o`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`00
5Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o0000ooooool:ooooo`005Oooool0
0ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Go
oooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo
000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9
ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`00
5Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo08_ooooo0_l0
000;ooooo`;o00002oooool2o`0000_ooooo0_l0000;ooooo`;o00002oooool2o`0000_ooooo0_l0
000]ooooo`005Oooool00ol0003oooooooooo`2;ooooo`;o00002oooool2o`0000_ooooo0_l0000;
ooooo`;o00002oooool2o`0000_ooooo0_l0000;ooooo`;o0000;Oooool001Gooooo00?o0000oooo
ooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o0000
ooooool:ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooo
oooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`0000Coooooo`000?l0
003o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`3ooooo
o`Wooooo0002ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo0?oooooo2Oooool000;ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`02ooooo`?o0000Eoooool2o`0002Gooooo0_l00028ooooo`000_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Eoooool2o`0002Gooooo
0_l00028ooooo`000_ooool00ol0003oooooooooo`07ooooo`Co00001Oooool00ol0003ooooooooo
o`3oooooo`Wooooo00000ooooooo0000o`000009ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0ooooool9ooooo`000_ooool00ol0003oooooooooo`07ooooo`Go00001?ooool00ol0
003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo
00?o0000ooooooooool0ooooool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000
ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03
o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo
00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000E
ooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o0000ooooool:ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wo
oooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0oooo
ool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo
2Oooool000cooooo1Ol00004ooooo`03o`000?oooooooooo0?oooooo2Oooool000gooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`3oooooo`Wooooo000>ooooo`03o`000?oooooo
oooo00Cooooo0ol0001aooooo`;o0000UOooool000oooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1aooooo`;o0000UOooool000cooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo0?oooooo2Oooool000cooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo0?oooooo2Oooool000gooooo0ol00005ooooo`03o`000?oooooooooo0?oo
oooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooooooo
o`3oooooo`Wooooo000Eooooo`;o0000ooooool:ooooo`005Oooool00ol0003oooooooooo`3ooooo
o`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0
ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooo
oooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool2o`000?oo
oooo2_ooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooooooo
o`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000oooo
ooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`00
0?oooooooooo0?oooooo2Oooool001Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooo
oooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003o
ooooooooo`1Tooooo`;o0000X_ooool001Gooooo00?o0000ooooooooool0I?ooool2o`000:;ooooo
000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9
ooooo`005Oooool2o`000?oooooo2_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {8.34809, -0.184826, \
0.0771848, 0.0146743}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.511829 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11708 -18 -4.5 ]
[.01131 .11708 0 4.5 ]
[.01131 .21945 -18 -4.5 ]
[.01131 .21945 0 4.5 ]
[.01131 .32181 -18 -4.5 ]
[.01131 .32181 0 4.5 ]
[.01131 .42418 -18 -4.5 ]
[.01131 .42418 0 4.5 ]
[.01131 .52654 -6 -4.5 ]
[.01131 .52654 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11708 m
.03006 .11708 L
s
[(0.2)] .01131 .11708 1 0 Mshowa
.02381 .21945 m
.03006 .21945 L
s
[(0.4)] .01131 .21945 1 0 Mshowa
.02381 .32181 m
.03006 .32181 L
s
[(0.6)] .01131 .32181 1 0 Mshowa
.02381 .42418 m
.03006 .42418 L
s
[(0.8)] .01131 .42418 1 0 Mshowa
.02381 .52654 m
.03006 .52654 L
s
[(1)] .01131 .52654 1 0 Mshowa
.125 Mabswid
.02381 .04031 m
.02756 .04031 L
s
.02381 .0659 m
.02756 .0659 L
s
.02381 .09149 m
.02756 .09149 L
s
.02381 .14267 m
.02756 .14267 L
s
.02381 .16826 m
.02756 .16826 L
s
.02381 .19386 m
.02756 .19386 L
s
.02381 .24504 m
.02756 .24504 L
s
.02381 .27063 m
.02756 .27063 L
s
.02381 .29622 m
.02756 .29622 L
s
.02381 .3474 m
.02756 .3474 L
s
.02381 .373 m
.02756 .373 L
s
.02381 .39859 m
.02756 .39859 L
s
.02381 .44977 m
.02756 .44977 L
s
.02381 .47536 m
.02756 .47536 L
s
.02381 .50095 m
.02756 .50095 L
s
.02381 .55214 m
.02756 .55214 L
s
.02381 .57773 m
.02756 .57773 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.07143 .01472 Mdot
.11905 .13755 Mdot
.16667 .19386 Mdot
.21429 .24504 Mdot
.2619 .24504 Mdot
.30952 .52654 Mdot
.35714 .52654 Mdot
.40476 .52654 Mdot
.45238 .60332 Mdot
.5 .43697 Mdot
.54762 .27063 Mdot
.59524 .19386 Mdot
.64286 .11708 Mdot
.69048 .11708 Mdot
.7381 .11708 Mdot
.78571 .11708 Mdot
.83333 .01472 Mdot
.88095 .01472 Mdot
.92857 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00DOooool3o`0000?ooooo0ol0000fooooo`Go00000oooool2o`0003Oooooo1Ol00002oooo
o`?o0000>?ooool3o`0000Cooooo0_l00004ooooo`00D_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0=?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0003Oooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo03Co
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo001Boooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0003Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0h
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00Oooool005;ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0fooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=_oo
ool2o`0000?ooooo00Co0000oooooooooooo00000oooool005;ooooo00Co0000oooooooooooooooo
1?l0000fooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000foooo
o`06o`000?ooooooooooooooool0003ooooo1?l0000kooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00Oooool0057ooooo0_l00003ooooo`03o`000?oooooooooo03Oooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003Kooooo00Oo0000oooooooo
ooooooooo`000?oooooo000003[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000?ooooo001Booooo`04o`000?ooooooooooooooo`Go0000=_ooool3o`0000Cooooo
0_l0000hooooo`?o00000_ooool5o`0003Oooooo0ol00004ooooo`;o00001?ooool001Gooooo00?o
0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eoooo
o`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`00
3_ooooooo`0001?o0000000Dooooo`;o00002oooool2o`0000cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo0_l0000;ooooo`;o00002ooo
ool2o`0000[ooooo0_l00007ooooo`005Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo00Gooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000oooooooo
ool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oo
oooooooo0?oooooo2Oooool001Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo
0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooo
ooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000
ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o
0000ooooool:ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oo
oooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0
003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo
00?o0000ooooooooool0ooooool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000
ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03
o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`000_oo
ool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo0?oooooo
2Oooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo0?oooooo2Oooool00005ooooool0003oooooooooool000002Oooool00ol0003o
ooooooooo`04ooooo`?o0000YOooool2o`0000_ooooo0_l0000;ooooo`;o00002oooool2o`0003[o
oooo00001Ooooooo0000oooooooooooo000000[ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`2Uooooo`;o00002oooool2o`0000_ooooo0_l0000;ooooo`;o0000>_ooool00005oooo
ool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0ooooool9ooooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`3oooooo`Wooooo0002ooooo`;o00002Oooool3o`00
00Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`0Fooooo`;o
0000l?ooool001Gooooo00?o0000ooooooooool05_ooool2o`000?3ooooo000Eooooo`;o0000oooo
ool:ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo
0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooo
ooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000
ooooooooool0ooooool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000oooooooo
ool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oo
oooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0
003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo02?ooooo0_l0001cooooo`;o
0000K_ooool001Gooooo0_l0000Tooooo`;o0000Loooool2o`0006kooooo000Eooooo`03o`000?oo
oooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0
003oooooooooo`3oooooo`Wooooo0002ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o
00001?ooool00ol0003oooooooooo`3oooooo`Wooooo00001Ooooooo0000oooooooooooo000000[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooo`Wooooo00001Ooooooo0000
oooooooooooo000000Oooooo1Ol00004ooooo`03o`000?oooooooooo0?oooooo2Oooool00005oooo
ool0003oooooooooool000001oooool01?l0003oooooooooool00005ooooo`?o0000ooooool9oooo
o`0000Goooooo`000?ooooooooooo`000008ooooo`03o`000?oooooo000000Gooooo00?o0000oooo
ooooool0ooooool9ooooo`0000Goooooo`000?ooooooooooo`000009ooooo`;o00001Oooool00ol0
003oooooooooo`3oooooo`Wooooo0002ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo033ooooo0_l0000;
ooooo`;o0000bOooool001Gooooo0_l0000aooooo`;o00002oooool2o`000<Wooooo000Eooooo`03
o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`2;ooooo`;o
0000Noooool001Gooooo0_l0002<ooooo`;o0000Noooool001Gooooo00?o0000ooooooooool0oooo
ool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo
0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooo
ooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo0_l0003o
ooooo`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000oooooooo
ool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo0002ooooo`;o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`3oooooo`Wooooo0000
1Ooooooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo0?oooooo2Oooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0ooooool9ooooo`0000Goooooo`000?oooooo
ooooo`000007ooooo`Co00001Oooool3o`000?oooooo2Oooool00005ooooool0003oooooooooool0
00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oooooo2Oooool00005oooo
ool0003oooooooooool000002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oo
oooo2Oooool000;ooooo0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`3oooooo`Wooooo
000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9
ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o0000ooooool:ooooo`00
5Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Ooo
ool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3ooooo
o`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0
ooooool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000ooooooooool0ooooool9
ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oo
oooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003ooooooooo
o`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo0_l0003ooooo
o`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0
ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo0002ooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`3oooooo`Wooooo00001Ooo
oooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo0?oooooo2Oooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool0ooooool9ooooo`0000Goooooo`000?oooooooooo
o`000008ooooo`?o00001Oooool3o`000?oooooo2Oooool00005ooooool0003oooooooooool00000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0ooooool9ooooo`00
00Goooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`3oooooo`Wooooo0002ooooo`;o00002Oooool3o`0000Gooooo00?o0000oooooooo
ool0O_ooool2o`0008Sooooo000Eooooo`03o`000?oooooooooo07kooooo0_l00028ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo0_l0003oooooo`[ooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo
00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000E
ooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wo
oooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo0_l0003oooooo`[ooooo000E
ooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo
2Oooool000gooooo0ol00005ooooo`03o`000?oooooooooo0?oooooo2Oooool000kooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3oooooo`Wooooo000>ooooo`03o`000?oooooooooo
00Cooooo0ol0001:ooooo`;o00002oooool2o`0000_ooooo0_l0002Rooooo`003_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo04[ooooo0_l0000;ooooo`;o00002oooool2o`000:;o
oooo000>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool9ooooo`003Ooo
ool2o`0000Kooooo00?o0000ooooooooool0ooooool9ooooo`003_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`;o0000ooooool:ooooo`005Ooo
ool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool0
01Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3oooooo`Wo
oooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0oooo
ool9ooooo`005Oooool2o`000?oooooo2_ooool001Gooooo00?o0000ooooooooool0ooooool9oooo
o`005Oooool00ol0003oooooooooo`3oooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo
2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0003oooooooooo`3o
ooooo`Wooooo000Eooooo`03o`000?oooooooooo0?oooooo2Oooool001Gooooo0_l0001booooo`;o
0000UOooool001Gooooo00?o0000ooooooooool0LOooool2o`0009Gooooo000Eooooo`03o`000?oo
oooooooo0?oooooo2Oooool001Gooooo00?o0000ooooooooool0ooooool9ooooo`005Oooool00ol0
003oooooooooo`3oooooo`Wooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {8.34809, -0.090447, \
0.0771848, 0.00718104}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Ingrandiamo le dimensioni di default dei grafici prodotti da ",
  StyleBox["ListPlot", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetOptions[ListPlot, ImageSize \[Rule] 400]\)], "Input",
  CellLabel->"In[7]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \({AspectRatio \[Rule] 1\/GoldenRatio, Axes \[Rule] Automatic, 
      AxesLabel \[Rule] None, AxesOrigin \[Rule] Automatic, 
      AxesStyle \[Rule] Automatic, Background \[Rule] Automatic, 
      ColorOutput \[Rule] Automatic, DefaultColor \[Rule] Automatic, 
      DefaultFont \[RuleDelayed] $DefaultFont, 
      DisplayFunction \[RuleDelayed] $DisplayFunction, Epilog \[Rule] {}, 
      FormatType \[RuleDelayed] $FormatType, Frame \[Rule] False, 
      FrameLabel \[Rule] None, FrameStyle \[Rule] Automatic, 
      FrameTicks \[Rule] Automatic, GridLines \[Rule] None, 
      ImageSize \[Rule] 400, PlotJoined \[Rule] False, 
      PlotLabel \[Rule] None, PlotRange \[Rule] Automatic, 
      PlotRegion \[Rule] Automatic, PlotStyle \[Rule] Automatic, 
      Prolog \[Rule] {}, RotateLabel \[Rule] True, 
      TextStyle \[RuleDelayed] $TextStyle, 
      Ticks \[Rule] Automatic}\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ListPlot[untreated];\)\), "\[IndentingNewLine]", 
    \(\(ListPlot[treated];\)\)}], "Input",
  CellLabel->"In[8]:=",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13995 -18 -4.5 ]
[.01131 .13995 0 4.5 ]
[.01131 .26518 -6 -4.5 ]
[.01131 .26518 0 4.5 ]
[.01131 .39042 -18 -4.5 ]
[.01131 .39042 0 4.5 ]
[.01131 .51565 -6 -4.5 ]
[.01131 .51565 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13995 m
.03006 .13995 L
s
[(0.5)] .01131 .13995 1 0 Mshowa
.02381 .26518 m
.03006 .26518 L
s
[(1)] .01131 .26518 1 0 Mshowa
.02381 .39042 m
.03006 .39042 L
s
[(1.5)] .01131 .39042 1 0 Mshowa
.02381 .51565 m
.03006 .51565 L
s
[(2)] .01131 .51565 1 0 Mshowa
.125 Mabswid
.02381 .03976 m
.02756 .03976 L
s
.02381 .06481 m
.02756 .06481 L
s
.02381 .08986 m
.02756 .08986 L
s
.02381 .1149 m
.02756 .1149 L
s
.02381 .165 m
.02756 .165 L
s
.02381 .19004 m
.02756 .19004 L
s
.02381 .21509 m
.02756 .21509 L
s
.02381 .24014 m
.02756 .24014 L
s
.02381 .29023 m
.02756 .29023 L
s
.02381 .31528 m
.02756 .31528 L
s
.02381 .34033 m
.02756 .34033 L
s
.02381 .36537 m
.02756 .36537 L
s
.02381 .41547 m
.02756 .41547 L
s
.02381 .44051 m
.02756 .44051 L
s
.02381 .46556 m
.02756 .46556 L
s
.02381 .49061 m
.02756 .49061 L
s
.02381 .5407 m
.02756 .5407 L
s
.02381 .56575 m
.02756 .56575 L
s
.02381 .5908 m
.02756 .5908 L
s
.02381 .61584 m
.02756 .61584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.07143 .01472 Mdot
.11905 .07483 Mdot
.16667 .10238 Mdot
.21429 .12743 Mdot
.2619 .12743 Mdot
.30952 .26518 Mdot
.35714 .39042 Mdot
.40476 .60332 Mdot
.45238 .51565 Mdot
.5 .39042 Mdot
.54762 .35285 Mdot
.59524 .35285 Mdot
.64286 .35285 Mdot
.69048 .35285 Mdot
.7381 .35285 Mdot
.78571 .35285 Mdot
.83333 .35285 Mdot
.88095 .08986 Mdot
.92857 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00KOooool3o`0000?ooooo0ol0001Booooo`Go00000oooool2o`0005;ooooo1Ol00002oooo
o`?o0000D_ooool3o`0000Cooooo0_l00007ooooo`00K_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0D?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0005;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo001^oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0005?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1B
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool006kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1Booooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0D?oo
ool2o`0000?ooooo00Co0000oooooooooooo00001_ooool006kooooo00Co0000oooooooooooooooo
1?l0001Booooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001Aoooo
o`06o`000?ooooooooooooooool0003ooooo1?l0001Eooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool01?ooool006gooooo0_l00003ooooo`03o`000?oooooooooo05?ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00057ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000005Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Kooooo001^ooooo`04o`000?ooooooooooooooo`Go0000D_ooool3o`0000Cooooo
0_l0001Cooooo`?o00000_ooool5o`00057ooooo0ol00004ooooo`;o00001oooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Eooooo`?o00004?ooool3o`000?ooooooB?oo
ool3o`0000oooooo0ol00009ooooo`003Oooooooo`0008?o00000Oooool001Gooooo0ol0000@oooo
o`?o00004?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo0ol0000?oooo
o`?o00002Oooool001Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00Sooooo000Fooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0
2?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool3o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo027ooooo0ol0003ooooooeCo
oooo000Fooooo`03o`000?oooooooooo027ooooo0ol0003ooooooeCooooo000Fooooo`03o`000?oo
oooooooo027ooooo0ol0003ooooooeCooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooB?ooool3o`0002gooooo000Fooooo`?o0000oooo
oom8ooooo`?o0000;Oooool001Kooooo00?o0000ooooooooool0oooooom8ooooo`?o0000;Oooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo03?ooooo0ol0003ooooood;ooooo000Fooooo`03o`000?oo
oooooooo03?ooooo0ol0003ooooood;ooooo000Fooooo`03o`000?oooooooooo03?ooooo0ol0003o
oooood;ooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`16ooooo`?o00003oooool3o`000?oooooo7Oooool001Kooooo00?o0000ooooooooool0A_oo
ool3o`0000oooooo0ol0003ooooooagooooo000Fooooo`03o`000?oooooooooo04Kooooo0ol0000?
ooooo`?o0000oooooolMooooo`000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Kooooo00?o0000ooooooooool0oooooomhooooo`0000Goooooo`000?ooooooooooo`000007oooo
o`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3oooooogSooooo00001Ooo
oooo0000oooooooooooo000000_ooooo00?o0000ooooooooool00oooool4o`000?ooooooMoooool0
0005ooooool0003oooooooooool000002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0?ooooooN?ooool00005ooooool0003oooooooooool000001oooool4o`0000Kooooo00?o0000
ooooooooool0oooooomhooooo`0000Goooooo`000?ooooooooooo`000007ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0oooooomhooooo`000_ooool2o`0000Sooooo1Ol00005oooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomh
ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool0
0ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomh
ooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool000gooooo0ol00006ooooo`03o`00
0?oooooooooo0?ooooooN?ooool000kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`3oooooogSooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool3
o`000?oooooo2oooool000kooooo00?o0000ooooooooool01Oooool4o`0006Wooooo0ol0003ooooo
o`_ooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool3o`000?oo
oooo2oooool000gooooo0_l00007ooooo`03o`000?oooooooooo0?ooooooN?ooool000kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool0
0ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomh
ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0a_ooool3o`00013ooooo0ol0000?ooooo`?o0000
3oooool3o`00013ooooo0ol0000?ooooo`?o00003oooool3o`00043ooooo000Fooooo`03o`000?oo
oooooooo0<Kooooo0ol0000@ooooo`?o00003oooool3o`0000oooooo0ol0000@ooooo`?o00003ooo
ool3o`0000oooooo0ol00010ooooo`005_ooool00ol0003oooooooooo`36ooooo`?o00004?ooool3
o`0000oooooo0ol0000?ooooo`?o00004?ooool3o`0000oooooo0ol0000?ooooo`?o0000@?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo00001?oooooo0000o`000?l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooooooo0?ooooooN?ooool000;ooooo00?o0000ooooooooool01oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0oooooomhooooo`000_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0OOooool3o`00
03Cooooo0ol00030ooooo`000_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?o
oooo1?l0001looooo`?o0000=?ooool3o`000<3ooooo0002ooooo`03o`000?oooooooooo00Oooooo
1?l00006ooooo`03o`000?oooooooooo07gooooo0ol0000dooooo`?o0000`?ooool00003ooooool0
003o000000Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3oooooogSooooo0002
ooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`00
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`003?ooool5o`0000Gooooo
00?o0000ooooooooool0oooooomhooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo0:7ooooo0ol0003Cooooo`003_ooool00ol0003oooooooooo`05ooooo`Co0000X?oo
ool3o`000=?ooooo000?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0XOooool3
o`000=?ooooo000<ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3o
ooooogSooooo000<ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3o
ooooogSooooo000=ooooo`?o00001_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0Soooool3o`000>Gooooo000Foooo
o`03o`000?oooooooooo08oooooo0ol0003Uooooo`005_ooool00ol0003oooooooooo`2?ooooo`?o
0000iOooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003ooooo
ogSooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {8.75075, -0.143191, \
0.0545229, 0.0103658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.511829 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11708 -18 -4.5 ]
[.01131 .11708 0 4.5 ]
[.01131 .21945 -18 -4.5 ]
[.01131 .21945 0 4.5 ]
[.01131 .32181 -18 -4.5 ]
[.01131 .32181 0 4.5 ]
[.01131 .42418 -18 -4.5 ]
[.01131 .42418 0 4.5 ]
[.01131 .52654 -6 -4.5 ]
[.01131 .52654 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11708 m
.03006 .11708 L
s
[(0.2)] .01131 .11708 1 0 Mshowa
.02381 .21945 m
.03006 .21945 L
s
[(0.4)] .01131 .21945 1 0 Mshowa
.02381 .32181 m
.03006 .32181 L
s
[(0.6)] .01131 .32181 1 0 Mshowa
.02381 .42418 m
.03006 .42418 L
s
[(0.8)] .01131 .42418 1 0 Mshowa
.02381 .52654 m
.03006 .52654 L
s
[(1)] .01131 .52654 1 0 Mshowa
.125 Mabswid
.02381 .04031 m
.02756 .04031 L
s
.02381 .0659 m
.02756 .0659 L
s
.02381 .09149 m
.02756 .09149 L
s
.02381 .14267 m
.02756 .14267 L
s
.02381 .16826 m
.02756 .16826 L
s
.02381 .19386 m
.02756 .19386 L
s
.02381 .24504 m
.02756 .24504 L
s
.02381 .27063 m
.02756 .27063 L
s
.02381 .29622 m
.02756 .29622 L
s
.02381 .3474 m
.02756 .3474 L
s
.02381 .373 m
.02756 .373 L
s
.02381 .39859 m
.02756 .39859 L
s
.02381 .44977 m
.02756 .44977 L
s
.02381 .47536 m
.02756 .47536 L
s
.02381 .50095 m
.02756 .50095 L
s
.02381 .55214 m
.02756 .55214 L
s
.02381 .57773 m
.02756 .57773 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.07143 .01472 Mdot
.11905 .13755 Mdot
.16667 .19386 Mdot
.21429 .24504 Mdot
.2619 .24504 Mdot
.30952 .52654 Mdot
.35714 .52654 Mdot
.40476 .52654 Mdot
.45238 .60332 Mdot
.5 .43697 Mdot
.54762 .27063 Mdot
.59524 .19386 Mdot
.64286 .11708 Mdot
.69048 .11708 Mdot
.7381 .11708 Mdot
.78571 .11708 Mdot
.83333 .01472 Mdot
.88095 .01472 Mdot
.92857 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00KOooool3o`0000?ooooo0ol0001Booooo`Go00000oooool2o`0005;ooooo1Ol00002oooo
o`?o0000D_ooool3o`0000Cooooo0_l00007ooooo`00K_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0D?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0005;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo001^oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0005?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1B
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool006kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1Booooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0D?oo
ool2o`0000?ooooo00Co0000oooooooooooo00001_ooool006kooooo00Co0000oooooooooooooooo
1?l0001Booooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001Aoooo
o`06o`000?ooooooooooooooool0003ooooo1?l0001Eooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool01?ooool006gooooo0_l00003ooooo`03o`000?oooooooooo05?ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00057ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000005Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Kooooo001^ooooo`04o`000?ooooooooooooooo`Go0000D_ooool3o`0000Cooooo
0_l0001Cooooo`?o00000_ooool5o`00057ooooo0ol00004ooooo`;o00001oooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Eooooo`?o00004?ooool3o`000?oooooo8ooo
ool3o`00013ooooo0ol0000?ooooo`?o00003oooool3o`0000Wooooo000=oooooooo0000Pol00001
ooooo`005Oooool3o`00013ooooo0ol0000@ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0>ooooo`?o00004?ooool3o`0000oooooo0ol0000?oooo
o`?o00002Oooool001Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00Sooooo000Fooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0
2?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool000;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001Oooool00ol0
003oooooooooo`3oooooogSooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`3oooooogSooooo00001Ooooooo0000oooooooooooo
000000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3[ooooo`?o00003oooool3
o`00013ooooo0ol0000?ooooo`?o0000D_ooool00005ooooool0003oooooooooool000002_ooool0
0ol0003oooooooooo`04ooooo`Co0000j_ooool3o`0000oooooo0ol0000@ooooo`?o00003oooool3
o`0005;ooooo00001Ooooooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo0>_ooooo0ol0000?ooooo`?o00004?ooool3o`0000oooooo0ol0
001Booooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`3oooooogSooooo0002ooooo`;o00002Oooool3o`0000Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool08Oooool3o`000?oo
ooooE?ooool001Kooooo00?o0000ooooooooool08Oooool3o`000?ooooooE?ooool001Kooooo00?o
0000ooooooooool08Oooool3o`000?ooooooE?ooool001Kooooo0ol0003oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomh
ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0<oooool3o`000:?ooooo0ol0
002Kooooo`005_ooool3o`0003?ooooo0ol0002Sooooo`?o0000Voooool001Kooooo00?o0000oooo
ooooool0<oooool3o`000:?ooooo0ol0002Kooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool000;ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00005ooooo`03
o`000?oooooooooo0?ooooooN?ooool00005ooooool0003oooooooooool000002_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0?ooooooN?ooool00005ooooool0003oooooooooool0
00001oooool5o`0000Gooooo00?o0000ooooooooool0oooooomhooooo`0000Goooooo`000?oooooo
ooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo1?l0003oooooogOooooo00001Ooooooo
0000oooooooooooo000000Sooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`3ooooo
ogSooooo00001Ooooooo0000oooooooooooo000000Wooooo0_l00006ooooo`03o`000?oooooooooo
0?ooooooN?ooool000;ooooo0_l0000;ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0A_ooool3o`0000oooooo0ol0003ooooooagooooo000Fooooo`?o0000A_oo
ool3o`0000oooooo0ol0003ooooooagooooo000Fooooo`03o`000?oooooooooo04Kooooo0ol0000?
ooooo`?o0000oooooolMooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0<Kooooo0ol0002^ooooo`005_ooool3o`000<Kooooo0ol0
002^ooooo`005_ooool00ol0003oooooooooo`36ooooo`?o0000[_ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool0
0ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`000_ooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0oooooomhooooo`0000Goooooo`000?oo
ooooooooo`000007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3o
ooooogSooooo00001Ooooooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`Co0000oooooomgooooo`0000Goooooo`000?ooooooooooo`000007ooooo`Co00001_oo
ool00ol0003oooooooooo`3oooooogSooooo00001Ooooooo0000oooooooooooo000000Oooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`3oooooogSooooo00001Ooooooo0000oooooooo
oooo000000Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooogSooooo0002
ooooo`;o00002_ooool2o`0000Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`00
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0ol00006ooooo`03o`000?oooooooooo0?ooooooN?ooool00005ooooool0003oooooooooool00000
1oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0oooooomhooooo`00
00Goooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`3oooooogSooooo00001Ooooooo0000oooooooooooo000000Sooooo0ol00006oooo
o`Co0000oooooomgooooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`3oooooogSooooo00001Ooooooo0000oooooooooooo
000000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo0?ooooooN?oo
ool000;ooooo0_l00009ooooo`?o00001_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0;Cooooo0ol00030ooooo`005_ooool00ol0003oooooooooo`2dooooo`?o
0000`?ooool001Kooooo00?o0000ooooooooool0]?ooool3o`000<3ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000=ooooo`?o00001_ooool00ol0003oooooooooo`3oooooogSooooo000>
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool3o`00013ooooo0ol0000?
ooooo`?o0000iOooool000kooooo00?o0000ooooooooool01Oooool4o`0006Wooooo0ol0000@oooo
o`?o00003oooool3o`000>Gooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0J_ooool3o`00013ooooo0ol0000?ooooo`?o0000iOooool000kooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`3oooooogSooooo000=ooooo`;o00001oooool00ol0003ooooooooo
o`3oooooogSooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooooomh
ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool0
0ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0XOooool3
o`000=?ooooo000Fooooo`?o0000XOooool3o`000=?ooooo000Fooooo`03o`000?oooooooooo0:7o
oooo0ol0003Cooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {8.75075, -0.0700725, \
0.0545229, 0.00507264}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Utilizziamo la funzione ",
  StyleBox["MultipleListPlot", "Input"],
  ", incorporata nel package ",
  StyleBox["Graphics", "Input"],
  ", per disegnare entrambe le serie su uno stesso grafico:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`MultipleListPlot`\), "\[IndentingNewLine]", 
    \(\(MultipleListPlot[untreated, treated];\)\)}], "Input",
  CellLabel->"In[10]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13995 -18 -4.5 ]
[.01131 .13995 0 4.5 ]
[.01131 .26518 -6 -4.5 ]
[.01131 .26518 0 4.5 ]
[.01131 .39042 -18 -4.5 ]
[.01131 .39042 0 4.5 ]
[.01131 .51565 -6 -4.5 ]
[.01131 .51565 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13995 m
.03006 .13995 L
s
[(0.5)] .01131 .13995 1 0 Mshowa
.02381 .26518 m
.03006 .26518 L
s
[(1)] .01131 .26518 1 0 Mshowa
.02381 .39042 m
.03006 .39042 L
s
[(1.5)] .01131 .39042 1 0 Mshowa
.02381 .51565 m
.03006 .51565 L
s
[(2)] .01131 .51565 1 0 Mshowa
.125 Mabswid
.02381 .03976 m
.02756 .03976 L
s
.02381 .06481 m
.02756 .06481 L
s
.02381 .08986 m
.02756 .08986 L
s
.02381 .1149 m
.02756 .1149 L
s
.02381 .165 m
.02756 .165 L
s
.02381 .19004 m
.02756 .19004 L
s
.02381 .21509 m
.02756 .21509 L
s
.02381 .24014 m
.02756 .24014 L
s
.02381 .29023 m
.02756 .29023 L
s
.02381 .31528 m
.02756 .31528 L
s
.02381 .34033 m
.02756 .34033 L
s
.02381 .36537 m
.02756 .36537 L
s
.02381 .41547 m
.02756 .41547 L
s
.02381 .44051 m
.02756 .44051 L
s
.02381 .46556 m
.02756 .46556 L
s
.02381 .49061 m
.02756 .49061 L
s
.02381 .5407 m
.02756 .5407 L
s
.02381 .56575 m
.02756 .56575 L
s
.02381 .5908 m
.02756 .5908 L
s
.02381 .61584 m
.02756 .61584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .07483 -1.875 0 Mabsadd m
.11905 .07483 0 2.5 Mabsadd L
.11905 .07483 1.875 0 Mabsadd L
.11905 .07483 0 -2.5 Mabsadd L
.11905 .07483 -1.875 0 Mabsadd L closepath F
.16667 .10238 -1.875 0 Mabsadd m
.16667 .10238 0 2.5 Mabsadd L
.16667 .10238 1.875 0 Mabsadd L
.16667 .10238 0 -2.5 Mabsadd L
.16667 .10238 -1.875 0 Mabsadd L closepath F
.21429 .12743 -1.875 0 Mabsadd m
.21429 .12743 0 2.5 Mabsadd L
.21429 .12743 1.875 0 Mabsadd L
.21429 .12743 0 -2.5 Mabsadd L
.21429 .12743 -1.875 0 Mabsadd L closepath F
.2619 .12743 -1.875 0 Mabsadd m
.2619 .12743 0 2.5 Mabsadd L
.2619 .12743 1.875 0 Mabsadd L
.2619 .12743 0 -2.5 Mabsadd L
.2619 .12743 -1.875 0 Mabsadd L closepath F
.30952 .26518 -1.875 0 Mabsadd m
.30952 .26518 0 2.5 Mabsadd L
.30952 .26518 1.875 0 Mabsadd L
.30952 .26518 0 -2.5 Mabsadd L
.30952 .26518 -1.875 0 Mabsadd L closepath F
.35714 .39042 -1.875 0 Mabsadd m
.35714 .39042 0 2.5 Mabsadd L
.35714 .39042 1.875 0 Mabsadd L
.35714 .39042 0 -2.5 Mabsadd L
.35714 .39042 -1.875 0 Mabsadd L closepath F
.40476 .60332 -1.875 0 Mabsadd m
.40476 .60332 0 2.5 Mabsadd L
.40476 .60332 1.875 0 Mabsadd L
.40476 .60332 0 -2.5 Mabsadd L
.40476 .60332 -1.875 0 Mabsadd L closepath F
.45238 .51565 -1.875 0 Mabsadd m
.45238 .51565 0 2.5 Mabsadd L
.45238 .51565 1.875 0 Mabsadd L
.45238 .51565 0 -2.5 Mabsadd L
.45238 .51565 -1.875 0 Mabsadd L closepath F
.5 .39042 -1.875 0 Mabsadd m
.5 .39042 0 2.5 Mabsadd L
.5 .39042 1.875 0 Mabsadd L
.5 .39042 0 -2.5 Mabsadd L
.5 .39042 -1.875 0 Mabsadd L closepath F
.54762 .35285 -1.875 0 Mabsadd m
.54762 .35285 0 2.5 Mabsadd L
.54762 .35285 1.875 0 Mabsadd L
.54762 .35285 0 -2.5 Mabsadd L
.54762 .35285 -1.875 0 Mabsadd L closepath F
.59524 .35285 -1.875 0 Mabsadd m
.59524 .35285 0 2.5 Mabsadd L
.59524 .35285 1.875 0 Mabsadd L
.59524 .35285 0 -2.5 Mabsadd L
.59524 .35285 -1.875 0 Mabsadd L closepath F
.64286 .35285 -1.875 0 Mabsadd m
.64286 .35285 0 2.5 Mabsadd L
.64286 .35285 1.875 0 Mabsadd L
.64286 .35285 0 -2.5 Mabsadd L
.64286 .35285 -1.875 0 Mabsadd L closepath F
.69048 .35285 -1.875 0 Mabsadd m
.69048 .35285 0 2.5 Mabsadd L
.69048 .35285 1.875 0 Mabsadd L
.69048 .35285 0 -2.5 Mabsadd L
.69048 .35285 -1.875 0 Mabsadd L closepath F
.7381 .35285 -1.875 0 Mabsadd m
.7381 .35285 0 2.5 Mabsadd L
.7381 .35285 1.875 0 Mabsadd L
.7381 .35285 0 -2.5 Mabsadd L
.7381 .35285 -1.875 0 Mabsadd L closepath F
.78571 .35285 -1.875 0 Mabsadd m
.78571 .35285 0 2.5 Mabsadd L
.78571 .35285 1.875 0 Mabsadd L
.78571 .35285 0 -2.5 Mabsadd L
.78571 .35285 -1.875 0 Mabsadd L closepath F
.83333 .35285 -1.875 0 Mabsadd m
.83333 .35285 0 2.5 Mabsadd L
.83333 .35285 1.875 0 Mabsadd L
.83333 .35285 0 -2.5 Mabsadd L
.83333 .35285 -1.875 0 Mabsadd L closepath F
.88095 .08986 -1.875 0 Mabsadd m
.88095 .08986 0 2.5 Mabsadd L
.88095 .08986 1.875 0 Mabsadd L
.88095 .08986 0 -2.5 Mabsadd L
.88095 .08986 -1.875 0 Mabsadd L closepath F
.92857 .01472 -1.875 0 Mabsadd m
.92857 .01472 0 2.5 Mabsadd L
.92857 .01472 1.875 0 Mabsadd L
.92857 .01472 0 -2.5 Mabsadd L
.92857 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01472 0 2.5 Mabsadd m
.07143 .01472 -0.56518 .7779 Mabsadd L
.07143 .01472 -2.37764 .77254 Mabsadd L
.07143 .01472 -0.91448 -0.29713 Mabsadd L
.07143 .01472 -1.46946 -2.02254 Mabsadd L
.07143 .01472 0 -0.96154 Mabsadd L
.07143 .01472 1.46946 -2.02254 Mabsadd L
.07143 .01472 .91448 -0.29713 Mabsadd L
.07143 .01472 2.37764 .77254 Mabsadd L
.07143 .01472 .56518 .7779 Mabsadd L
.07143 .01472 0 2.5 Mabsadd L closepath F
.11905 .07483 0 2.5 Mabsadd m
.11905 .07483 -0.56518 .7779 Mabsadd L
.11905 .07483 -2.37764 .77254 Mabsadd L
.11905 .07483 -0.91448 -0.29713 Mabsadd L
.11905 .07483 -1.46946 -2.02254 Mabsadd L
.11905 .07483 0 -0.96154 Mabsadd L
.11905 .07483 1.46946 -2.02254 Mabsadd L
.11905 .07483 .91448 -0.29713 Mabsadd L
.11905 .07483 2.37764 .77254 Mabsadd L
.11905 .07483 .56518 .7779 Mabsadd L
.11905 .07483 0 2.5 Mabsadd L closepath F
.16667 .10238 0 2.5 Mabsadd m
.16667 .10238 -0.56518 .7779 Mabsadd L
.16667 .10238 -2.37764 .77254 Mabsadd L
.16667 .10238 -0.91448 -0.29713 Mabsadd L
.16667 .10238 -1.46946 -2.02254 Mabsadd L
.16667 .10238 0 -0.96154 Mabsadd L
.16667 .10238 1.46946 -2.02254 Mabsadd L
.16667 .10238 .91448 -0.29713 Mabsadd L
.16667 .10238 2.37764 .77254 Mabsadd L
.16667 .10238 .56518 .7779 Mabsadd L
.16667 .10238 0 2.5 Mabsadd L closepath F
.21429 .12743 0 2.5 Mabsadd m
.21429 .12743 -0.56518 .7779 Mabsadd L
.21429 .12743 -2.37764 .77254 Mabsadd L
.21429 .12743 -0.91448 -0.29713 Mabsadd L
.21429 .12743 -1.46946 -2.02254 Mabsadd L
.21429 .12743 0 -0.96154 Mabsadd L
.21429 .12743 1.46946 -2.02254 Mabsadd L
.21429 .12743 .91448 -0.29713 Mabsadd L
.21429 .12743 2.37764 .77254 Mabsadd L
.21429 .12743 .56518 .7779 Mabsadd L
.21429 .12743 0 2.5 Mabsadd L closepath F
.2619 .12743 0 2.5 Mabsadd m
.2619 .12743 -0.56518 .7779 Mabsadd L
.2619 .12743 -2.37764 .77254 Mabsadd L
.2619 .12743 -0.91448 -0.29713 Mabsadd L
.2619 .12743 -1.46946 -2.02254 Mabsadd L
.2619 .12743 0 -0.96154 Mabsadd L
.2619 .12743 1.46946 -2.02254 Mabsadd L
.2619 .12743 .91448 -0.29713 Mabsadd L
.2619 .12743 2.37764 .77254 Mabsadd L
.2619 .12743 .56518 .7779 Mabsadd L
.2619 .12743 0 2.5 Mabsadd L closepath F
.30952 .26518 0 2.5 Mabsadd m
.30952 .26518 -0.56518 .7779 Mabsadd L
.30952 .26518 -2.37764 .77254 Mabsadd L
.30952 .26518 -0.91448 -0.29713 Mabsadd L
.30952 .26518 -1.46946 -2.02254 Mabsadd L
.30952 .26518 0 -0.96154 Mabsadd L
.30952 .26518 1.46946 -2.02254 Mabsadd L
.30952 .26518 .91448 -0.29713 Mabsadd L
.30952 .26518 2.37764 .77254 Mabsadd L
.30952 .26518 .56518 .7779 Mabsadd L
.30952 .26518 0 2.5 Mabsadd L closepath F
.35714 .26518 0 2.5 Mabsadd m
.35714 .26518 -0.56518 .7779 Mabsadd L
.35714 .26518 -2.37764 .77254 Mabsadd L
.35714 .26518 -0.91448 -0.29713 Mabsadd L
.35714 .26518 -1.46946 -2.02254 Mabsadd L
.35714 .26518 0 -0.96154 Mabsadd L
.35714 .26518 1.46946 -2.02254 Mabsadd L
.35714 .26518 .91448 -0.29713 Mabsadd L
.35714 .26518 2.37764 .77254 Mabsadd L
.35714 .26518 .56518 .7779 Mabsadd L
.35714 .26518 0 2.5 Mabsadd L closepath F
.40476 .26518 0 2.5 Mabsadd m
.40476 .26518 -0.56518 .7779 Mabsadd L
.40476 .26518 -2.37764 .77254 Mabsadd L
.40476 .26518 -0.91448 -0.29713 Mabsadd L
.40476 .26518 -1.46946 -2.02254 Mabsadd L
.40476 .26518 0 -0.96154 Mabsadd L
.40476 .26518 1.46946 -2.02254 Mabsadd L
.40476 .26518 .91448 -0.29713 Mabsadd L
.40476 .26518 2.37764 .77254 Mabsadd L
.40476 .26518 .56518 .7779 Mabsadd L
.40476 .26518 0 2.5 Mabsadd L closepath F
.45238 .30276 0 2.5 Mabsadd m
.45238 .30276 -0.56518 .7779 Mabsadd L
.45238 .30276 -2.37764 .77254 Mabsadd L
.45238 .30276 -0.91448 -0.29713 Mabsadd L
.45238 .30276 -1.46946 -2.02254 Mabsadd L
.45238 .30276 0 -0.96154 Mabsadd L
.45238 .30276 1.46946 -2.02254 Mabsadd L
.45238 .30276 .91448 -0.29713 Mabsadd L
.45238 .30276 2.37764 .77254 Mabsadd L
.45238 .30276 .56518 .7779 Mabsadd L
.45238 .30276 0 2.5 Mabsadd L closepath F
.5 .22135 0 2.5 Mabsadd m
.5 .22135 -0.56518 .7779 Mabsadd L
.5 .22135 -2.37764 .77254 Mabsadd L
.5 .22135 -0.91448 -0.29713 Mabsadd L
.5 .22135 -1.46946 -2.02254 Mabsadd L
.5 .22135 0 -0.96154 Mabsadd L
.5 .22135 1.46946 -2.02254 Mabsadd L
.5 .22135 .91448 -0.29713 Mabsadd L
.5 .22135 2.37764 .77254 Mabsadd L
.5 .22135 .56518 .7779 Mabsadd L
.5 .22135 0 2.5 Mabsadd L closepath F
.54762 .13995 0 2.5 Mabsadd m
.54762 .13995 -0.56518 .7779 Mabsadd L
.54762 .13995 -2.37764 .77254 Mabsadd L
.54762 .13995 -0.91448 -0.29713 Mabsadd L
.54762 .13995 -1.46946 -2.02254 Mabsadd L
.54762 .13995 0 -0.96154 Mabsadd L
.54762 .13995 1.46946 -2.02254 Mabsadd L
.54762 .13995 .91448 -0.29713 Mabsadd L
.54762 .13995 2.37764 .77254 Mabsadd L
.54762 .13995 .56518 .7779 Mabsadd L
.54762 .13995 0 2.5 Mabsadd L closepath F
.59524 .10238 0 2.5 Mabsadd m
.59524 .10238 -0.56518 .7779 Mabsadd L
.59524 .10238 -2.37764 .77254 Mabsadd L
.59524 .10238 -0.91448 -0.29713 Mabsadd L
.59524 .10238 -1.46946 -2.02254 Mabsadd L
.59524 .10238 0 -0.96154 Mabsadd L
.59524 .10238 1.46946 -2.02254 Mabsadd L
.59524 .10238 .91448 -0.29713 Mabsadd L
.59524 .10238 2.37764 .77254 Mabsadd L
.59524 .10238 .56518 .7779 Mabsadd L
.59524 .10238 0 2.5 Mabsadd L closepath F
.64286 .06481 0 2.5 Mabsadd m
.64286 .06481 -0.56518 .7779 Mabsadd L
.64286 .06481 -2.37764 .77254 Mabsadd L
.64286 .06481 -0.91448 -0.29713 Mabsadd L
.64286 .06481 -1.46946 -2.02254 Mabsadd L
.64286 .06481 0 -0.96154 Mabsadd L
.64286 .06481 1.46946 -2.02254 Mabsadd L
.64286 .06481 .91448 -0.29713 Mabsadd L
.64286 .06481 2.37764 .77254 Mabsadd L
.64286 .06481 .56518 .7779 Mabsadd L
.64286 .06481 0 2.5 Mabsadd L closepath F
.69048 .06481 0 2.5 Mabsadd m
.69048 .06481 -0.56518 .7779 Mabsadd L
.69048 .06481 -2.37764 .77254 Mabsadd L
.69048 .06481 -0.91448 -0.29713 Mabsadd L
.69048 .06481 -1.46946 -2.02254 Mabsadd L
.69048 .06481 0 -0.96154 Mabsadd L
.69048 .06481 1.46946 -2.02254 Mabsadd L
.69048 .06481 .91448 -0.29713 Mabsadd L
.69048 .06481 2.37764 .77254 Mabsadd L
.69048 .06481 .56518 .7779 Mabsadd L
.69048 .06481 0 2.5 Mabsadd L closepath F
.7381 .06481 0 2.5 Mabsadd m
.7381 .06481 -0.56518 .7779 Mabsadd L
.7381 .06481 -2.37764 .77254 Mabsadd L
.7381 .06481 -0.91448 -0.29713 Mabsadd L
.7381 .06481 -1.46946 -2.02254 Mabsadd L
.7381 .06481 0 -0.96154 Mabsadd L
.7381 .06481 1.46946 -2.02254 Mabsadd L
.7381 .06481 .91448 -0.29713 Mabsadd L
.7381 .06481 2.37764 .77254 Mabsadd L
.7381 .06481 .56518 .7779 Mabsadd L
.7381 .06481 0 2.5 Mabsadd L closepath F
.78571 .06481 0 2.5 Mabsadd m
.78571 .06481 -0.56518 .7779 Mabsadd L
.78571 .06481 -2.37764 .77254 Mabsadd L
.78571 .06481 -0.91448 -0.29713 Mabsadd L
.78571 .06481 -1.46946 -2.02254 Mabsadd L
.78571 .06481 0 -0.96154 Mabsadd L
.78571 .06481 1.46946 -2.02254 Mabsadd L
.78571 .06481 .91448 -0.29713 Mabsadd L
.78571 .06481 2.37764 .77254 Mabsadd L
.78571 .06481 .56518 .7779 Mabsadd L
.78571 .06481 0 2.5 Mabsadd L closepath F
.83333 .01472 0 2.5 Mabsadd m
.83333 .01472 -0.56518 .7779 Mabsadd L
.83333 .01472 -2.37764 .77254 Mabsadd L
.83333 .01472 -0.91448 -0.29713 Mabsadd L
.83333 .01472 -1.46946 -2.02254 Mabsadd L
.83333 .01472 0 -0.96154 Mabsadd L
.83333 .01472 1.46946 -2.02254 Mabsadd L
.83333 .01472 .91448 -0.29713 Mabsadd L
.83333 .01472 2.37764 .77254 Mabsadd L
.83333 .01472 .56518 .7779 Mabsadd L
.83333 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.92857 .01472 0 2.5 Mabsadd m
.92857 .01472 -0.56518 .7779 Mabsadd L
.92857 .01472 -2.37764 .77254 Mabsadd L
.92857 .01472 -0.91448 -0.29713 Mabsadd L
.92857 .01472 -1.46946 -2.02254 Mabsadd L
.92857 .01472 0 -0.96154 Mabsadd L
.92857 .01472 1.46946 -2.02254 Mabsadd L
.92857 .01472 .91448 -0.29713 Mabsadd L
.92857 .01472 2.37764 .77254 Mabsadd L
.92857 .01472 .56518 .7779 Mabsadd L
.92857 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00KOooool3o`0000?ooooo0ol0001Booooo`Go00000oooool2o`0005;ooooo1Ol00002oooo
o`?o0000D_ooool3o`0000Cooooo0_l00007ooooo`00K_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0D?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0005;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo001^oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0005?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1B
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool006kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1Booooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0D?oo
ool2o`0000?ooooo00Co0000oooooooooooo00001_ooool006kooooo00Co0000oooooooooooooooo
1?l0001Booooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001Aoooo
o`06o`000?ooooooooooooooool0003ooooo1?l0001Eooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool01?ooool006gooooo0_l00003ooooo`03o`000?oooooooooo05?ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00057ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000005Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Kooooo001^ooooo`04o`000?ooooooooooooooo`Go0000D_ooool3o`0000Cooooo
0_l0001Cooooo`?o00000_ooool5o`00057ooooo0ol00004ooooo`;o00001oooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Eooooo`?o00003oooool3o`000?oooooo9?oo
ool00ol0003oooooo`00000?ooooo`;o00004?ooool3o`00013ooooo0ol00009ooooo`003Ooooooo
o`0008?o00000Oooool001Gooooo1?l0000>ooooo`Co00004?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool4o`0000kooooo1?l0000>oooo
o`Co00003_ooool5o`0000Sooooo000Fooooo`;o00004?ooool3o`00013ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03oooool2o`00013ooooo0ol0000?ooooo`?o00002Oooool001Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`08ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3Zooooo`;o00004Oooool00ol0003oooooo`00000?ooooo`;o00004?ooool2o`0005Cooooo
000Fooooo`?o0000joooool2o`00013ooooo0ol0000@ooooo`;o00004?ooool2o`0005?ooooo000F
ooooo`03o`000?oooooooooo0>[ooooo1?l0000?ooooo`Co00003_ooool4o`0000kooooo1?l0001B
ooooo`005_ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05;ooooo000Fooooo`03
o`000?oooooooooo027ooooo0ol0003Jooooo`03o`000?oooooooooo07Kooooo000Fooooo`03o`00
0?oooooooooo027ooooo0ol0003ooooooeCooooo000Fooooo`03o`000?oooooooooo023ooooo1?l0
003ooooooeCooooo000Fooooo`03o`000?oooooooooo027ooooo0ol0003ooooooeCooooo000Foooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0oooooomCooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0
003oooooodSooooo0_l0000^ooooo`005_ooool00ol0003oooooooooo`3oooooodOooooo0ol0000^
ooooo`005_ooool00ol0003oooooooooo`3oooooodSooooo0_l0000^ooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo03?ooooo0ol0002Rooooo`;o0000
WOooool001Kooooo00?o0000ooooooooool0<oooool3o`000:?ooooo0_l0002Looooo`005_ooool0
0ol0003oooooooooo`0cooooo`Co0000XOooool4o`0009_ooooo000Fooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool0oooooom1ooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo04Kooooo
0_l0000@ooooo`?o0000oooooolMooooo`005_ooool00ol0003oooooooooo`15ooooo`Co00003ooo
ool3o`000?oooooo7Oooool001Kooooo00?o0000ooooooooool0A_ooool3o`0000oooooo0ol0003o
oooooagooooo0002ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0
003oooooooooo`17ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0oooooolLoooo
o`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`36ooooo`03o`000?oooooo00000:kooooo00001Ooooooo0000oooooooooooo
000000_ooooo00?o0000ooooooooool00oooool4o`000<Gooooo0ol0002^ooooo`0000Goooooo`00
0?ooooooooooo`00000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0a_ooool4
o`000:gooooo00001Ooooooo0000oooooooooooo000000Oooooo1?l00006ooooo`03o`000?oooooo
oooo0<Oooooo00?o0000ooooooooool0[Oooool00005ooooool0003oooooooooool000001oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo0<Oooooo00?o0000ooooooooool0[Oooool0
00;ooooo0_l00008ooooo`Go00001Oooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo0<3ooooo
000Fooooo`03o`000?oooooooooo0;?ooooo1?l00030ooooo`005_ooool00ol0003oooooooooo`2d
ooooo`03o`000?oooooooooo0<3ooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomh
ooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool000gooooo0ol00006ooooo`03o`00
0?oooooooooo0?ooooooN?ooool000kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`3oooooogSooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Joooool2
o`00013ooooo00?o0000ooooooooool03oooool00ol0003oooooo`00003Uooooo`003_ooool00ol0
003oooooooooo`05ooooo`Co0000JOooool4o`0000kooooo1?l0000?ooooo`Co0000i?ooool000ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Zooooo`?o00004?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo0>Cooooo000=ooooo`;o00001oooool00ol0003ooooo
ooooo`1[ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0i?ooool000kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0XOooool00ol0003oooooo`00
003Cooooo`005_ooool00ol0003oooooooooo`2Rooooo`;o0000doooool001Kooooo00?o0000oooo
ooooool0XOooool4o`000=;ooooo000Fooooo`03o`000?oooooooooo0:;ooooo00?o0000oooooooo
ool0d_ooool001Kooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`3Booooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0<Oooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0oooooo`005_ooool00ol0003oooooooooo`36ooooo`?o00004?ooool2o`00013ooooo0ol0
000?ooooo`?o00004?ooool2o`00013ooooo0ol0000?ooooo`?o0000@?ooool001Kooooo00?o0000
ooooooooool0aOooool4o`0000oooooo0ol0000?ooooo`Co00003_ooool4o`0000oooooo0ol0000?
ooooo`Co00003_ooool4o`00043ooooo000Fooooo`03o`000?oooooooooo0<Kooooo0ol0000@oooo
o`;o00004?ooool3o`0000oooooo0ol0000@ooooo`;o00004?ooool3o`0000oooooo0ol00010oooo
o`005_ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0?oooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?oo
ool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool00004ooooool0003o0000o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Kooooo00?o0000ooooooooool0oooooomhooooo`000_ooool00ol0003oooooooooo`07oooo
o`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3oooooogSooooo0002oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1noooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0_oooool000;ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`03ooooo`Co0000O?ooool3o`0003Cooooo0ol00030ooooo`00
0_ooool00ol0003oooooooooo`07ooooo`Co00001_ooool00ol0003oooooooooo`1mooooo`?o0000
=?ooool3o`000<3ooooo00000ooooooo0000o`000009ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0O_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0;oooooo0002
ooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`00
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03
o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`000?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`003?ooool5o`0000Gooooo
00?o0000ooooooooool0oooooomhooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo0:;ooooo00?o0000ooooooooool0d_ooool000kooooo00?o0000ooooooooool01Ooo
ool4o`000:7ooooo0_l0003Cooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0:7ooooo0ol0003Cooooo`003?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool0X_ooool2o`000=?ooooo000<ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`2Rooooo`03o`000?oooooooooo0=;ooooo000=ooooo`?o00001_ooool00ol0
003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo
00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000F
ooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhoooo
o`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhoooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oooooo
N?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3o
ooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooooooo
ool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3o`00
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000
ooooooooool0T?ooool00ol0003oooooooooo`3Tooooo`005_ooool00ol0003oooooooooo`2?oooo
o`?o0000iOooool001Kooooo00?o0000ooooooooool0Soooool3o`000>Gooooo000Fooooo`03o`00
0?oooooooooo093ooooo00?o0000ooooooooool0i?ooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {8.75075, -0.143191, \
0.0545229, 0.0103658}}]
}, Open  ]],

Cell[TextData[{
  "Le due serie sono state visualizzate utilizzando simboli differenti (nella \
fattispecie, un triangolo e una stella), ma sono troppo piccoli per poter \
essere distinti: il codice seguente definisce una nuova funzione ",
  StyleBox["enlarge", "Input"],
  " che permette di espandere un oggetto grafico secondo un fattore di scala \
definibile a piacere. Unitamente all'utilizzo dell'opzione ",
  StyleBox["SymbolShape", "Input"],
  ", ci\[OGrave] permette di ingrandire i simboli usati da ",
  StyleBox["MultipleListPlot", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(enlarge[obj_, factor_] := 
      obj /. {x_, y_} \[Rule] {x, y} factor\), "\[IndentingNewLine]", 
    \(\(MultipleListPlot[untreated, treated, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Triangle], 2], 
            enlarge[PlotSymbol[Star], 2.5]}];\)\)}], "Input",
  CellLabel->"In[12]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13995 -18 -4.5 ]
[.01131 .13995 0 4.5 ]
[.01131 .26518 -6 -4.5 ]
[.01131 .26518 0 4.5 ]
[.01131 .39042 -18 -4.5 ]
[.01131 .39042 0 4.5 ]
[.01131 .51565 -6 -4.5 ]
[.01131 .51565 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13995 m
.03006 .13995 L
s
[(0.5)] .01131 .13995 1 0 Mshowa
.02381 .26518 m
.03006 .26518 L
s
[(1)] .01131 .26518 1 0 Mshowa
.02381 .39042 m
.03006 .39042 L
s
[(1.5)] .01131 .39042 1 0 Mshowa
.02381 .51565 m
.03006 .51565 L
s
[(2)] .01131 .51565 1 0 Mshowa
.125 Mabswid
.02381 .03976 m
.02756 .03976 L
s
.02381 .06481 m
.02756 .06481 L
s
.02381 .08986 m
.02756 .08986 L
s
.02381 .1149 m
.02756 .1149 L
s
.02381 .165 m
.02756 .165 L
s
.02381 .19004 m
.02756 .19004 L
s
.02381 .21509 m
.02756 .21509 L
s
.02381 .24014 m
.02756 .24014 L
s
.02381 .29023 m
.02756 .29023 L
s
.02381 .31528 m
.02756 .31528 L
s
.02381 .34033 m
.02756 .34033 L
s
.02381 .36537 m
.02756 .36537 L
s
.02381 .41547 m
.02756 .41547 L
s
.02381 .44051 m
.02756 .44051 L
s
.02381 .46556 m
.02756 .46556 L
s
.02381 .49061 m
.02756 .49061 L
s
.02381 .5407 m
.02756 .5407 L
s
.02381 .56575 m
.02756 .56575 L
s
.02381 .5908 m
.02756 .5908 L
s
.02381 .61584 m
.02756 .61584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.02381 .01472 0 5 Mabsadd m
.02381 .01472 -4.33 -2.5 Mabsadd L
.02381 .01472 4.33 -2.5 Mabsadd L
.02381 .01472 0 5 Mabsadd L closepath F
.07143 .01472 0 5 Mabsadd m
.07143 .01472 -4.33 -2.5 Mabsadd L
.07143 .01472 4.33 -2.5 Mabsadd L
.07143 .01472 0 5 Mabsadd L closepath F
.11905 .07483 0 5 Mabsadd m
.11905 .07483 -4.33 -2.5 Mabsadd L
.11905 .07483 4.33 -2.5 Mabsadd L
.11905 .07483 0 5 Mabsadd L closepath F
.16667 .10238 0 5 Mabsadd m
.16667 .10238 -4.33 -2.5 Mabsadd L
.16667 .10238 4.33 -2.5 Mabsadd L
.16667 .10238 0 5 Mabsadd L closepath F
.21429 .12743 0 5 Mabsadd m
.21429 .12743 -4.33 -2.5 Mabsadd L
.21429 .12743 4.33 -2.5 Mabsadd L
.21429 .12743 0 5 Mabsadd L closepath F
.2619 .12743 0 5 Mabsadd m
.2619 .12743 -4.33 -2.5 Mabsadd L
.2619 .12743 4.33 -2.5 Mabsadd L
.2619 .12743 0 5 Mabsadd L closepath F
.30952 .26518 0 5 Mabsadd m
.30952 .26518 -4.33 -2.5 Mabsadd L
.30952 .26518 4.33 -2.5 Mabsadd L
.30952 .26518 0 5 Mabsadd L closepath F
.35714 .39042 0 5 Mabsadd m
.35714 .39042 -4.33 -2.5 Mabsadd L
.35714 .39042 4.33 -2.5 Mabsadd L
.35714 .39042 0 5 Mabsadd L closepath F
.40476 .60332 0 5 Mabsadd m
.40476 .60332 -4.33 -2.5 Mabsadd L
.40476 .60332 4.33 -2.5 Mabsadd L
.40476 .60332 0 5 Mabsadd L closepath F
.45238 .51565 0 5 Mabsadd m
.45238 .51565 -4.33 -2.5 Mabsadd L
.45238 .51565 4.33 -2.5 Mabsadd L
.45238 .51565 0 5 Mabsadd L closepath F
.5 .39042 0 5 Mabsadd m
.5 .39042 -4.33 -2.5 Mabsadd L
.5 .39042 4.33 -2.5 Mabsadd L
.5 .39042 0 5 Mabsadd L closepath F
.54762 .35285 0 5 Mabsadd m
.54762 .35285 -4.33 -2.5 Mabsadd L
.54762 .35285 4.33 -2.5 Mabsadd L
.54762 .35285 0 5 Mabsadd L closepath F
.59524 .35285 0 5 Mabsadd m
.59524 .35285 -4.33 -2.5 Mabsadd L
.59524 .35285 4.33 -2.5 Mabsadd L
.59524 .35285 0 5 Mabsadd L closepath F
.64286 .35285 0 5 Mabsadd m
.64286 .35285 -4.33 -2.5 Mabsadd L
.64286 .35285 4.33 -2.5 Mabsadd L
.64286 .35285 0 5 Mabsadd L closepath F
.69048 .35285 0 5 Mabsadd m
.69048 .35285 -4.33 -2.5 Mabsadd L
.69048 .35285 4.33 -2.5 Mabsadd L
.69048 .35285 0 5 Mabsadd L closepath F
.7381 .35285 0 5 Mabsadd m
.7381 .35285 -4.33 -2.5 Mabsadd L
.7381 .35285 4.33 -2.5 Mabsadd L
.7381 .35285 0 5 Mabsadd L closepath F
.78571 .35285 0 5 Mabsadd m
.78571 .35285 -4.33 -2.5 Mabsadd L
.78571 .35285 4.33 -2.5 Mabsadd L
.78571 .35285 0 5 Mabsadd L closepath F
.83333 .35285 0 5 Mabsadd m
.83333 .35285 -4.33 -2.5 Mabsadd L
.83333 .35285 4.33 -2.5 Mabsadd L
.83333 .35285 0 5 Mabsadd L closepath F
.88095 .08986 0 5 Mabsadd m
.88095 .08986 -4.33 -2.5 Mabsadd L
.88095 .08986 4.33 -2.5 Mabsadd L
.88095 .08986 0 5 Mabsadd L closepath F
.92857 .01472 0 5 Mabsadd m
.92857 .01472 -4.33 -2.5 Mabsadd L
.92857 .01472 4.33 -2.5 Mabsadd L
.92857 .01472 0 5 Mabsadd L closepath F
.97619 .01472 0 5 Mabsadd m
.97619 .01472 -4.33 -2.5 Mabsadd L
.97619 .01472 4.33 -2.5 Mabsadd L
.97619 .01472 0 5 Mabsadd L closepath F
.02381 .01472 0 6.25 Mabsadd m
.02381 .01472 -1.41294 1.94475 Mabsadd L
.02381 .01472 -5.94411 1.93136 Mabsadd L
.02381 .01472 -2.28619 -0.74283 Mabsadd L
.02381 .01472 -3.67366 -5.05636 Mabsadd L
.02381 .01472 0 -2.40384 Mabsadd L
.02381 .01472 3.67366 -5.05636 Mabsadd L
.02381 .01472 2.28619 -0.74283 Mabsadd L
.02381 .01472 5.94411 1.93136 Mabsadd L
.02381 .01472 1.41294 1.94475 Mabsadd L
.02381 .01472 0 6.25 Mabsadd L closepath F
.07143 .01472 0 6.25 Mabsadd m
.07143 .01472 -1.41294 1.94475 Mabsadd L
.07143 .01472 -5.94411 1.93136 Mabsadd L
.07143 .01472 -2.28619 -0.74283 Mabsadd L
.07143 .01472 -3.67366 -5.05636 Mabsadd L
.07143 .01472 0 -2.40384 Mabsadd L
.07143 .01472 3.67366 -5.05636 Mabsadd L
.07143 .01472 2.28619 -0.74283 Mabsadd L
.07143 .01472 5.94411 1.93136 Mabsadd L
.07143 .01472 1.41294 1.94475 Mabsadd L
.07143 .01472 0 6.25 Mabsadd L closepath F
.11905 .07483 0 6.25 Mabsadd m
.11905 .07483 -1.41294 1.94475 Mabsadd L
.11905 .07483 -5.94411 1.93136 Mabsadd L
.11905 .07483 -2.28619 -0.74283 Mabsadd L
.11905 .07483 -3.67366 -5.05636 Mabsadd L
.11905 .07483 0 -2.40384 Mabsadd L
.11905 .07483 3.67366 -5.05636 Mabsadd L
.11905 .07483 2.28619 -0.74283 Mabsadd L
.11905 .07483 5.94411 1.93136 Mabsadd L
.11905 .07483 1.41294 1.94475 Mabsadd L
.11905 .07483 0 6.25 Mabsadd L closepath F
.16667 .10238 0 6.25 Mabsadd m
.16667 .10238 -1.41294 1.94475 Mabsadd L
.16667 .10238 -5.94411 1.93136 Mabsadd L
.16667 .10238 -2.28619 -0.74283 Mabsadd L
.16667 .10238 -3.67366 -5.05636 Mabsadd L
.16667 .10238 0 -2.40384 Mabsadd L
.16667 .10238 3.67366 -5.05636 Mabsadd L
.16667 .10238 2.28619 -0.74283 Mabsadd L
.16667 .10238 5.94411 1.93136 Mabsadd L
.16667 .10238 1.41294 1.94475 Mabsadd L
.16667 .10238 0 6.25 Mabsadd L closepath F
.21429 .12743 0 6.25 Mabsadd m
.21429 .12743 -1.41294 1.94475 Mabsadd L
.21429 .12743 -5.94411 1.93136 Mabsadd L
.21429 .12743 -2.28619 -0.74283 Mabsadd L
.21429 .12743 -3.67366 -5.05636 Mabsadd L
.21429 .12743 0 -2.40384 Mabsadd L
.21429 .12743 3.67366 -5.05636 Mabsadd L
.21429 .12743 2.28619 -0.74283 Mabsadd L
.21429 .12743 5.94411 1.93136 Mabsadd L
.21429 .12743 1.41294 1.94475 Mabsadd L
.21429 .12743 0 6.25 Mabsadd L closepath F
.2619 .12743 0 6.25 Mabsadd m
.2619 .12743 -1.41294 1.94475 Mabsadd L
.2619 .12743 -5.94411 1.93136 Mabsadd L
.2619 .12743 -2.28619 -0.74283 Mabsadd L
.2619 .12743 -3.67366 -5.05636 Mabsadd L
.2619 .12743 0 -2.40384 Mabsadd L
.2619 .12743 3.67366 -5.05636 Mabsadd L
.2619 .12743 2.28619 -0.74283 Mabsadd L
.2619 .12743 5.94411 1.93136 Mabsadd L
.2619 .12743 1.41294 1.94475 Mabsadd L
.2619 .12743 0 6.25 Mabsadd L closepath F
.30952 .26518 0 6.25 Mabsadd m
.30952 .26518 -1.41294 1.94475 Mabsadd L
.30952 .26518 -5.94411 1.93136 Mabsadd L
.30952 .26518 -2.28619 -0.74283 Mabsadd L
.30952 .26518 -3.67366 -5.05636 Mabsadd L
.30952 .26518 0 -2.40384 Mabsadd L
.30952 .26518 3.67366 -5.05636 Mabsadd L
.30952 .26518 2.28619 -0.74283 Mabsadd L
.30952 .26518 5.94411 1.93136 Mabsadd L
.30952 .26518 1.41294 1.94475 Mabsadd L
.30952 .26518 0 6.25 Mabsadd L closepath F
.35714 .26518 0 6.25 Mabsadd m
.35714 .26518 -1.41294 1.94475 Mabsadd L
.35714 .26518 -5.94411 1.93136 Mabsadd L
.35714 .26518 -2.28619 -0.74283 Mabsadd L
.35714 .26518 -3.67366 -5.05636 Mabsadd L
.35714 .26518 0 -2.40384 Mabsadd L
.35714 .26518 3.67366 -5.05636 Mabsadd L
.35714 .26518 2.28619 -0.74283 Mabsadd L
.35714 .26518 5.94411 1.93136 Mabsadd L
.35714 .26518 1.41294 1.94475 Mabsadd L
.35714 .26518 0 6.25 Mabsadd L closepath F
.40476 .26518 0 6.25 Mabsadd m
.40476 .26518 -1.41294 1.94475 Mabsadd L
.40476 .26518 -5.94411 1.93136 Mabsadd L
.40476 .26518 -2.28619 -0.74283 Mabsadd L
.40476 .26518 -3.67366 -5.05636 Mabsadd L
.40476 .26518 0 -2.40384 Mabsadd L
.40476 .26518 3.67366 -5.05636 Mabsadd L
.40476 .26518 2.28619 -0.74283 Mabsadd L
.40476 .26518 5.94411 1.93136 Mabsadd L
.40476 .26518 1.41294 1.94475 Mabsadd L
.40476 .26518 0 6.25 Mabsadd L closepath F
.45238 .30276 0 6.25 Mabsadd m
.45238 .30276 -1.41294 1.94475 Mabsadd L
.45238 .30276 -5.94411 1.93136 Mabsadd L
.45238 .30276 -2.28619 -0.74283 Mabsadd L
.45238 .30276 -3.67366 -5.05636 Mabsadd L
.45238 .30276 0 -2.40384 Mabsadd L
.45238 .30276 3.67366 -5.05636 Mabsadd L
.45238 .30276 2.28619 -0.74283 Mabsadd L
.45238 .30276 5.94411 1.93136 Mabsadd L
.45238 .30276 1.41294 1.94475 Mabsadd L
.45238 .30276 0 6.25 Mabsadd L closepath F
.5 .22135 0 6.25 Mabsadd m
.5 .22135 -1.41294 1.94475 Mabsadd L
.5 .22135 -5.94411 1.93136 Mabsadd L
.5 .22135 -2.28619 -0.74283 Mabsadd L
.5 .22135 -3.67366 -5.05636 Mabsadd L
.5 .22135 0 -2.40384 Mabsadd L
.5 .22135 3.67366 -5.05636 Mabsadd L
.5 .22135 2.28619 -0.74283 Mabsadd L
.5 .22135 5.94411 1.93136 Mabsadd L
.5 .22135 1.41294 1.94475 Mabsadd L
.5 .22135 0 6.25 Mabsadd L closepath F
.54762 .13995 0 6.25 Mabsadd m
.54762 .13995 -1.41294 1.94475 Mabsadd L
.54762 .13995 -5.94411 1.93136 Mabsadd L
.54762 .13995 -2.28619 -0.74283 Mabsadd L
.54762 .13995 -3.67366 -5.05636 Mabsadd L
.54762 .13995 0 -2.40384 Mabsadd L
.54762 .13995 3.67366 -5.05636 Mabsadd L
.54762 .13995 2.28619 -0.74283 Mabsadd L
.54762 .13995 5.94411 1.93136 Mabsadd L
.54762 .13995 1.41294 1.94475 Mabsadd L
.54762 .13995 0 6.25 Mabsadd L closepath F
.59524 .10238 0 6.25 Mabsadd m
.59524 .10238 -1.41294 1.94475 Mabsadd L
.59524 .10238 -5.94411 1.93136 Mabsadd L
.59524 .10238 -2.28619 -0.74283 Mabsadd L
.59524 .10238 -3.67366 -5.05636 Mabsadd L
.59524 .10238 0 -2.40384 Mabsadd L
.59524 .10238 3.67366 -5.05636 Mabsadd L
.59524 .10238 2.28619 -0.74283 Mabsadd L
.59524 .10238 5.94411 1.93136 Mabsadd L
.59524 .10238 1.41294 1.94475 Mabsadd L
.59524 .10238 0 6.25 Mabsadd L closepath F
.64286 .06481 0 6.25 Mabsadd m
.64286 .06481 -1.41294 1.94475 Mabsadd L
.64286 .06481 -5.94411 1.93136 Mabsadd L
.64286 .06481 -2.28619 -0.74283 Mabsadd L
.64286 .06481 -3.67366 -5.05636 Mabsadd L
.64286 .06481 0 -2.40384 Mabsadd L
.64286 .06481 3.67366 -5.05636 Mabsadd L
.64286 .06481 2.28619 -0.74283 Mabsadd L
.64286 .06481 5.94411 1.93136 Mabsadd L
.64286 .06481 1.41294 1.94475 Mabsadd L
.64286 .06481 0 6.25 Mabsadd L closepath F
.69048 .06481 0 6.25 Mabsadd m
.69048 .06481 -1.41294 1.94475 Mabsadd L
.69048 .06481 -5.94411 1.93136 Mabsadd L
.69048 .06481 -2.28619 -0.74283 Mabsadd L
.69048 .06481 -3.67366 -5.05636 Mabsadd L
.69048 .06481 0 -2.40384 Mabsadd L
.69048 .06481 3.67366 -5.05636 Mabsadd L
.69048 .06481 2.28619 -0.74283 Mabsadd L
.69048 .06481 5.94411 1.93136 Mabsadd L
.69048 .06481 1.41294 1.94475 Mabsadd L
.69048 .06481 0 6.25 Mabsadd L closepath F
.7381 .06481 0 6.25 Mabsadd m
.7381 .06481 -1.41294 1.94475 Mabsadd L
.7381 .06481 -5.94411 1.93136 Mabsadd L
.7381 .06481 -2.28619 -0.74283 Mabsadd L
.7381 .06481 -3.67366 -5.05636 Mabsadd L
.7381 .06481 0 -2.40384 Mabsadd L
.7381 .06481 3.67366 -5.05636 Mabsadd L
.7381 .06481 2.28619 -0.74283 Mabsadd L
.7381 .06481 5.94411 1.93136 Mabsadd L
.7381 .06481 1.41294 1.94475 Mabsadd L
.7381 .06481 0 6.25 Mabsadd L closepath F
.78571 .06481 0 6.25 Mabsadd m
.78571 .06481 -1.41294 1.94475 Mabsadd L
.78571 .06481 -5.94411 1.93136 Mabsadd L
.78571 .06481 -2.28619 -0.74283 Mabsadd L
.78571 .06481 -3.67366 -5.05636 Mabsadd L
.78571 .06481 0 -2.40384 Mabsadd L
.78571 .06481 3.67366 -5.05636 Mabsadd L
.78571 .06481 2.28619 -0.74283 Mabsadd L
.78571 .06481 5.94411 1.93136 Mabsadd L
.78571 .06481 1.41294 1.94475 Mabsadd L
.78571 .06481 0 6.25 Mabsadd L closepath F
.83333 .01472 0 6.25 Mabsadd m
.83333 .01472 -1.41294 1.94475 Mabsadd L
.83333 .01472 -5.94411 1.93136 Mabsadd L
.83333 .01472 -2.28619 -0.74283 Mabsadd L
.83333 .01472 -3.67366 -5.05636 Mabsadd L
.83333 .01472 0 -2.40384 Mabsadd L
.83333 .01472 3.67366 -5.05636 Mabsadd L
.83333 .01472 2.28619 -0.74283 Mabsadd L
.83333 .01472 5.94411 1.93136 Mabsadd L
.83333 .01472 1.41294 1.94475 Mabsadd L
.83333 .01472 0 6.25 Mabsadd L closepath F
.88095 .01472 0 6.25 Mabsadd m
.88095 .01472 -1.41294 1.94475 Mabsadd L
.88095 .01472 -5.94411 1.93136 Mabsadd L
.88095 .01472 -2.28619 -0.74283 Mabsadd L
.88095 .01472 -3.67366 -5.05636 Mabsadd L
.88095 .01472 0 -2.40384 Mabsadd L
.88095 .01472 3.67366 -5.05636 Mabsadd L
.88095 .01472 2.28619 -0.74283 Mabsadd L
.88095 .01472 5.94411 1.93136 Mabsadd L
.88095 .01472 1.41294 1.94475 Mabsadd L
.88095 .01472 0 6.25 Mabsadd L closepath F
.92857 .01472 0 6.25 Mabsadd m
.92857 .01472 -1.41294 1.94475 Mabsadd L
.92857 .01472 -5.94411 1.93136 Mabsadd L
.92857 .01472 -2.28619 -0.74283 Mabsadd L
.92857 .01472 -3.67366 -5.05636 Mabsadd L
.92857 .01472 0 -2.40384 Mabsadd L
.92857 .01472 3.67366 -5.05636 Mabsadd L
.92857 .01472 2.28619 -0.74283 Mabsadd L
.92857 .01472 5.94411 1.93136 Mabsadd L
.92857 .01472 1.41294 1.94475 Mabsadd L
.92857 .01472 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[12]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00KOooool3o`0000?ooooo0ol0001Booooo`Go00000oooool2o`0005;ooooo1Ol00002oooo
o`?o0000D_ooool3o`0000Cooooo0_l00007ooooo`00K_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0D?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0005;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo001^oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0005?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1B
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool006kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1Booooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0D?oo
ool2o`0000?ooooo00Co0000oooooooooooo00001_ooool006kooooo00Co0000oooooooooooooooo
1?l0001Booooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001Aoooo
o`06o`000?ooooooooooooooool0003ooooo1?l0001Eooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool01?ooool006gooooo0_l00003ooooo`03o`000?oooooooooo05?ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00057ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000005Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Kooooo001^ooooo`04o`000?ooooooooooooooo`Go0000D_ooool3o`0000Cooooo
0_l0001Cooooo`?o00000_ooool5o`00057ooooo0ol00004ooooo`;o00001oooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Coooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02Oooool2o`000?oooooo9Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo0_l0000@ooooo`;o00001Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool0
01?ooooo0_l000000ooooooo0000ooooo`02o`0000_ooooo0ol00003ooooo`03o`000?oooooooooo
0?oooooo7_ooool2o`0000?ooooo0_l0000;ooooo`?o00000oooool00ol0003oooooooooo`0:oooo
o`;o00000oooool2o`0000_ooooo0_l00003ooooo`;o00001oooool001Cooooo1_l0000<ooooo`?o
000000?oooooo`000?l00000oooooolQooooo`;o000000?oooooo`000?l000003Oooool3o`000003
ooooool0003o000000cooooo0ol000000ooooooo0000o`00000=ooooo`;o000000Coooooo`000?l0
003o00001oooool001;ooooo2Ol00009ooooo`Wo0000oooooolPooooo`Go00003Oooool5o`0000co
oooo2?l0000:ooooo`Wo00001_ooool000goooooool00023o`00007ooooo000Booooo`Wo00002_oo
ool9o`0000gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00_ooooo2Ol0000:ooooo`So00002_ooool9o`0000Wooooo2Ol00006ooooo`004Oooool;
o`0000Sooooo2ol0000<ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0:ooooo`_o00002?ooool:o`0000Sooooo2ol00007ooooo`_o00001Oooool0
01Gooooo0ol0000?ooooo`Co0000Aoooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo
05Wooooo00?o0000ooooooooool08?ooool3o`0000oooooo0ol0000?ooooo`Co00003oooool3o`00
00Wooooo000Eooooo`?o00004?ooool2o`000?oooooo9?ooool3o`00013ooooo0_l0000@ooooo`;o
00004?ooool3o`0000Wooooo000Fooooo`03o`000?oooooooooo00oooooo0_l0003oooooobGooooo
00?o0000ooooooooool03oooool2o`00013ooooo0_l0000Aooooo`03o`000?oooooooooo00Sooooo
000Fooooo`03o`000?oooooooooo0?oooooo=_ooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo00Sooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0>Sooooo0_l00005ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`;o0000
4?ooool2o`0000Gooooo00?o0000ooooooooool0C_ooool001Kooooo00?o0000ooooooooool0jOoo
ool2o`0000?ooooo0_l0000;ooooo`;o00000oooool2o`0000_ooooo0ol00003ooooo`03o`000?oo
oooooooo00[ooooo0_l00003ooooo`;o0000D?ooool001Kooooo00?o0000ooooooooool0jOooool3
o`000003ooooool0003o000000gooooo0_l000000ooooooo0000o`00000=ooooo`?o000000?ooooo
o`000?l000003?ooool3o`000003ooooool0003o0000057ooooo000Fooooo`03o`000?oooooooooo
0>Wooooo1_l0000=ooooo`Go00003Oooool5o`0000gooooo1_l0001Aooooo`005_ooool3o`0001ko
oooo0_l00005ooooo`03o`000?oooooooooo0<;ooooo1Ol0000=ooooo`Go00003Oooool5o`0000ko
oooo1Ol0001Aooooo`005_ooool00ol0003oooooooooo`0Oooooo`;o00000oooool2o`000<?ooooo
1ol0000;ooooo`Oo00002oooool8o`0000_ooooo1ol0001@ooooo`005_ooool00ol0003ooooooooo
o`0Oooooo`?o000000?oooooo`000?l00000`_ooool;o`0000Oooooo2ol00008ooooo`[o00002?oo
ool;o`0004kooooo000Fooooo`03o`000?oooooooooo01kooooo2?l00034ooooo`?o00004?ooool3
o`0000oooooo0ol0000?ooooo`?o0000Doooool001Kooooo00?o0000ooooooooool07oooool7o`00
0<Gooooo0_l0000@ooooo`?o00004?ooool2o`00013ooooo0_l0001Cooooo`005_ooool00ol0003o
ooooooooo`0Oooooo`Oo0000aOooool2o`00017ooooo00?o0000ooooooooool03oooool2o`00013o
oooo0_l0001Cooooo`005_ooool00ol0003oooooooooo`0Mooooo`_o0000`oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`1Booooo`005_ooool00ol0003oooooooooo`0Qooooo`?o0000f_ooool00ol0003ooooooooo
o`1fooooo`005_ooool00ol0003oooooooooo`0Qooooo`?o0000oooooomDooooo`005_ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo0?oooooo7oooool9o`0002_ooooo000Fooooo`?o
00008_ooool00ol0003oooooooooo`3oooooob3ooooo2?l0000[ooooo`005_ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo00cooooo0_l00004ooooo`03o`000?oooooooooo09cooooo
0_l00004ooooo`03o`000?oooooooooo06Kooooo1_l0000/ooooo`005_ooool00ol0003ooooooooo
o`0aooooo`?o000000Coooooo`000?l0003o0000W_ooool4o`000003ooooool0003o000006Wooooo
1Ol0000/ooooo`005_ooool00ol0003oooooooooo`0`ooooo`Wo0000W_ooool6o`0006Wooooo1?l0
000]ooooo`005_ooool00ol0003oooooooooo`0aooooo`So0000W_ooool5o`0006_ooooo0_l0000^
ooooo`005_ooool00ol0003oooooooooo`0aooooo`Oo0000Woooool6o`0006_ooooo00?o0000oooo
ooooool0;?ooool001Kooooo00?o0000ooooooooool0<?ooool9o`0009gooooo2?l0002Iooooo`00
5_ooool00ol0003oooooooooo`0_ooooo`_o0000Voooool:o`0009Sooooo000Fooooo`03o`000?oo
oooooooo03?ooooo0ol0002Rooooo`?o0000W?ooool001Kooooo00?o0000ooooooooool0<oooool3
o`000:?ooooo0_l0002Looooo`005_ooool3o`0003Cooooo00?o0000ooooooooool03?ooool2o`00
013ooooo0_l00005ooooo`03o`000?oooooooooo07[ooooo0_l0002Looooo`005_ooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo00cooooo0ol00003ooooo`03o`000?oooooooooo00[o
oooo0_l00003ooooo`;o0000oooooolKooooo`005_ooool00ol0003oooooooooo`14ooooo`?o0000
00?oooooo`000?l000003?ooool3o`000003ooooool0003o00000?oooooo7?ooool001Kooooo00?o
0000ooooooooool0@_ooool9o`0000[ooooo2?l0003ooooooa_ooooo000Fooooo`03o`000?oooooo
oooo04?ooooo2?l0000;ooooo`Oo0000oooooolKooooo`005_ooool00ol0003oooooooooo`13oooo
o`So00002oooool7o`0006Kooooo0_l00005ooooo`03o`000?oooooooooo0:[ooooo000Fooooo`03
o`000?oooooooooo04;ooooo2ol00007ooooo`_o0000IOooool2o`0000?ooooo0_l0002/ooooo`00
0_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0
AOooool4o`0000kooooo1?l0001Yooooo`?o000000?oooooo`000?l00000[Oooool00005ooooool0
003oooooooooool000001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool0AOooool4o`0000oooooo0ol0001Yooooo`Ko0000[Oooool00005ooooool0003oooooooooool0
00002oooool00ol0003oooooooooo`03ooooo`Co0000AOooool2o`00013ooooo0_l0001[ooooo`Go
0000[Oooool00005ooooool0003oooooooooool000002oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo04Kooooo0_l0000Aooooo`03o`000?oooooooooo06Sooooo1ol0002/ooooo`00
00Goooooo`000?ooooooooooo`000007ooooo`Co00001_ooool00ol0003oooooooooo`1Iooooo`03
o`000?oooooooooo06Kooooo2ol0002Zooooo`0000Goooooo`000?ooooooooooo`000007ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0a_ooool3o`000:kooooo0002ooooo`;o0000
2?ooool5o`0000Gooooo00?o0000ooooooooool0a_ooool3o`000:kooooo000Fooooo`03o`000?oo
oooooooo0<Oooooo00?o0000ooooooooool0[Oooool001Kooooo00?o0000ooooooooool0aoooool0
0ol0003oooooooooo`2]ooooo`005_ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo
0:gooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool3o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomh
ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0/Oooool2o`0000Co
oooo00?o0000ooooooooool0_Oooool001Kooooo0ol0002booooo`?o000000?oooooo`000?l00000
_oooool001Kooooo00?o0000ooooooooool0/_ooool6o`000;oooooo000Fooooo`03o`000?oooooo
oooo0;?ooooo1?l00030ooooo`005_ooool00ol0003oooooooooo`2booooo`Oo0000__ooool001Ko
oooo00?o0000ooooooooool0/Oooool9o`000;gooooo000Fooooo`03o`000?oooooooooo0;3ooooo
2ol0002looooo`005_ooool00ol0003oooooooooo`2cooooo`?o0000`Oooool001Kooooo00?o0000
ooooooooool0]?ooool2o`000<7ooooo000Fooooo`03o`000?oooooooooo0;Cooooo0_l00031oooo
o`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`?o0000oooooomhooooo`005_oo
ool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool0
01Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSo
oooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0J?oo
ool2o`0000Cooooo00?o0000ooooooooool02Oooool2o`0000Cooooo00?o0000ooooooooool02Ooo
ool2o`0000Gooooo00?o0000ooooooooool0hOooool000gooooo0ol00006ooooo`03o`000?oooooo
oooo06Sooooo0ol000001?oooooo0000o`000?l0000<ooooo`?o000000?oooooo`000?l000003?oo
ool3o`000004ooooool0003o0000o`000>?ooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0Ioooool9o`0000_ooooo1_l0000<ooooo`Ko0000i?ooool000kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1Xooooo`So00003?ooool4o`0000kooooo1Ol0003T
ooooo`003_ooool00ol0003oooooooooo`05ooooo`Co0000Ioooool7o`0000cooooo1ol0000;oooo
o`Oo0000hoooool000kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Xooooo`So
00002_ooool9o`0000Wooooo2Ol0003Rooooo`003Oooool2o`0000Oooooo00?o0000ooooooooool0
Ioooool:o`0000Sooooo2ol00007ooooo`_o0000hOooool000kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`1Zooooo`?o00003oooool3o`00013ooooo0ol0003Uooooo`005_ooool0
0ol0003oooooooooo`1Zooooo`?o00004?ooool2o`00013ooooo0ol0003Uooooo`005_ooool00ol0
003oooooooooo`1[ooooo`03o`000?oooooooooo00oooooo0_l0000Aooooo`03o`000?oooooooooo
0>Cooooo000Fooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`3Tooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oo
oooooooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo
09oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3?ooooo`005_ooool00ol0003o
ooooooooo`2Oooooo`;o00000oooool2o`000=7ooooo000Fooooo`03o`000?oooooooooo0:3ooooo
0_l000001?oooooo0000o`000?l0003Aooooo`005_ooool00ol0003oooooooooo`2Pooooo`Go0000
d_ooool001Kooooo00?o0000ooooooooool0X?ooool6o`000=7ooooo000Fooooo`03o`000?oooooo
oooo09oooooo2?l0003@ooooo`005_ooool00ol0003oooooooooo`2Nooooo`[o0000coooool001Ko
oooo00?o0000ooooooooool0XOooool3o`000=?ooooo000Fooooo`03o`000?oooooooooo0:7ooooo
0ol0003Cooooo`005_ooool3o`000:;ooooo00?o0000ooooooooool0d_ooool001Kooooo00?o0000
ooooooooool0X_ooool00ol0003oooooooooo`3Booooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0
003oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`33ooooo`So00002_ooool9o`0000[o
oooo2?l0000:ooooo`Wo00002Oooool9o`0000[ooooo2?l0000:ooooo`Wo0000?Oooool001Kooooo
00?o0000ooooooooool0a?ooool7o`0000_ooooo2?l0000;ooooo`Oo00002oooool8o`0000[ooooo
2?l0000;ooooo`Oo00002oooool8o`0003gooooo000Fooooo`03o`000?oooooooooo0<Cooooo1_l0
000=ooooo`Ko00003?ooool6o`0000cooooo1ol0000<ooooo`Ko00003?ooool6o`0000cooooo1ol0
000nooooo`005_ooool00ol0003oooooooooo`35ooooo`Go00003_ooool5o`0000gooooo1Ol0000=
ooooo`Go00003_ooool5o`0000gooooo1Ol0000=ooooo`Go0000?oooool001Kooooo00?o0000oooo
ooooool0a_ooool3o`0000oooooo1?l0000?ooooo`?o00003oooool3o`0000oooooo1?l0000?oooo
o`?o00003oooool3o`00043ooooo000Fooooo`03o`000?oooooooooo0<Kooooo0_l0000Aooooo`;o
00004?ooool2o`00013ooooo0ol0000@ooooo`;o00004?ooool2o`00013ooooo0ol00010ooooo`00
5_ooool3o`000<Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0?oooool001Kooooo00?o0000ooooooooool0oooo
oomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo
0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooo
ooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool00004ooooool0003o
0000o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0oooo
oomhooooo`000_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`1iooooo`Wo0000;_ooool9o`000;kooooo0002ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1jooooo`So0000;oooool8
o`000;kooooo0002ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool4o`00
07[ooooo1_l0000aooooo`Ko0000_oooool000;ooooo00?o0000ooooooooool01oooool4o`0000Ko
oooo00?o0000ooooooooool0Noooool6o`00037ooooo1_l0002oooooo`0000?oooooo`000?l00000
2Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo07cooooo1?l0000cooooo`Co0000
`?ooool000;ooooo00?o0000ooooooooool01oooool5o`0000Gooooo00?o0000ooooooooool0O?oo
ool4o`0003?ooooo1?l00030ooooo`005_ooool00ol0003oooooooooo`1mooooo`;o0000=Oooool2
o`000<7ooooo000Fooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`2oooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3
o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo
000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomh
ooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`?o0000oooooomhooooo`005_ooool00ol0003oooooooooo`3ooooo
ogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo0ol0
003oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool0
0ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool000co
oooo1Ol00005ooooo`03o`000?oooooooooo0?ooooooN?ooool000gooooo00Co0000oooooooooooo
00001Oooool00ol0003oooooooooo`2Nooooo`Wo0000d?ooool000kooooo00?o0000ooooooooool0
1Oooool4o`0009kooooo2?l0003@ooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo09oooooo1ol0003Aooooo`003?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool0X?ooool5o`000=;ooooo000<ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`2Qooooo`?o0000doooool000gooooo0ol00006ooooo`03o`000?oooooo
oooo0:7ooooo0ol0003Cooooo`005_ooool00ol0003oooooooooo`2Rooooo`03o`000?oooooooooo
0=;ooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0
oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooo
oooo0?ooooooN?ooool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo0?oo
ooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003ooooooooo
o`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000oooo
ooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`00
0?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool3
o`000?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003o
ooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o
0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`3oooooogSooooo000Foooo
o`03o`000?oooooooooo0?ooooooN?ooool001Kooooo00?o0000ooooooooool0oooooomhooooo`00
5_ooool00ol0003oooooooooo`3oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?oo
ool001Kooooo0ol0003oooooogSooooo000Fooooo`03o`000?oooooooooo0?ooooooN?ooool001Ko
oooo00?o0000ooooooooool0oooooomhooooo`005_ooool00ol0003oooooooooo`2<ooooo`So0000
hoooool001Kooooo00?o0000ooooooooool0SOooool7o`000>?ooooo000Fooooo`03o`000?oooooo
oooo08gooooo1_l0003Tooooo`005_ooool00ol0003oooooooooo`2>ooooo`Go0000i?ooool001Ko
oooo00?o0000ooooooooool0S_ooool4o`000>Gooooo000Fooooo`03o`000?oooooooooo08oooooo
0ol0003Uooooo`005_ooool00ol0003oooooooooo`2?ooooo`;o0000i_ooool001Kooooo0ol0002@
ooooo`03o`000?oooooooooo0>Cooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {8.75075, -0.143191, \
0.0545229, 0.0103658}}]
}, Open  ]],

Cell["\<\
La leggibilit\[AGrave] del grafico migliora aggiungendo una \
descrizione degli assi e se i simboli che si riferiscono a una stessa serie \
vengono uniti da una linea (notare che a simboli differenti corrisponde uno \
stile differente usato per tracciare questa linea), in modo da evidenziare \
l'andamento temporale dell'indice di gravit\[AGrave] nei due gruppi:\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[untreated, treated, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Triangle], 2], 
            enlarge[PlotSymbol[Star], 2.5]}, 
        AxesLabel \[Rule] {"\<Days\>", "\<EAE severity index\>"}];\)\)], \
"Input",
  CellLabel->"In[14]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 28 6 ]
[.01131 .13995 -18 -4.5 ]
[.01131 .13995 0 4.5 ]
[.01131 .26518 -6 -4.5 ]
[.01131 .26518 0 4.5 ]
[.01131 .39042 -18 -4.5 ]
[.01131 .39042 0 4.5 ]
[.01131 .51565 -6 -4.5 ]
[.01131 .51565 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(15)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Days) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13995 m
.03006 .13995 L
s
[(0.5)] .01131 .13995 1 0 Mshowa
.02381 .26518 m
.03006 .26518 L
s
[(1)] .01131 .26518 1 0 Mshowa
.02381 .39042 m
.03006 .39042 L
s
[(1.5)] .01131 .39042 1 0 Mshowa
.02381 .51565 m
.03006 .51565 L
s
[(2)] .01131 .51565 1 0 Mshowa
.125 Mabswid
.02381 .03976 m
.02756 .03976 L
s
.02381 .06481 m
.02756 .06481 L
s
.02381 .08986 m
.02756 .08986 L
s
.02381 .1149 m
.02756 .1149 L
s
.02381 .165 m
.02756 .165 L
s
.02381 .19004 m
.02756 .19004 L
s
.02381 .21509 m
.02756 .21509 L
s
.02381 .24014 m
.02756 .24014 L
s
.02381 .29023 m
.02756 .29023 L
s
.02381 .31528 m
.02756 .31528 L
s
.02381 .34033 m
.02756 .34033 L
s
.02381 .36537 m
.02756 .36537 L
s
.02381 .41547 m
.02756 .41547 L
s
.02381 .44051 m
.02756 .44051 L
s
.02381 .46556 m
.02756 .46556 L
s
.02381 .49061 m
.02756 .49061 L
s
.02381 .5407 m
.02756 .5407 L
s
.02381 .56575 m
.02756 .56575 L
s
.02381 .5908 m
.02756 .5908 L
s
.02381 .61584 m
.02756 .61584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(EAE) show
87.000 13.000 moveto
(severity) show
141.000 13.000 moveto
(index) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .39042 L
.40476 .60332 L
.45238 .51565 L
.5 .39042 L
.54762 .35285 L
.59524 .35285 L
.64286 .35285 L
.69048 .35285 L
.7381 .35285 L
.78571 .35285 L
.83333 .35285 L
.88095 .08986 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 0 5 Mabsadd m
.02381 .01472 -4.33 -2.5 Mabsadd L
.02381 .01472 4.33 -2.5 Mabsadd L
.02381 .01472 0 5 Mabsadd L closepath F
.07143 .01472 0 5 Mabsadd m
.07143 .01472 -4.33 -2.5 Mabsadd L
.07143 .01472 4.33 -2.5 Mabsadd L
.07143 .01472 0 5 Mabsadd L closepath F
.11905 .07483 0 5 Mabsadd m
.11905 .07483 -4.33 -2.5 Mabsadd L
.11905 .07483 4.33 -2.5 Mabsadd L
.11905 .07483 0 5 Mabsadd L closepath F
.16667 .10238 0 5 Mabsadd m
.16667 .10238 -4.33 -2.5 Mabsadd L
.16667 .10238 4.33 -2.5 Mabsadd L
.16667 .10238 0 5 Mabsadd L closepath F
.21429 .12743 0 5 Mabsadd m
.21429 .12743 -4.33 -2.5 Mabsadd L
.21429 .12743 4.33 -2.5 Mabsadd L
.21429 .12743 0 5 Mabsadd L closepath F
.2619 .12743 0 5 Mabsadd m
.2619 .12743 -4.33 -2.5 Mabsadd L
.2619 .12743 4.33 -2.5 Mabsadd L
.2619 .12743 0 5 Mabsadd L closepath F
.30952 .26518 0 5 Mabsadd m
.30952 .26518 -4.33 -2.5 Mabsadd L
.30952 .26518 4.33 -2.5 Mabsadd L
.30952 .26518 0 5 Mabsadd L closepath F
.35714 .39042 0 5 Mabsadd m
.35714 .39042 -4.33 -2.5 Mabsadd L
.35714 .39042 4.33 -2.5 Mabsadd L
.35714 .39042 0 5 Mabsadd L closepath F
.40476 .60332 0 5 Mabsadd m
.40476 .60332 -4.33 -2.5 Mabsadd L
.40476 .60332 4.33 -2.5 Mabsadd L
.40476 .60332 0 5 Mabsadd L closepath F
.45238 .51565 0 5 Mabsadd m
.45238 .51565 -4.33 -2.5 Mabsadd L
.45238 .51565 4.33 -2.5 Mabsadd L
.45238 .51565 0 5 Mabsadd L closepath F
.5 .39042 0 5 Mabsadd m
.5 .39042 -4.33 -2.5 Mabsadd L
.5 .39042 4.33 -2.5 Mabsadd L
.5 .39042 0 5 Mabsadd L closepath F
.54762 .35285 0 5 Mabsadd m
.54762 .35285 -4.33 -2.5 Mabsadd L
.54762 .35285 4.33 -2.5 Mabsadd L
.54762 .35285 0 5 Mabsadd L closepath F
.59524 .35285 0 5 Mabsadd m
.59524 .35285 -4.33 -2.5 Mabsadd L
.59524 .35285 4.33 -2.5 Mabsadd L
.59524 .35285 0 5 Mabsadd L closepath F
.64286 .35285 0 5 Mabsadd m
.64286 .35285 -4.33 -2.5 Mabsadd L
.64286 .35285 4.33 -2.5 Mabsadd L
.64286 .35285 0 5 Mabsadd L closepath F
.69048 .35285 0 5 Mabsadd m
.69048 .35285 -4.33 -2.5 Mabsadd L
.69048 .35285 4.33 -2.5 Mabsadd L
.69048 .35285 0 5 Mabsadd L closepath F
.7381 .35285 0 5 Mabsadd m
.7381 .35285 -4.33 -2.5 Mabsadd L
.7381 .35285 4.33 -2.5 Mabsadd L
.7381 .35285 0 5 Mabsadd L closepath F
.78571 .35285 0 5 Mabsadd m
.78571 .35285 -4.33 -2.5 Mabsadd L
.78571 .35285 4.33 -2.5 Mabsadd L
.78571 .35285 0 5 Mabsadd L closepath F
.83333 .35285 0 5 Mabsadd m
.83333 .35285 -4.33 -2.5 Mabsadd L
.83333 .35285 4.33 -2.5 Mabsadd L
.83333 .35285 0 5 Mabsadd L closepath F
.88095 .08986 0 5 Mabsadd m
.88095 .08986 -4.33 -2.5 Mabsadd L
.88095 .08986 4.33 -2.5 Mabsadd L
.88095 .08986 0 5 Mabsadd L closepath F
.92857 .01472 0 5 Mabsadd m
.92857 .01472 -4.33 -2.5 Mabsadd L
.92857 .01472 4.33 -2.5 Mabsadd L
.92857 .01472 0 5 Mabsadd L closepath F
.97619 .01472 0 5 Mabsadd m
.97619 .01472 -4.33 -2.5 Mabsadd L
.97619 .01472 4.33 -2.5 Mabsadd L
.97619 .01472 0 5 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .26518 L
.40476 .26518 L
.45238 .30276 L
.5 .22135 L
.54762 .13995 L
.59524 .10238 L
.64286 .06481 L
.69048 .06481 L
.7381 .06481 L
.78571 .06481 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 6.25 Mabsadd m
.02381 .01472 -1.41294 1.94475 Mabsadd L
.02381 .01472 -5.94411 1.93136 Mabsadd L
.02381 .01472 -2.28619 -0.74283 Mabsadd L
.02381 .01472 -3.67366 -5.05636 Mabsadd L
.02381 .01472 0 -2.40384 Mabsadd L
.02381 .01472 3.67366 -5.05636 Mabsadd L
.02381 .01472 2.28619 -0.74283 Mabsadd L
.02381 .01472 5.94411 1.93136 Mabsadd L
.02381 .01472 1.41294 1.94475 Mabsadd L
.02381 .01472 0 6.25 Mabsadd L closepath F
.07143 .01472 0 6.25 Mabsadd m
.07143 .01472 -1.41294 1.94475 Mabsadd L
.07143 .01472 -5.94411 1.93136 Mabsadd L
.07143 .01472 -2.28619 -0.74283 Mabsadd L
.07143 .01472 -3.67366 -5.05636 Mabsadd L
.07143 .01472 0 -2.40384 Mabsadd L
.07143 .01472 3.67366 -5.05636 Mabsadd L
.07143 .01472 2.28619 -0.74283 Mabsadd L
.07143 .01472 5.94411 1.93136 Mabsadd L
.07143 .01472 1.41294 1.94475 Mabsadd L
.07143 .01472 0 6.25 Mabsadd L closepath F
.11905 .07483 0 6.25 Mabsadd m
.11905 .07483 -1.41294 1.94475 Mabsadd L
.11905 .07483 -5.94411 1.93136 Mabsadd L
.11905 .07483 -2.28619 -0.74283 Mabsadd L
.11905 .07483 -3.67366 -5.05636 Mabsadd L
.11905 .07483 0 -2.40384 Mabsadd L
.11905 .07483 3.67366 -5.05636 Mabsadd L
.11905 .07483 2.28619 -0.74283 Mabsadd L
.11905 .07483 5.94411 1.93136 Mabsadd L
.11905 .07483 1.41294 1.94475 Mabsadd L
.11905 .07483 0 6.25 Mabsadd L closepath F
.16667 .10238 0 6.25 Mabsadd m
.16667 .10238 -1.41294 1.94475 Mabsadd L
.16667 .10238 -5.94411 1.93136 Mabsadd L
.16667 .10238 -2.28619 -0.74283 Mabsadd L
.16667 .10238 -3.67366 -5.05636 Mabsadd L
.16667 .10238 0 -2.40384 Mabsadd L
.16667 .10238 3.67366 -5.05636 Mabsadd L
.16667 .10238 2.28619 -0.74283 Mabsadd L
.16667 .10238 5.94411 1.93136 Mabsadd L
.16667 .10238 1.41294 1.94475 Mabsadd L
.16667 .10238 0 6.25 Mabsadd L closepath F
.21429 .12743 0 6.25 Mabsadd m
.21429 .12743 -1.41294 1.94475 Mabsadd L
.21429 .12743 -5.94411 1.93136 Mabsadd L
.21429 .12743 -2.28619 -0.74283 Mabsadd L
.21429 .12743 -3.67366 -5.05636 Mabsadd L
.21429 .12743 0 -2.40384 Mabsadd L
.21429 .12743 3.67366 -5.05636 Mabsadd L
.21429 .12743 2.28619 -0.74283 Mabsadd L
.21429 .12743 5.94411 1.93136 Mabsadd L
.21429 .12743 1.41294 1.94475 Mabsadd L
.21429 .12743 0 6.25 Mabsadd L closepath F
.2619 .12743 0 6.25 Mabsadd m
.2619 .12743 -1.41294 1.94475 Mabsadd L
.2619 .12743 -5.94411 1.93136 Mabsadd L
.2619 .12743 -2.28619 -0.74283 Mabsadd L
.2619 .12743 -3.67366 -5.05636 Mabsadd L
.2619 .12743 0 -2.40384 Mabsadd L
.2619 .12743 3.67366 -5.05636 Mabsadd L
.2619 .12743 2.28619 -0.74283 Mabsadd L
.2619 .12743 5.94411 1.93136 Mabsadd L
.2619 .12743 1.41294 1.94475 Mabsadd L
.2619 .12743 0 6.25 Mabsadd L closepath F
.30952 .26518 0 6.25 Mabsadd m
.30952 .26518 -1.41294 1.94475 Mabsadd L
.30952 .26518 -5.94411 1.93136 Mabsadd L
.30952 .26518 -2.28619 -0.74283 Mabsadd L
.30952 .26518 -3.67366 -5.05636 Mabsadd L
.30952 .26518 0 -2.40384 Mabsadd L
.30952 .26518 3.67366 -5.05636 Mabsadd L
.30952 .26518 2.28619 -0.74283 Mabsadd L
.30952 .26518 5.94411 1.93136 Mabsadd L
.30952 .26518 1.41294 1.94475 Mabsadd L
.30952 .26518 0 6.25 Mabsadd L closepath F
.35714 .26518 0 6.25 Mabsadd m
.35714 .26518 -1.41294 1.94475 Mabsadd L
.35714 .26518 -5.94411 1.93136 Mabsadd L
.35714 .26518 -2.28619 -0.74283 Mabsadd L
.35714 .26518 -3.67366 -5.05636 Mabsadd L
.35714 .26518 0 -2.40384 Mabsadd L
.35714 .26518 3.67366 -5.05636 Mabsadd L
.35714 .26518 2.28619 -0.74283 Mabsadd L
.35714 .26518 5.94411 1.93136 Mabsadd L
.35714 .26518 1.41294 1.94475 Mabsadd L
.35714 .26518 0 6.25 Mabsadd L closepath F
.40476 .26518 0 6.25 Mabsadd m
.40476 .26518 -1.41294 1.94475 Mabsadd L
.40476 .26518 -5.94411 1.93136 Mabsadd L
.40476 .26518 -2.28619 -0.74283 Mabsadd L
.40476 .26518 -3.67366 -5.05636 Mabsadd L
.40476 .26518 0 -2.40384 Mabsadd L
.40476 .26518 3.67366 -5.05636 Mabsadd L
.40476 .26518 2.28619 -0.74283 Mabsadd L
.40476 .26518 5.94411 1.93136 Mabsadd L
.40476 .26518 1.41294 1.94475 Mabsadd L
.40476 .26518 0 6.25 Mabsadd L closepath F
.45238 .30276 0 6.25 Mabsadd m
.45238 .30276 -1.41294 1.94475 Mabsadd L
.45238 .30276 -5.94411 1.93136 Mabsadd L
.45238 .30276 -2.28619 -0.74283 Mabsadd L
.45238 .30276 -3.67366 -5.05636 Mabsadd L
.45238 .30276 0 -2.40384 Mabsadd L
.45238 .30276 3.67366 -5.05636 Mabsadd L
.45238 .30276 2.28619 -0.74283 Mabsadd L
.45238 .30276 5.94411 1.93136 Mabsadd L
.45238 .30276 1.41294 1.94475 Mabsadd L
.45238 .30276 0 6.25 Mabsadd L closepath F
.5 .22135 0 6.25 Mabsadd m
.5 .22135 -1.41294 1.94475 Mabsadd L
.5 .22135 -5.94411 1.93136 Mabsadd L
.5 .22135 -2.28619 -0.74283 Mabsadd L
.5 .22135 -3.67366 -5.05636 Mabsadd L
.5 .22135 0 -2.40384 Mabsadd L
.5 .22135 3.67366 -5.05636 Mabsadd L
.5 .22135 2.28619 -0.74283 Mabsadd L
.5 .22135 5.94411 1.93136 Mabsadd L
.5 .22135 1.41294 1.94475 Mabsadd L
.5 .22135 0 6.25 Mabsadd L closepath F
.54762 .13995 0 6.25 Mabsadd m
.54762 .13995 -1.41294 1.94475 Mabsadd L
.54762 .13995 -5.94411 1.93136 Mabsadd L
.54762 .13995 -2.28619 -0.74283 Mabsadd L
.54762 .13995 -3.67366 -5.05636 Mabsadd L
.54762 .13995 0 -2.40384 Mabsadd L
.54762 .13995 3.67366 -5.05636 Mabsadd L
.54762 .13995 2.28619 -0.74283 Mabsadd L
.54762 .13995 5.94411 1.93136 Mabsadd L
.54762 .13995 1.41294 1.94475 Mabsadd L
.54762 .13995 0 6.25 Mabsadd L closepath F
.59524 .10238 0 6.25 Mabsadd m
.59524 .10238 -1.41294 1.94475 Mabsadd L
.59524 .10238 -5.94411 1.93136 Mabsadd L
.59524 .10238 -2.28619 -0.74283 Mabsadd L
.59524 .10238 -3.67366 -5.05636 Mabsadd L
.59524 .10238 0 -2.40384 Mabsadd L
.59524 .10238 3.67366 -5.05636 Mabsadd L
.59524 .10238 2.28619 -0.74283 Mabsadd L
.59524 .10238 5.94411 1.93136 Mabsadd L
.59524 .10238 1.41294 1.94475 Mabsadd L
.59524 .10238 0 6.25 Mabsadd L closepath F
.64286 .06481 0 6.25 Mabsadd m
.64286 .06481 -1.41294 1.94475 Mabsadd L
.64286 .06481 -5.94411 1.93136 Mabsadd L
.64286 .06481 -2.28619 -0.74283 Mabsadd L
.64286 .06481 -3.67366 -5.05636 Mabsadd L
.64286 .06481 0 -2.40384 Mabsadd L
.64286 .06481 3.67366 -5.05636 Mabsadd L
.64286 .06481 2.28619 -0.74283 Mabsadd L
.64286 .06481 5.94411 1.93136 Mabsadd L
.64286 .06481 1.41294 1.94475 Mabsadd L
.64286 .06481 0 6.25 Mabsadd L closepath F
.69048 .06481 0 6.25 Mabsadd m
.69048 .06481 -1.41294 1.94475 Mabsadd L
.69048 .06481 -5.94411 1.93136 Mabsadd L
.69048 .06481 -2.28619 -0.74283 Mabsadd L
.69048 .06481 -3.67366 -5.05636 Mabsadd L
.69048 .06481 0 -2.40384 Mabsadd L
.69048 .06481 3.67366 -5.05636 Mabsadd L
.69048 .06481 2.28619 -0.74283 Mabsadd L
.69048 .06481 5.94411 1.93136 Mabsadd L
.69048 .06481 1.41294 1.94475 Mabsadd L
.69048 .06481 0 6.25 Mabsadd L closepath F
.7381 .06481 0 6.25 Mabsadd m
.7381 .06481 -1.41294 1.94475 Mabsadd L
.7381 .06481 -5.94411 1.93136 Mabsadd L
.7381 .06481 -2.28619 -0.74283 Mabsadd L
.7381 .06481 -3.67366 -5.05636 Mabsadd L
.7381 .06481 0 -2.40384 Mabsadd L
.7381 .06481 3.67366 -5.05636 Mabsadd L
.7381 .06481 2.28619 -0.74283 Mabsadd L
.7381 .06481 5.94411 1.93136 Mabsadd L
.7381 .06481 1.41294 1.94475 Mabsadd L
.7381 .06481 0 6.25 Mabsadd L closepath F
.78571 .06481 0 6.25 Mabsadd m
.78571 .06481 -1.41294 1.94475 Mabsadd L
.78571 .06481 -5.94411 1.93136 Mabsadd L
.78571 .06481 -2.28619 -0.74283 Mabsadd L
.78571 .06481 -3.67366 -5.05636 Mabsadd L
.78571 .06481 0 -2.40384 Mabsadd L
.78571 .06481 3.67366 -5.05636 Mabsadd L
.78571 .06481 2.28619 -0.74283 Mabsadd L
.78571 .06481 5.94411 1.93136 Mabsadd L
.78571 .06481 1.41294 1.94475 Mabsadd L
.78571 .06481 0 6.25 Mabsadd L closepath F
.83333 .01472 0 6.25 Mabsadd m
.83333 .01472 -1.41294 1.94475 Mabsadd L
.83333 .01472 -5.94411 1.93136 Mabsadd L
.83333 .01472 -2.28619 -0.74283 Mabsadd L
.83333 .01472 -3.67366 -5.05636 Mabsadd L
.83333 .01472 0 -2.40384 Mabsadd L
.83333 .01472 3.67366 -5.05636 Mabsadd L
.83333 .01472 2.28619 -0.74283 Mabsadd L
.83333 .01472 5.94411 1.93136 Mabsadd L
.83333 .01472 1.41294 1.94475 Mabsadd L
.83333 .01472 0 6.25 Mabsadd L closepath F
.88095 .01472 0 6.25 Mabsadd m
.88095 .01472 -1.41294 1.94475 Mabsadd L
.88095 .01472 -5.94411 1.93136 Mabsadd L
.88095 .01472 -2.28619 -0.74283 Mabsadd L
.88095 .01472 -3.67366 -5.05636 Mabsadd L
.88095 .01472 0 -2.40384 Mabsadd L
.88095 .01472 3.67366 -5.05636 Mabsadd L
.88095 .01472 2.28619 -0.74283 Mabsadd L
.88095 .01472 5.94411 1.93136 Mabsadd L
.88095 .01472 1.41294 1.94475 Mabsadd L
.88095 .01472 0 6.25 Mabsadd L closepath F
.92857 .01472 0 6.25 Mabsadd m
.92857 .01472 -1.41294 1.94475 Mabsadd L
.92857 .01472 -5.94411 1.93136 Mabsadd L
.92857 .01472 -2.28619 -0.74283 Mabsadd L
.92857 .01472 -3.67366 -5.05636 Mabsadd L
.92857 .01472 0 -2.40384 Mabsadd L
.92857 .01472 3.67366 -5.05636 Mabsadd L
.92857 .01472 2.28619 -0.74283 Mabsadd L
.92857 .01472 5.94411 1.93136 Mabsadd L
.92857 .01472 1.41294 1.94475 Mabsadd L
.92857 .01472 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[14]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00OOooool3o`0000?ooooo0ol00011ooooo`Go0000
0oooool2o`00047ooooo1Ol00002ooooo`?o0000@_ooool3o`0000Cooooo0_l0000Yooooo`00O_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0?oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`00047ooooo00Ko0000oooooooooooo0000ooooool0
0003ooooo`03o`000?oooooooooo03kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0002Sooooo001nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
@?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`12ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool09_ooool007kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`11ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0@?ooool2o`0000?ooooo00Co0000oooooooooooo0000:?ooool0
07kooooo00Co0000oooooooooooooooo1?l00011ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00010ooooo`06o`000?ooooooooooooooool0003ooooo1?l00015oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool09_ooool007gooooo0_l00003oooo
o`03o`000?oooooooooo04;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`00043ooooo00Oo0000ooooooooooooooooo`000?oooooo000004Cooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0002Sooooo001nooooo`04o`000?oooooooooo
ooooo`Go0000@Oooool3o`0000Cooooo0_l00012ooooo`?o00000_ooool5o`00047ooooo0ol00004
ooooo`;o0000:Oooool003Sooooo00?o0000ooooooooool0oooooomFooooo`00=?ooool2o`0000;o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0>Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01Oooool2o`0000Gooooo00?o0000ooooooooool01Oooool2o`0000Go
oooo00?o0000ooooooooool06?ooool3o`0000cooooo000dooooo`?o000000Coooooo`000?oooooo
00002?ooool2o`0000?ooooo0_l0003Yooooo`;o00000oooool2o`0000Sooooo0_l00003ooooo`;o
00002?ooool2o`0000?ooooo0_l00008ooooo`;o00000oooool2o`0001_ooooo00?o0000oooooooo
ool02oooool003Gooooo1_l00009ooooo`;o000000Coooooo`000?l0003o0000j_ooool2o`000003
ooooool0003o000000[ooooo0_l000000ooooooo0000o`000009ooooo`?o000000?oooooo`000?l0
00002Oooool3o`000003ooooool0003o000000oooooo1?l00003ooooo`Co00000oooool01?l0003o
ooooooooooooool4o`0000Gooooo000cooooo`Wo00001_ooool9o`000>Wooooo1Ol0000:ooooo`Go
00002?ooool8o`0000Oooooo2?l0000?ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool0
033oooooool0000mo`0000[ooooo00Co0000oooooooooooo00000_ooool3o`0000?ooooo00?o0000
ooooool000000oooool3o`0000Gooooo000dooooo`So00001oooool8o`0000[ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Sooooo2Ol00006oooo
o`Wo00001_ooool9o`0000Kooooo2Ol0000>ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooooooo`06ooooo`00
<oooool:o`0000Gooooo2_l0000fooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0
B?ooool00ol0003oooooooooo`0Fooooo`_o00001?ooool;o`0000Cooooo2ol00004ooooo`_o0000
3Oooool01?l0003oooooooooool00002ooooo`;o00000oooool2o`000003ooooool0003o000000;o
oooo1?l00004ooooo`00=_ooool4o`0000_ooooo1?l0003Zooooo`03o`000?oooooo000000;o0000
3?ooool3o`0000_ooooo1?l0000<ooooo`?o00004Oooool01?l0003oooooooooool0000Fooooo`00
=oooool2o`0000cooooo0ol000000ooooooo0000ooooo`3Zooooo`?o00003?ooool3o`0000_ooooo
1?l0000<ooooo`?o00004?ooool4o`0001Oooooo000gooooo`;o00003Oooool01?l0003ooooooooo
ooooool2o`000>Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00Wooooo00Co0000oooooooooooo00003_ooool00ol0003oooooooooo`0Zooooo`00
>?ooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool00000i_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool01?l0003o
ooooooooool0000>ooooo`03o`000?oooooooooo02[ooooo000hooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0ooooool3ooooo`03o`000?oooooooooo03gooooo000hooooo`;o0000
4_ooool2o`000>3ooooo0_l0000Oooooo`03o`000?oooooooooo03kooooo000hooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool0ooooool00ol0003oooooooooo`0nooooo`00>?ooool0
0ol0003oooooooooo`0Cooooo`;o0000o_ooool00ol0003oooooooooo`0oooooo`00>?ooool00ol0
003oooooooooo`0Cooooo`;o0000g?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
043ooooo000hooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0YOooool2o`0000Co
oooo00?o0000ooooooooool01_ooool2o`0000Cooooo00?o0000ooooooooool01_ooool2o`0000Co
oooo00?o0000ooooooooool01_ooool2o`0000Cooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`10ooooo`00>?ooool00ol0003oooooooooo`0Eooooo`;o0000YOooool3o`000004oooo
ool0003o0000o`0000Sooooo0ol000001?oooooo0000o`000?l00008ooooo`?o000000Coooooo`00
0?l0003o00002?ooool3o`000004ooooool0003o0000o`00027ooooo00?o0000ooooooooool0@Ooo
ool003Sooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2Tooooo`Ko00002Oooool6
o`0000Wooooo1_l00009ooooo`Ko00008Oooool00ol0003oooooooooo`11ooooo`00>?ooool00ol0
003oooooooooo`0Fooooo`;o00001Oooool00ol0003oooooooooo`2Mooooo`Go00002_ooool5o`00
00[ooooo1Ol0000:ooooo`Go00008Oooool00ol0003oooooooooo`12ooooo`00>?ooool2o`0001So
oooo0_l00003ooooo`;o0000W_ooool8o`0000;ooooo00?o0000ooooooooool02Ol00002ooooo`03
o`000?oooooooooo00;o000000?oooooo`000?l000001Ol000001?oooooo0000ooooooooool2o`00
00;ooooo1ol0000Oooooo`03o`000?oooooooooo04?ooooo000hooooo`03o`000?oooooooooo01Ko
oooo2Ol0002Looooo`Wo00001_ooool9o`0000Kooooo2Ol00006ooooo`Wo00007_ooool00ol0003o
ooooooooo`13ooooo`00>?ooool00ol0003oooooooooo`0Gooooo`So0000Voooool;o`0000Cooooo
2ol00004ooooo`_o00001?ooool;o`0001cooooo00?o0000ooooooooool0A?ooool003Sooooo00?o
0000ooooooooool05oooool7o`000:3ooooo0ol0000<ooooo`?o00003?ooool3o`0000cooooo0ol0
000Oooooo`03o`000?oooooooooo04Gooooo000hooooo`03o`000?oooooooooo01Oooooo2?l0002K
ooooo`04o`000?ooooooooooooooo`?o00003?ooool3o`0000cooooo0ol0000<ooooo`?o00007ooo
ool00ol0003oooooooooo`15ooooo`00>?ooool00ol0003oooooooooo`0Fooooo`[o0000VOooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0A_ooool0
03Sooooo00?o0000ooooooooool06Oooool3o`0000?ooooo0_l0002Fooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool05oooool9o`0004Kooooo000hooooo`03o`000?oooooooooo01Wo
oooo0ol00005ooooo`;o0000Toooool00ol0003oooooooooo`1>ooooo`So0000A_ooool003Sooooo
0_l0000Kooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_l00004ooooo`03o`00
0?oooooooooo07kooooo0_l00004ooooo`03o`000?oooooooooo057ooooo1ol00017ooooo`00>?oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Oooooo1Ol000001?oooooo0000o`00
0?l00020ooooo`?o000000?oooooo`000?l000000_l0001Cooooo`Go0000B?ooool003Sooooo00?o
0000ooooooooool09Oooool9o`00083ooooo1_l0001Dooooo`Go0000B?ooool003Sooooo00?o0000
ooooooooool09_ooool8o`00083ooooo1Ol0001Fooooo`?o0000BOooool003Sooooo00?o0000oooo
ooooool09_ooool7o`00083ooooo1ol0001Eooooo`?o0000BOooool003Sooooo00?o0000oooooooo
ool09_ooool8o`0007kooooo2Ol0001Dooooo`;o0000B_ooool003Sooooo00?o0000ooooooooool0
9Oooool:o`0007cooooo2ol0001Cooooo`03o`000?oooooooooo04Wooooo000hooooo`03o`000?oo
oooooooo02Sooooo0ol00004ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Nooooo`;o00000_oo
ool3o`0005Oooooo00?o0000ooooooooool0BOooool003Sooooo0_l0000Yooooo`?o00001oooool2
o`000003ooooool0003o000000?ooooo0_l00008ooooo`;o00000oooool2o`0006Cooooo0ol0001G
ooooo`03o`000?oooooooooo04Wooooo000hooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool01oooool5o`000004ooooool0003o0000o`0000Wooooo0_l000001?oooooo0000o`000?l0
001Nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0EOooool00ol0003ooooooooo
o`1:ooooo`00>?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Sooooo2Ol00006
ooooo`Wo0000GOooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Gooooo00?o0000
ooooooooool0B_ooool003Sooooo00?o0000ooooooooool0=OoooolGo`0005;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooo`00001Qooooo`03o`000?oooooooooo04[ooooo000hooooo`03
o`000?oooooooooo03Gooooo2?l00007ooooo`So0000D_ooool2o`0000?ooooo0_l000000ooooooo
0000ooooo`1Pooooo`03o`000?oooooooooo04[ooooo000Tooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`0cooooo`_o00001?ooool;o`0005;ooooo
0_l000001?oooooo0000o`000?l0001Sooooo`03o`000?oooooooooo04[ooooo000Sooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
03Oooooo0ol0000<ooooo`?o0000E_ooool6o`0006?ooooo00?o0000ooooooooool0B_ooool002?o
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`;o0000>?ooool3o`00
00cooooo0ol0001Fooooo`Go0000Hoooool00ol0003oooooooooo`1;ooooo`008oooool01?l0003o
ooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0>?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooo000005Cooooo2?l0001Qooooo`03o`000?oooooooooo
04_ooooo000Sooooo`04o`000?ooooooooooo`0000Oooooo1?l00006ooooo`03o`000?oooooooooo
03Sooooo00?o0000ooooooooool03?ooool00ol0003oooooo`00001Booooo`_o0000H?ooool00ol0
003oooooooooo`1;ooooo`008oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0<ooooo`04o`000?oooooo0000
o`0005Gooooo0ol0001Tooooo`03o`000?oooooooooo04_ooooo000Tooooo`;o00002?ooool5o`00
00Gooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`1Booooo`Co0000I?ooool00ol0
003oooooooooo`1;ooooo`00>?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo05Co
oooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1<ooooo`00>?ooool00ol0003ooooo
ooooo`1:ooooo`;o0000EOooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo04cooooo
000hooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0Coooool01Ol0003ooooooooo
oooooooo000006Cooooo00?o0000ooooooooool0C?ooool003Sooooo0_l0001<ooooo`03o`000?oo
oooooooo0;Sooooo00?o0000ooooooooool0C?ooool003Sooooo00?o0000ooooooooool0Boooool2
o`000;Wooooo00?o0000ooooooooool0C?ooool003Sooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`1<ooooo`;o0000JOooool00ol0003oooooooooo`1<ooooo`00>?ooool00ol0003o
ooooooooo`1<ooooo`03o`000?oooooooooo0;Kooooo00?o0000ooooooooool0COooool003Sooooo
00?o0000ooooooooool0C?ooool2o`000;Oooooo00?o0000ooooooooool0COooool003Sooooo00?o
0000ooooooooool0COooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo06Sooooo00?o
0000ooooooooool0COooool003Sooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`2e
ooooo`03o`000?oooooooooo04gooooo000hooooo`03o`000?oooooooooo04gooooo00?o0000oooo
ooooool0]Oooool00ol0003oooooooooo`1=ooooo`00>?ooool2o`0004oooooo00?o0000oooooooo
ool0Aoooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo04kooooo000hooooo`03o`00
0?oooooooooo04kooooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`1>ooooo`00>?oo
ool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool0C_oo
ool003Sooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo06_ooooo00?o0000ooooooooool0C_ooool003Sooooo00?o0000ooooooooool0Coooool00ol0
003oooooooooo`2booooo`03o`000?oooooooooo04kooooo000hooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0/_ooool00ol0003oooooooooo`1>ooooo`00>?ooool00ol0003ooooo
ooooo`1@ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`1[ooooo`03o`000?oooooooooo04oooooo000hooooo`03o`000?oooooooooo053ooooo00?o
0000ooooooooool0??ooool2o`0000?ooooo0_l0001]ooooo`03o`000?oooooooooo04oooooo000h
ooooo`;o0000DOooool00ol0003oooooooooo`0mooooo`;o000000Coooooo`000?l0003o0000KOoo
ool00ol0003oooooooooo`1?ooooo`00>?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo03cooooo1Ol0001^ooooo`03o`000?oooooooooo04oooooo000hooooo`03o`000?oooooooooo
057ooooo0_l0000looooo`Oo0000KOooool00ol0003oooooooooo`1?ooooo`00>?ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo03[ooooo2Ol0001[ooooo`03o`000?oooooooooo053o
oooo000hooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0>?ooool;o`0006[ooooo
00?o0000ooooooooool0D?ooool003Sooooo00?o0000ooooooooool0D_ooool2o`0003gooooo0ol0
001^ooooo`03o`000?oooooooooo053ooooo000hooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0??ooool3o`0006kooooo00?o0000ooooooooool0D?ooool003Sooooo00?o0000oooo
ooooool0Doooool00ol0003oooooooooo`0iooooo`04o`000?ooooooooooo`0006oooooo00?o0000
ooooooooool0D?ooool003Sooooo0_l0001Dooooo`;o0000>_ooool01?l0003oooooooooool0001^
ooooo`03o`000?oooooooooo057ooooo000hooooo`03o`000?oooooooooo05?ooooo0_l0002/oooo
o`03o`000?oooooooooo057ooooo000hooooo`03o`000?oooooooooo05Cooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo057ooooo000hooooo`03o`00
0?oooooooooo05Cooooo0_l0000gooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
DOooool003Sooooo00?o0000ooooooooool0Doooool3o`0000?ooooo00?o0000ooooooooool01_oo
ool2o`0000Cooooo00?o0000ooooooooool01_ooool2o`0000Cooooo00?o0000ooooooooool0Qooo
ool00ol0003oooooooooo`1Aooooo`00;oooool3o`0000Kooooo00?o0000ooooooooool0Doooool3
o`000004ooooool0003o0000o`0000Sooooo0ol000001?oooooo0000o`000?l00008ooooo`?o0000
00Coooooo`000?l0003o00005?ooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo057o
oooo000`ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0D_ooool9o`0000Sooooo
1_l00009ooooo`Ko00005?ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo05;ooooo
000`ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Doooool8o`0000Sooooo1Ol0
000:ooooo`Go0000ROooool00ol0003oooooooooo`1Booooo`00<?ooool00ol0003oooooooooo`05
ooooo`;o0000E?ooool7o`0000;ooooo0_l00002ooooo`03o`000?oooooo000000Ko000000?ooooo
o`000?l000000_ooool00ol0003oooooooooo`07o`0001;ooooo00?o0000ooooooooool0Loooool0
0ol0003oooooooooo`1Booooo`00<?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
05;ooooo2Ol00006ooooo`Wo00001_ooool9o`00017ooooo00?o0000ooooooooool0Loooool00ol0
003oooooooooo`1Booooo`00;oooool2o`0000Oooooo00?o0000ooooooooool0DOooool;o`0000Co
oooo2ol00004ooooo`_o0000Q_ooool00ol0003oooooooooo`1Booooo`00<?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo05Gooooo0ol0000<ooooo`?o00003?ooool3o`0000;ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo05?ooooo
000hooooo`03o`000?oooooooooo05Gooooo0ol0000<ooooo`?o00003?ooool3o`0000Cooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo05?ooooo000h
ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`1C
ooooo`00>?ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooo000000cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo07Kooooo00?o0000oooo
ooooool0Doooool003Sooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`1Cooooo`00
>?ooool2o`0005[ooooo00?o0000ooooooooool09?ooool2o`0000Cooooo00?o0000ooooooooool0
M_ooool00ol0003oooooooooo`1Cooooo`00>?ooool00ol0003oooooooooo`1Iooooo`03o`000?oo
oooooooo02Cooooo0ol000001?oooooo0000o`000?l0001gooooo`03o`000?oooooooooo05Cooooo
000hooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool09?ooool6o`0007Oooooo00?o
0000ooooooooool0E?ooool003Sooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0T
ooooo`Go0000N?ooool00ol0003oooooooooo`1Dooooo`00>?ooool00ol0003oooooooooo`1Joooo
o`03o`000?oooooooooo02?ooooo1ol0001gooooo`03o`000?oooooooooo05Cooooo000hooooo`03
o`000?oooooooooo05_ooooo00?o0000ooooooooool08Oooool9o`0007Kooooo00?o0000oooooooo
ool0E?ooool003Sooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0Pooooo`_o0000
M?ooool00ol0003oooooooooo`1Eooooo`00>?ooool00ol0003oooooooooo`1Looooo`03o`000?oo
oooooooo02?ooooo0ol0001hooooo`03o`000?oooooooooo05Gooooo000hooooo`;o0000GOooool0
0ol0003oooooooooo`0Sooooo`?o0000N?ooool00ol0003oooooooooo`1Eooooo`00>?ooool00ol0
003oooooooooo`1Looooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Moooool00ol0
003oooooooooo`1Eooooo`00>?ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`1Eooooo`00>?ooool00ol0003ooooo
ooooo`1Mooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0EOooool003Sooooo00?o
0000ooooooooool0G_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo05Kooooo000h
ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`1F
ooooo`00>?ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo09_ooooo00?o0000oooo
ooooool0E_ooool003Sooooo0_l0001Pooooo`03o`000?oooooooooo09[ooooo00?o0000oooooooo
ool0E_ooool003Sooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`2Jooooo`03o`00
0?oooooooooo05Kooooo000hooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool0VOoo
ool00ol0003oooooooooo`1Gooooo`00>?ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooo
oooo03[ooooo2Ol00006ooooo`Wo00001_ooool9o`0000Kooooo2Ol00006ooooo`Wo00001_ooool9
o`0000Kooooo2Ol0001Eooooo`00>?ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo
03_oooooH_l0001Eooooo`00>?ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo03[o
oooo1ol00008ooooo`Oo00002?ooool7o`0000Sooooo1ol00008ooooo`Oo00002?ooool7o`0000So
oooo1ol0001Fooooo`00>?ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo03[ooooo
1_l0000:ooooo`Go00002_ooool5o`0000[ooooo1Ol0000:ooooo`Go00002_ooool5o`0000[ooooo
1Ol0001Gooooo`00>?ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool00ol0000<ooooo`?o00003?ooool3o`0000cooooo0ol0000<ooooo`?o00003?oo
ool3o`0000cooooo0ol0001Hooooo`00>?ooool2o`0006?ooooo00?o0000ooooooooool0=_ooool2
o`0000?ooooo0ol0000<ooooo`?o00003?ooool3o`0000cooooo0ol0000<ooooo`?o00003?ooool3
o`0000cooooo0ol0001Hooooo`00>?ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1Gooooo`00>?ooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0^Oooool003Sooooo
00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo0;[ooooo
000hooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0<?ooool2o`000;gooooo000h
ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`2m
ooooo`008oooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000oooo
ooooool0I?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0;kooooo000Tooooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
067ooooo2Ol0000Tooooo`Wo0000__ooool002Cooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`03ooooo`;o0000Hoooool8o`0002Gooooo2?l0002nooooo`009?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0H_ooool7o`0002Kooooo
1ol0002oooooo`009?ooool00ol0003oooooooooo`07ooooo`Co00001_ooool00ol0003ooooooooo
o`1Sooooo`Go0000:?ooool5o`000<3ooooo000Sooooo`;o00002Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo06Cooooo0ol0000Zooooo`?o0000`Oooool002Cooooo00?o0000oooo
ooooool01oooool5o`0000Gooooo00?o0000ooooooooool0I?ooool3o`0002[ooooo0ol00031oooo
o`00>?ooool00ol0003oooooooooo`1Uooooo`;o0000:Oooool00ol0003oooooo`000032ooooo`00
>?ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
`_ooool003Sooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo0<;ooooo000hooooo`;o0000J?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo0<?ooooo000hooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`33ooooo`00>?ooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0a?ooool003Sooooo00?o0000ooooooooool0Ioooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo0<Cooooo000hooooo`03o`000?oooooooooo06Sooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`34ooooo`00>?ooool00ol0003oooooooooo`1X
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0aOooool003Sooooo00?o0000oooo
ooooool0J?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0<Gooooo000hooooo`03
o`000?oooooooooo06Sooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`35ooooo`00
>?ooool2o`0006Wooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`36ooooo`00>?oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0a_oo
ool003Sooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo0<Oooooo000hooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`37ooooo`00>?ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0aoooool003Sooooo00?o0000ooooooooool0J_ooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo0<Sooooo000hooooo`03o`000?oooooooooo06[ooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`38ooooo`00>?ooool00ol0003oooooooooo`1Z
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0b?ooool003Sooooo0_l0001[oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0bOooool003Sooooo00?o0000oooooooo
ool0J_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0<Wooooo000hooooo`03o`00
0?oooooooooo06_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`3:ooooo`00>?oo
ool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0b_oo
ool003Sooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo0<[ooooo000hooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`3;ooooo`00>?ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool0boooool003Sooooo00?o0000ooooooooool0K?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo0<_ooooo000hooooo`;o0000KOooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo0<cooooo000hooooo`03o`000?oooooooooo06cooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`3<ooooo`00>?ooool00ol0003oooooooooo`1]oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0cOooool003Sooooo00?o0000oooooooo
ool0KOooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0<gooooo000hooooo`03o`00
0?oooooooooo06gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3=ooooo`00;_oo
ool5o`0000Gooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo0<kooooo000_ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0KOoo
ool00ol0003oooooooooo`0?ooooo`Wo0000cOooool0033ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`1^ooooo`03o`000?oooooooooo00oooooo2?l0003=ooooo`00<Oooool00ol0
003oooooooooo`04ooooo`;o0000Koooool00ol0003oooooooooo`0?ooooo`Oo0000c_ooool002ko
oooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool04?ooool5o`000<oooooo000^ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo013ooooo1Ol0003?ooooo`00;oooool3o`0000Ko
oooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0@ooooo`?o0000d?ooool003Sooooo
00?o0000ooooooooool0Koooool00ol0003oooooooooo`0?ooooo`Co0000d?ooool003Sooooo00?o
0000ooooooooool0Koooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`000=7ooooo
000hooooo`03o`000?oooooooooo06oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`3Booooo`00>?ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool0doooool003Sooooo0_l0001aooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0doooool003Sooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo0=Cooooo000hooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`3Dooooo`00>?ooool00ol0003oooooooooo`1`ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0eOooool003Sooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo0=Gooooo000hooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3Fooooo`00>?ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0eoooool003Sooooo
0_l0001booooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0eoooool003Sooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0=Sooooo000h
ooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3H
ooooo`00>?ooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0fOooool003Sooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0=Wooooo000hooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`3Jooooo`00>?ooool00ol0003oooooooooo`1cooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0f_ooool003Sooooo00?o0000ooooooooool0Loooool0
1Ol0003ooooooooooooooooo00000=gooooo000hooooo`;o0000M?ooool01?l0003oooooooooool0
003Nooooo`00>?ooool00ol0003oooooooooo`1cooooo`04o`000?ooooooooooo`000=kooooo000h
ooooo`03o`000?oooooooooo07?ooooo00?o0000ooooool00000goooool003Sooooo00?o0000oooo
ooooool0L?ooool9o`000=cooooo000hooooo`03o`000?oooooooooo077ooooo2?l0003Looooo`00
>?ooool00ol0003oooooooooo`1aooooo`Oo0000gOooool003Sooooo00?o0000ooooooooool0L_oo
ool5o`000=kooooo000hooooo`03o`000?oooooooooo07?ooooo0ol0003Oooooo`00>?ooool2o`00
07Cooooo0ol0003Oooooo`00>?ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo0=ko
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0014ooooo`?o
0000oooooom:ooooo`00AOooool00ol0003oooooooooo`3oooooodWooooo0002ooooo`Go000000Co
ooooo`000?l0003ooooo2?l00007ooooo`Co00000oooool3o`0000Cooooo00?o0000ooooooooool0
0_ooool3o`0000;ooooo0ol00003ooooo`Go00000oooool2o`0000Cooooo00?o0000ooooooooool0
1oooool5o`000005ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`000002o`0000;o
oooo0ol00002ooooo`;o000000?oooooo`000?l00000oooooolTooooo`000oooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooo000000Oooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooo`00003oooooobGooooo0003oooo
o`03o`000?oooooooooo00;ooooo1Ol00002ooooo`03o`000?oooooooooo00Wooooo0ol00002oooo
o`Go00000_ooool00ol0003oooooo`000002ooooo`Go00000_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00000:oooo
o`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oo
oooooooo00Go00000oooool00ol0003oooooooooo`3oooooobCooooo0003ooooo`?o00000oooool0
0ol0003oooooo`000003ooooo`?o00002?ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool00000
0_ooool2o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000000[ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool01_l0003oooooooooool0003oooooo`000?oooooo
9Oooool000?ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo00Wooooo1?l00002ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo0ol0
0002ooooo`;o000000Coooooo`000?l0003ooooo0ol00003ooooo`Co00000_ooool2o`000003oooo
ool0003o000000Oooooo0ol00003ooooo`Co00000oooool3o`0000?ooooo0ol00002ooooo`;o0000
00?oooooo`000?l00000oooooolTooooo`000oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000;?ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo0?oooooo;oooool000;ooooo1Ol00002ooooo`;o00000oooool5o`0002Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Wooooo
0_l0003ooooooc7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {6.2621, -0.313671, \
0.0667467, 0.0126898}}]
}, Open  ]],

Cell["\<\
La descrizione degli assi pu\[OGrave] essere immessa anche senza \
influire drammaticamente sulle dimensioni del grafico prodotto:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[untreated, treated, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Triangle], 2], 
            enlarge[PlotSymbol[Star], 2.5]}, 
        Frame \[Rule] {True, True, False, False}, 
        FrameLabel \[Rule] {"\<Days\>", "\<EAE severity index\>"}];\)\)], \
"Input",
  CellLabel->"In[15]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -21 ]
[.5 -0.0125 14 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13995 -18 -4.5 ]
[-0.0125 .13995 0 4.5 ]
[-0.0125 .26518 -6 -4.5 ]
[-0.0125 .26518 0 4.5 ]
[-0.0125 .39042 -18 -4.5 ]
[-0.0125 .39042 0 4.5 ]
[-0.0125 .51565 -6 -4.5 ]
[-0.0125 .51565 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -56 ]
[-0.01875 .30902 -18 56 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(10)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(15)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(25)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(30)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Days) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13995 m
.00625 .13995 L
s
[(0.5)] -0.0125 .13995 1 0 Mshowa
0 .26518 m
.00625 .26518 L
s
[(1)] -0.0125 .26518 1 0 Mshowa
0 .39042 m
.00625 .39042 L
s
[(1.5)] -0.0125 .39042 1 0 Mshowa
0 .51565 m
.00625 .51565 L
s
[(2)] -0.0125 .51565 1 0 Mshowa
.125 Mabswid
0 .03976 m
.00375 .03976 L
s
0 .06481 m
.00375 .06481 L
s
0 .08986 m
.00375 .08986 L
s
0 .1149 m
.00375 .1149 L
s
0 .165 m
.00375 .165 L
s
0 .19004 m
.00375 .19004 L
s
0 .21509 m
.00375 .21509 L
s
0 .24014 m
.00375 .24014 L
s
0 .29023 m
.00375 .29023 L
s
0 .31528 m
.00375 .31528 L
s
0 .34033 m
.00375 .34033 L
s
0 .36537 m
.00375 .36537 L
s
0 .41547 m
.00375 .41547 L
s
0 .44051 m
.00375 .44051 L
s
0 .46556 m
.00375 .46556 L
s
0 .49061 m
.00375 .49061 L
s
0 .5407 m
.00375 .5407 L
s
0 .56575 m
.00375 .56575 L
s
0 .5908 m
.00375 .5908 L
s
0 .61584 m
.00375 .61584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -141 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
117 10 translate
90 rotate
-117 -10 translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(EAE) show
87.000 13.000 moveto
(severity) show
141.000 13.000 moveto
(index) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .39042 L
.40476 .60332 L
.45238 .51565 L
.5 .39042 L
.54762 .35285 L
.59524 .35285 L
.64286 .35285 L
.69048 .35285 L
.7381 .35285 L
.78571 .35285 L
.83333 .35285 L
.88095 .08986 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 0 5 Mabsadd m
.02381 .01472 -4.33 -2.5 Mabsadd L
.02381 .01472 4.33 -2.5 Mabsadd L
.02381 .01472 0 5 Mabsadd L closepath F
.07143 .01472 0 5 Mabsadd m
.07143 .01472 -4.33 -2.5 Mabsadd L
.07143 .01472 4.33 -2.5 Mabsadd L
.07143 .01472 0 5 Mabsadd L closepath F
.11905 .07483 0 5 Mabsadd m
.11905 .07483 -4.33 -2.5 Mabsadd L
.11905 .07483 4.33 -2.5 Mabsadd L
.11905 .07483 0 5 Mabsadd L closepath F
.16667 .10238 0 5 Mabsadd m
.16667 .10238 -4.33 -2.5 Mabsadd L
.16667 .10238 4.33 -2.5 Mabsadd L
.16667 .10238 0 5 Mabsadd L closepath F
.21429 .12743 0 5 Mabsadd m
.21429 .12743 -4.33 -2.5 Mabsadd L
.21429 .12743 4.33 -2.5 Mabsadd L
.21429 .12743 0 5 Mabsadd L closepath F
.2619 .12743 0 5 Mabsadd m
.2619 .12743 -4.33 -2.5 Mabsadd L
.2619 .12743 4.33 -2.5 Mabsadd L
.2619 .12743 0 5 Mabsadd L closepath F
.30952 .26518 0 5 Mabsadd m
.30952 .26518 -4.33 -2.5 Mabsadd L
.30952 .26518 4.33 -2.5 Mabsadd L
.30952 .26518 0 5 Mabsadd L closepath F
.35714 .39042 0 5 Mabsadd m
.35714 .39042 -4.33 -2.5 Mabsadd L
.35714 .39042 4.33 -2.5 Mabsadd L
.35714 .39042 0 5 Mabsadd L closepath F
.40476 .60332 0 5 Mabsadd m
.40476 .60332 -4.33 -2.5 Mabsadd L
.40476 .60332 4.33 -2.5 Mabsadd L
.40476 .60332 0 5 Mabsadd L closepath F
.45238 .51565 0 5 Mabsadd m
.45238 .51565 -4.33 -2.5 Mabsadd L
.45238 .51565 4.33 -2.5 Mabsadd L
.45238 .51565 0 5 Mabsadd L closepath F
.5 .39042 0 5 Mabsadd m
.5 .39042 -4.33 -2.5 Mabsadd L
.5 .39042 4.33 -2.5 Mabsadd L
.5 .39042 0 5 Mabsadd L closepath F
.54762 .35285 0 5 Mabsadd m
.54762 .35285 -4.33 -2.5 Mabsadd L
.54762 .35285 4.33 -2.5 Mabsadd L
.54762 .35285 0 5 Mabsadd L closepath F
.59524 .35285 0 5 Mabsadd m
.59524 .35285 -4.33 -2.5 Mabsadd L
.59524 .35285 4.33 -2.5 Mabsadd L
.59524 .35285 0 5 Mabsadd L closepath F
.64286 .35285 0 5 Mabsadd m
.64286 .35285 -4.33 -2.5 Mabsadd L
.64286 .35285 4.33 -2.5 Mabsadd L
.64286 .35285 0 5 Mabsadd L closepath F
.69048 .35285 0 5 Mabsadd m
.69048 .35285 -4.33 -2.5 Mabsadd L
.69048 .35285 4.33 -2.5 Mabsadd L
.69048 .35285 0 5 Mabsadd L closepath F
.7381 .35285 0 5 Mabsadd m
.7381 .35285 -4.33 -2.5 Mabsadd L
.7381 .35285 4.33 -2.5 Mabsadd L
.7381 .35285 0 5 Mabsadd L closepath F
.78571 .35285 0 5 Mabsadd m
.78571 .35285 -4.33 -2.5 Mabsadd L
.78571 .35285 4.33 -2.5 Mabsadd L
.78571 .35285 0 5 Mabsadd L closepath F
.83333 .35285 0 5 Mabsadd m
.83333 .35285 -4.33 -2.5 Mabsadd L
.83333 .35285 4.33 -2.5 Mabsadd L
.83333 .35285 0 5 Mabsadd L closepath F
.88095 .08986 0 5 Mabsadd m
.88095 .08986 -4.33 -2.5 Mabsadd L
.88095 .08986 4.33 -2.5 Mabsadd L
.88095 .08986 0 5 Mabsadd L closepath F
.92857 .01472 0 5 Mabsadd m
.92857 .01472 -4.33 -2.5 Mabsadd L
.92857 .01472 4.33 -2.5 Mabsadd L
.92857 .01472 0 5 Mabsadd L closepath F
.97619 .01472 0 5 Mabsadd m
.97619 .01472 -4.33 -2.5 Mabsadd L
.97619 .01472 4.33 -2.5 Mabsadd L
.97619 .01472 0 5 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .26518 L
.40476 .26518 L
.45238 .30276 L
.5 .22135 L
.54762 .13995 L
.59524 .10238 L
.64286 .06481 L
.69048 .06481 L
.7381 .06481 L
.78571 .06481 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 6.25 Mabsadd m
.02381 .01472 -1.41294 1.94475 Mabsadd L
.02381 .01472 -5.94411 1.93136 Mabsadd L
.02381 .01472 -2.28619 -0.74283 Mabsadd L
.02381 .01472 -3.67366 -5.05636 Mabsadd L
.02381 .01472 0 -2.40384 Mabsadd L
.02381 .01472 3.67366 -5.05636 Mabsadd L
.02381 .01472 2.28619 -0.74283 Mabsadd L
.02381 .01472 5.94411 1.93136 Mabsadd L
.02381 .01472 1.41294 1.94475 Mabsadd L
.02381 .01472 0 6.25 Mabsadd L closepath F
.07143 .01472 0 6.25 Mabsadd m
.07143 .01472 -1.41294 1.94475 Mabsadd L
.07143 .01472 -5.94411 1.93136 Mabsadd L
.07143 .01472 -2.28619 -0.74283 Mabsadd L
.07143 .01472 -3.67366 -5.05636 Mabsadd L
.07143 .01472 0 -2.40384 Mabsadd L
.07143 .01472 3.67366 -5.05636 Mabsadd L
.07143 .01472 2.28619 -0.74283 Mabsadd L
.07143 .01472 5.94411 1.93136 Mabsadd L
.07143 .01472 1.41294 1.94475 Mabsadd L
.07143 .01472 0 6.25 Mabsadd L closepath F
.11905 .07483 0 6.25 Mabsadd m
.11905 .07483 -1.41294 1.94475 Mabsadd L
.11905 .07483 -5.94411 1.93136 Mabsadd L
.11905 .07483 -2.28619 -0.74283 Mabsadd L
.11905 .07483 -3.67366 -5.05636 Mabsadd L
.11905 .07483 0 -2.40384 Mabsadd L
.11905 .07483 3.67366 -5.05636 Mabsadd L
.11905 .07483 2.28619 -0.74283 Mabsadd L
.11905 .07483 5.94411 1.93136 Mabsadd L
.11905 .07483 1.41294 1.94475 Mabsadd L
.11905 .07483 0 6.25 Mabsadd L closepath F
.16667 .10238 0 6.25 Mabsadd m
.16667 .10238 -1.41294 1.94475 Mabsadd L
.16667 .10238 -5.94411 1.93136 Mabsadd L
.16667 .10238 -2.28619 -0.74283 Mabsadd L
.16667 .10238 -3.67366 -5.05636 Mabsadd L
.16667 .10238 0 -2.40384 Mabsadd L
.16667 .10238 3.67366 -5.05636 Mabsadd L
.16667 .10238 2.28619 -0.74283 Mabsadd L
.16667 .10238 5.94411 1.93136 Mabsadd L
.16667 .10238 1.41294 1.94475 Mabsadd L
.16667 .10238 0 6.25 Mabsadd L closepath F
.21429 .12743 0 6.25 Mabsadd m
.21429 .12743 -1.41294 1.94475 Mabsadd L
.21429 .12743 -5.94411 1.93136 Mabsadd L
.21429 .12743 -2.28619 -0.74283 Mabsadd L
.21429 .12743 -3.67366 -5.05636 Mabsadd L
.21429 .12743 0 -2.40384 Mabsadd L
.21429 .12743 3.67366 -5.05636 Mabsadd L
.21429 .12743 2.28619 -0.74283 Mabsadd L
.21429 .12743 5.94411 1.93136 Mabsadd L
.21429 .12743 1.41294 1.94475 Mabsadd L
.21429 .12743 0 6.25 Mabsadd L closepath F
.2619 .12743 0 6.25 Mabsadd m
.2619 .12743 -1.41294 1.94475 Mabsadd L
.2619 .12743 -5.94411 1.93136 Mabsadd L
.2619 .12743 -2.28619 -0.74283 Mabsadd L
.2619 .12743 -3.67366 -5.05636 Mabsadd L
.2619 .12743 0 -2.40384 Mabsadd L
.2619 .12743 3.67366 -5.05636 Mabsadd L
.2619 .12743 2.28619 -0.74283 Mabsadd L
.2619 .12743 5.94411 1.93136 Mabsadd L
.2619 .12743 1.41294 1.94475 Mabsadd L
.2619 .12743 0 6.25 Mabsadd L closepath F
.30952 .26518 0 6.25 Mabsadd m
.30952 .26518 -1.41294 1.94475 Mabsadd L
.30952 .26518 -5.94411 1.93136 Mabsadd L
.30952 .26518 -2.28619 -0.74283 Mabsadd L
.30952 .26518 -3.67366 -5.05636 Mabsadd L
.30952 .26518 0 -2.40384 Mabsadd L
.30952 .26518 3.67366 -5.05636 Mabsadd L
.30952 .26518 2.28619 -0.74283 Mabsadd L
.30952 .26518 5.94411 1.93136 Mabsadd L
.30952 .26518 1.41294 1.94475 Mabsadd L
.30952 .26518 0 6.25 Mabsadd L closepath F
.35714 .26518 0 6.25 Mabsadd m
.35714 .26518 -1.41294 1.94475 Mabsadd L
.35714 .26518 -5.94411 1.93136 Mabsadd L
.35714 .26518 -2.28619 -0.74283 Mabsadd L
.35714 .26518 -3.67366 -5.05636 Mabsadd L
.35714 .26518 0 -2.40384 Mabsadd L
.35714 .26518 3.67366 -5.05636 Mabsadd L
.35714 .26518 2.28619 -0.74283 Mabsadd L
.35714 .26518 5.94411 1.93136 Mabsadd L
.35714 .26518 1.41294 1.94475 Mabsadd L
.35714 .26518 0 6.25 Mabsadd L closepath F
.40476 .26518 0 6.25 Mabsadd m
.40476 .26518 -1.41294 1.94475 Mabsadd L
.40476 .26518 -5.94411 1.93136 Mabsadd L
.40476 .26518 -2.28619 -0.74283 Mabsadd L
.40476 .26518 -3.67366 -5.05636 Mabsadd L
.40476 .26518 0 -2.40384 Mabsadd L
.40476 .26518 3.67366 -5.05636 Mabsadd L
.40476 .26518 2.28619 -0.74283 Mabsadd L
.40476 .26518 5.94411 1.93136 Mabsadd L
.40476 .26518 1.41294 1.94475 Mabsadd L
.40476 .26518 0 6.25 Mabsadd L closepath F
.45238 .30276 0 6.25 Mabsadd m
.45238 .30276 -1.41294 1.94475 Mabsadd L
.45238 .30276 -5.94411 1.93136 Mabsadd L
.45238 .30276 -2.28619 -0.74283 Mabsadd L
.45238 .30276 -3.67366 -5.05636 Mabsadd L
.45238 .30276 0 -2.40384 Mabsadd L
.45238 .30276 3.67366 -5.05636 Mabsadd L
.45238 .30276 2.28619 -0.74283 Mabsadd L
.45238 .30276 5.94411 1.93136 Mabsadd L
.45238 .30276 1.41294 1.94475 Mabsadd L
.45238 .30276 0 6.25 Mabsadd L closepath F
.5 .22135 0 6.25 Mabsadd m
.5 .22135 -1.41294 1.94475 Mabsadd L
.5 .22135 -5.94411 1.93136 Mabsadd L
.5 .22135 -2.28619 -0.74283 Mabsadd L
.5 .22135 -3.67366 -5.05636 Mabsadd L
.5 .22135 0 -2.40384 Mabsadd L
.5 .22135 3.67366 -5.05636 Mabsadd L
.5 .22135 2.28619 -0.74283 Mabsadd L
.5 .22135 5.94411 1.93136 Mabsadd L
.5 .22135 1.41294 1.94475 Mabsadd L
.5 .22135 0 6.25 Mabsadd L closepath F
.54762 .13995 0 6.25 Mabsadd m
.54762 .13995 -1.41294 1.94475 Mabsadd L
.54762 .13995 -5.94411 1.93136 Mabsadd L
.54762 .13995 -2.28619 -0.74283 Mabsadd L
.54762 .13995 -3.67366 -5.05636 Mabsadd L
.54762 .13995 0 -2.40384 Mabsadd L
.54762 .13995 3.67366 -5.05636 Mabsadd L
.54762 .13995 2.28619 -0.74283 Mabsadd L
.54762 .13995 5.94411 1.93136 Mabsadd L
.54762 .13995 1.41294 1.94475 Mabsadd L
.54762 .13995 0 6.25 Mabsadd L closepath F
.59524 .10238 0 6.25 Mabsadd m
.59524 .10238 -1.41294 1.94475 Mabsadd L
.59524 .10238 -5.94411 1.93136 Mabsadd L
.59524 .10238 -2.28619 -0.74283 Mabsadd L
.59524 .10238 -3.67366 -5.05636 Mabsadd L
.59524 .10238 0 -2.40384 Mabsadd L
.59524 .10238 3.67366 -5.05636 Mabsadd L
.59524 .10238 2.28619 -0.74283 Mabsadd L
.59524 .10238 5.94411 1.93136 Mabsadd L
.59524 .10238 1.41294 1.94475 Mabsadd L
.59524 .10238 0 6.25 Mabsadd L closepath F
.64286 .06481 0 6.25 Mabsadd m
.64286 .06481 -1.41294 1.94475 Mabsadd L
.64286 .06481 -5.94411 1.93136 Mabsadd L
.64286 .06481 -2.28619 -0.74283 Mabsadd L
.64286 .06481 -3.67366 -5.05636 Mabsadd L
.64286 .06481 0 -2.40384 Mabsadd L
.64286 .06481 3.67366 -5.05636 Mabsadd L
.64286 .06481 2.28619 -0.74283 Mabsadd L
.64286 .06481 5.94411 1.93136 Mabsadd L
.64286 .06481 1.41294 1.94475 Mabsadd L
.64286 .06481 0 6.25 Mabsadd L closepath F
.69048 .06481 0 6.25 Mabsadd m
.69048 .06481 -1.41294 1.94475 Mabsadd L
.69048 .06481 -5.94411 1.93136 Mabsadd L
.69048 .06481 -2.28619 -0.74283 Mabsadd L
.69048 .06481 -3.67366 -5.05636 Mabsadd L
.69048 .06481 0 -2.40384 Mabsadd L
.69048 .06481 3.67366 -5.05636 Mabsadd L
.69048 .06481 2.28619 -0.74283 Mabsadd L
.69048 .06481 5.94411 1.93136 Mabsadd L
.69048 .06481 1.41294 1.94475 Mabsadd L
.69048 .06481 0 6.25 Mabsadd L closepath F
.7381 .06481 0 6.25 Mabsadd m
.7381 .06481 -1.41294 1.94475 Mabsadd L
.7381 .06481 -5.94411 1.93136 Mabsadd L
.7381 .06481 -2.28619 -0.74283 Mabsadd L
.7381 .06481 -3.67366 -5.05636 Mabsadd L
.7381 .06481 0 -2.40384 Mabsadd L
.7381 .06481 3.67366 -5.05636 Mabsadd L
.7381 .06481 2.28619 -0.74283 Mabsadd L
.7381 .06481 5.94411 1.93136 Mabsadd L
.7381 .06481 1.41294 1.94475 Mabsadd L
.7381 .06481 0 6.25 Mabsadd L closepath F
.78571 .06481 0 6.25 Mabsadd m
.78571 .06481 -1.41294 1.94475 Mabsadd L
.78571 .06481 -5.94411 1.93136 Mabsadd L
.78571 .06481 -2.28619 -0.74283 Mabsadd L
.78571 .06481 -3.67366 -5.05636 Mabsadd L
.78571 .06481 0 -2.40384 Mabsadd L
.78571 .06481 3.67366 -5.05636 Mabsadd L
.78571 .06481 2.28619 -0.74283 Mabsadd L
.78571 .06481 5.94411 1.93136 Mabsadd L
.78571 .06481 1.41294 1.94475 Mabsadd L
.78571 .06481 0 6.25 Mabsadd L closepath F
.83333 .01472 0 6.25 Mabsadd m
.83333 .01472 -1.41294 1.94475 Mabsadd L
.83333 .01472 -5.94411 1.93136 Mabsadd L
.83333 .01472 -2.28619 -0.74283 Mabsadd L
.83333 .01472 -3.67366 -5.05636 Mabsadd L
.83333 .01472 0 -2.40384 Mabsadd L
.83333 .01472 3.67366 -5.05636 Mabsadd L
.83333 .01472 2.28619 -0.74283 Mabsadd L
.83333 .01472 5.94411 1.93136 Mabsadd L
.83333 .01472 1.41294 1.94475 Mabsadd L
.83333 .01472 0 6.25 Mabsadd L closepath F
.88095 .01472 0 6.25 Mabsadd m
.88095 .01472 -1.41294 1.94475 Mabsadd L
.88095 .01472 -5.94411 1.93136 Mabsadd L
.88095 .01472 -2.28619 -0.74283 Mabsadd L
.88095 .01472 -3.67366 -5.05636 Mabsadd L
.88095 .01472 0 -2.40384 Mabsadd L
.88095 .01472 3.67366 -5.05636 Mabsadd L
.88095 .01472 2.28619 -0.74283 Mabsadd L
.88095 .01472 5.94411 1.93136 Mabsadd L
.88095 .01472 1.41294 1.94475 Mabsadd L
.88095 .01472 0 6.25 Mabsadd L closepath F
.92857 .01472 0 6.25 Mabsadd m
.92857 .01472 -1.41294 1.94475 Mabsadd L
.92857 .01472 -5.94411 1.93136 Mabsadd L
.92857 .01472 -2.28619 -0.74283 Mabsadd L
.92857 .01472 -3.67366 -5.05636 Mabsadd L
.92857 .01472 0 -2.40384 Mabsadd L
.92857 .01472 3.67366 -5.05636 Mabsadd L
.92857 .01472 2.28619 -0.74283 Mabsadd L
.92857 .01472 5.94411 1.93136 Mabsadd L
.92857 .01472 1.41294 1.94475 Mabsadd L
.92857 .01472 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00fOooool3o`000;Cooooo003Jooooo`03o`000?oooooooooo0;?ooooo
003=ooooo`Co00000oooool4o`0000?ooooo00Co0000oooooooooooooooo1?l0002]ooooo`00c_oo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo0:[ooooo003>ooooo`04o`000?ooooooooooo`0000;o
oooo0ol00003ooooo`03o`000?oooooo000000?ooooo0ol0002]ooooo`00c_ooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o
0000ooooooooool0[_ooool00<kooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo0_l0
00000ooooooo0000o`000002ooooo`Co0000[?ooool00<kooooo00Co0000oooooooooooo0000__oo
ool00<gooooo1?l0002oooooo`00oooooonAooooo`00oooooonAooooo`00:_ooool3o`0000Cooooo
0_l0001<ooooo`?o00000oooool3o`0004_ooooo1Ol00003ooooo`;o0000Boooool5o`0000;ooooo
0ol0001<ooooo`?o00001?ooool2o`0000Wooooo000[ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo0000C?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool0BOooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0004_ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04Sooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Sooooo000[ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo0000C?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
04[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001<ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0C?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00Kooooo000[ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000C?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04_ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`1:ooooo`;o00000oooool01?l0003oooooooooool00008ooooo`00:oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0004cooooo00Co0000oooooooooooooooo1?l0001;oooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001:ooooo`06o`000?oo
ooooooooooooool0003ooooo1?l0001?ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool01_ooool002[ooooo0_l00004ooooo`04o`000?ooooooooooo`0004_ooooo0_l00003oooo
o`03o`000?oooooooooo04cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0004[ooooo00Oo0000ooooooooooooooooo`000?oooooo000004kooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000Sooooo000[ooooo`03o`000?oooooooooo
00?ooooo0_l0001=ooooo`04o`000?ooooooooooooooo`Go0000Boooool3o`0000Cooooo0_l0001<
ooooo`?o00000_ooool5o`0004_ooooo0ol00004ooooo`;o00002Oooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool002Oo
ooooool0001Wo`0000?ooooo000Wooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool02oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Sooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool02?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Oo
oooo000Wooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000ooooo`02o`0000[ooooo
0_l00003ooooo`;o0000@?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05;ooooo
00?o0000ooooooooool07?ooool2o`0000?ooooo0_l0000:ooooo`;o00000oooool2o`0000[ooooo
0_l00003ooooo`;o00002_ooool2o`000003ooooool0003ooooo00;o00002Oooool001kooooo0_l0
0007ooooo`03o`000?oooooooooo00?ooooo0_l000001?oooooo0000o`000?l0000;ooooo`;o0000
00Coooooo`000?l0003o0000ooooool;ooooo`;o000000Coooooo`000?l0003o00002oooool2o`00
0004ooooool0003o0000o`0000_ooooo0_l000001?oooooo0000o`000?l0000;ooooo`;o000000Co
ooooo`000?l0003o00002Oooool001gooooo00Co0000oooooooooooo00001_ooool01?l0003ooooo
ooooooooool9o`0000Sooooo2Ol0003oooooo`[ooooo1Ol0000<ooooo`Go00002_ooool9o`0000So
oooo2Ol00008ooooo`007Oooool01?l0003oooooooooool00006ooooo`?o00000_oooolIo`000?oo
oooo2Oooool7o`000004ooooool0003oooooooooo`;o00000_ooool00ol0003oooooo`000006o`00
0003ooooool0003o000000;ooooo00?o0000ooooooooool06ol00008ooooo`007Oooool01?l0003o
ooooooooool00006ooooo`04o`000?ooooooooooooooo`Wo00002?ooool9o`000?oooooo2?ooool9
o`0000Sooooo2Ol00008ooooo`Wo00002?ooool9o`0000Sooooo000Mooooo`04o`000?oooooooooo
o`0000Kooooo00?o0000ooooooooool02ol00006ooooo`_o0000ooooool6ooooo`_o00001_ooool;
o`0000Kooooo2ol00006ooooo`_o00001oooool001gooooo00Co0000oooooooooooo00001_ooool0
0ol0003oooooooooo`04ooooo`?o00003_ooool5o`000?oooooo3?ooool3o`0000kooooo0ol0000=
ooooo`Co00003_ooool3o`0000_ooooo000Nooooo`;o00001oooool00ol0003oooooooooo`04oooo
o`?o00003_ooool3o`000003ooooool0003ooooo0?oooooo2?ooool2o`000004ooooool0003o0000
o`0000kooooo0ol0000=ooooo`Co00003_ooool3o`0000_ooooo000Wooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool0003oooooo`gooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`00013ooooo00?o
0000ooooooooool02_ooool002Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooooooo`;o0000ooooool;ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool02oooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo00[ooooo
000Wooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0ooooool3ooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool07oooool002Oooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`3oooooobGooooo00?o0000ooooooooool08?ooool002Oooooo0_l0000Noooo
o`03o`000?oooooooooo0?gooooo0_l0000Tooooo`03o`000?oooooooooo023ooooo000Wooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0oooooolSooooo`03o`000?oooooooooo027o
oooo000Wooooo`03o`000?oooooooooo01kooooo0_l0003oooooob;ooooo00?o0000ooooooooool0
8_ooool002Oooooo00?o0000ooooooooool07oooool2o`000?[ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0Rooooo`009oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo0?oooooo7_ooool00ol0003oooooooooo`0Sooooo`009oooool00ol0003oooooooooo`0Poooo
o`;o0000_Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`03ooooo`;o00009Oooool00ol0003oooooooooo`0Toooo
o`009oooool00ol0003oooooooooo`0Qooooo`;o0000_?ooool2o`0000?ooooo0_l0000:ooooo`;o
00000oooool2o`0000[ooooo0_l00003ooooo`;o00002_ooool2o`0000?ooooo0_l0000Vooooo`03
o`000?oooooooooo02Cooooo000Wooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
^oooool2o`000004ooooool0003o0000o`0000_ooooo0_l000001?oooooo0000o`000?l0000;oooo
o`;o000000Coooooo`000?l0003o00002oooool2o`000004ooooool0003o0000o`0002Gooooo00?o
0000ooooooooool09Oooool002Oooooo00?o0000ooooooooool08oooool2o`0000Gooooo00?o0000
ooooooooool0/oooool5o`0000cooooo1Ol0000<ooooo`Go00003?ooool5o`0002Kooooo00?o0000
ooooooooool09Oooool002Oooooo0_l0000Uooooo`;o00000oooool2o`000;Cooooo2?l00002oooo
o`;o00000_ooool00ol0003oooooooooo`09o`0000;ooooo00?o0000ooooooooool00_l000000ooo
oooo0000o`000005o`000004ooooool0003oooooooooo`;o00000_ooool00ol0003oooooo`000006
o`0002Cooooo00?o0000ooooooooool09_ooool002Oooooo00?o0000ooooooooool09?ooool3o`00
0004ooooool0003o0000o`000;?ooooo2Ol00008ooooo`Wo00002?ooool9o`0000Sooooo2Ol0000R
ooooo`03o`000?oooooooooo02Oooooo000Wooooo`03o`000?oooooooooo02?ooooo2Ol0002aoooo
o`_o00001_ooool;o`0000Kooooo2ol00006ooooo`_o00008Oooool00ol0003oooooooooo`0Woooo
o`009oooool00ol0003oooooooooo`0Tooooo`So0000]Oooool3o`0000kooooo0ol0000>ooooo`?o
00003_ooool3o`0002Cooooo00?o0000ooooooooool0:?ooool002Oooooo00?o0000ooooooooool0
9?ooool8o`000;7ooooo00Co0000oooooooooooooooo0ol0000>ooooo`?o00003_ooool3o`0000ko
oooo0ol0000Sooooo`03o`000?oooooooooo02Wooooo000Wooooo`03o`000?oooooooooo02;ooooo
2ol0002eooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0:Oooool002Oooooo00?o
0000ooooooooool09Oooool5o`000003ooooool0003o00000:gooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02[ooooo000Wooooo`03o`000?oooooo
oooo02Kooooo0ol00004ooooo`;o0000Zoooool00ol0003oooooooooo`1Fooooo`Wo0000:_ooool0
02Oooooo00?o0000ooooooooool09_ooool3o`0000Gooooo0ol0002Wooooo`03o`000?oooooooooo
05Wooooo2?l0000Zooooo`009oooool2o`0002Sooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0005cooooo1ol0000[ooooo`009oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo00Sooooo0_l000000ooooooo0000o`000003ooooo`;o0000T_ooool2o`00
00?ooooo0_l0001Pooooo`Go0000;?ooool002Oooooo00?o0000ooooooooool0=?ooool4o`000004
ooooool0003o0000o`0009?ooooo0_l000000ooooooo0000o`000002o`0005oooooo1Ol0000/oooo
o`009oooool00ol0003oooooooooo`0dooooo`Wo0000T_ooool5o`0006;ooooo0ol0000]ooooo`00
9oooool00ol0003oooooooooo`0eooooo`So0000T_ooool5o`0006;ooooo0ol0000]ooooo`009ooo
ool00ol0003oooooooooo`0eooooo`So0000TOooool8o`00063ooooo0_l0000^ooooo`009oooool0
0ol0003oooooooooo`0cooooo`_o0000S_ooool;o`0005oooooo00?o0000ooooooooool0;Oooool0
02Oooooo00?o0000ooooooooool0=oooool3o`0000Cooooo0_l0002@ooooo`?o0000Hoooool00ol0
003oooooooooo`0]ooooo`009oooool00ol0003oooooooooo`0gooooo`?o00001_ooool2o`0008[o
oooo0_l00002ooooo`?o0000Hoooool00ol0003oooooooooo`0]ooooo`009oooool2o`0003Wooooo
00?o0000ooooooooool01_ooool2o`0000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`1Qooooo`03o`000?oooooooooo02kooooo000Wooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool02?ooool2o`000003ooooool0003o000000?ooooo0_l0000:ooooo`;o00000ooo
ool2o`0006cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Qooooo`03o`000?oo
oooooooo02kooooo000Wooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool02Oooool5
o`000004ooooool0003o0000o`0000_ooooo0_l000001?oooooo0000o`000?l0001[ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0^ooooo`009ooo
ool00ol0003oooooooooo`15ooooo`Wo00002?ooool9o`0006Sooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`0^ooooo`009oooool00ol0003oooooooooo`16oooooaWo0000J?ooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo02kooooo000Wooooo`03o`000?oooooooooo
04Kooooo2?l00009ooooo`So0000G_ooool2o`0000Cooooo00?o0000ooooooooool0Koooool00ol0
003oooooooooo`0^ooooo`004_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Oo
oooo00?o0000ooooooooool0A?ooool;o`0000Kooooo2ol0001Mooooo`?o000000?oooooo`000?l0
00000_l0001_ooooo`03o`000?oooooooooo02oooooo000Aooooo`04o`000?ooooooooooo`0000Oo
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo04Sooooo0ol0000>oooo
o`?o0000H_ooool6o`00073ooooo00?o0000ooooooooool0;oooool0017ooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04Sooooo0ol0000>oooo
o`?o0000H_ooool5o`00077ooooo00?o0000ooooooooool0;oooool0017ooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`04ooooo`?o0000BOooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooo0000063ooooo1ol0001`ooooo`03o`000?oooooooooo02oooooo000Aooooo`04
o`000?ooooooooooo`0000Oooooo1?l00007ooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool03_ooool00ol0003oooooo`00001Oooooo`Wo0000Koooool00ol0003oooooooooo`0_oooo
o`004Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0BOooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000005kooooo2ol0001]oooo
o`03o`000?oooooooooo033ooooo000Booooo`;o00002?ooool5o`0000Kooooo00?o0000oooooooo
ool0GOooool00ol0003oooooooooo`1Oooooo`?o0000LOooool00ol0003oooooooooo`0`ooooo`00
9oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo05kooooo1?l0001aooooo`03o`00
0?oooooooooo033ooooo000Wooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0GOoo
ool01?l0003oooooooooool0001booooo`03o`000?oooooooooo033ooooo000Wooooo`03o`000?oo
oooooooo05kooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`1`ooooo`03o`000?oo
oooooooo033ooooo000;ooooo`Go00005oooool00ol0003oooooooooo`1Nooooo`03o`000?oooooo
oooo05_ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`0`ooooo`003?ooool01?l0
003oooooooooool0000Gooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0Foooool0
0ol0003oooooooooo`1cooooo`03o`000?oooooooooo037ooooo000<ooooo`03o`000?oooooooooo
01Sooooo0_l0001Pooooo`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0<Oooool000co
oooo0ol0000Hooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool0F?ooool00ol0003o
ooooooooo`1eooooo`03o`000?oooooooooo037ooooo000<ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0Goooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo07Gooooo
00?o0000ooooooooool0<Oooool000cooooo00Co0000oooooooooooo00005oooool00ol0003ooooo
ooooo`1Pooooo`03o`000?oooooooooo0<oooooo00?o0000ooooooooool0<Oooool000_ooooo1_l0
000Fooooo`03o`000?oooooooooo063ooooo0_l0001Fooooo`03o`000?oooooooooo07Kooooo00?o
0000ooooooooool0<_ooool000_ooooo00Go0000ooooooooooooooooo`00000Gooooo`03o`000?oo
oooooooo063ooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1fooooo`03o`000?oo
oooooooo03;ooooo000;ooooo`Go00005oooool00ol0003oooooooooo`1Qooooo`03o`000?oooooo
oooo0<gooooo00?o0000ooooooooool0<_ooool000cooooo00?o0000ooooool000006?ooool00ol0
003oooooooooo`1Qooooo`;o0000c_ooool00ol0003oooooooooo`0booooo`003?ooool00ol0003o
ooooo`00000Hooooo`03o`000?oooooooooo067ooooo0_l0001Cooooo`;o0000NOooool00ol0003o
ooooooooo`0booooo`003Oooool00ol0003oooooooooo`0Gooooo`;o0000Hoooool00ol0003ooooo
ooooo`3<ooooo`03o`000?oooooooooo03;ooooo000;ooooo`Go00005oooool00ol0003ooooooooo
o`1Rooooo`03o`000?oooooooooo0<_ooooo00?o0000ooooooooool0<oooool000cooooo00Co0000
oooooooooooo00005oooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo04oooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`0cooooo`003?ooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0b_ooool00ol0003oooooooooo`0c
ooooo`003?ooool3o`0001Sooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`3:oooo
o`03o`000?oooooooooo03?ooooo000<ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool0I?ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo07[ooooo00?o0000oooooooo
ool0<oooool000cooooo00Co0000oooooooooooo00005oooool00ol0003oooooooooo`1Tooooo`03
o`000?oooooooooo0<Sooooo00?o0000ooooooooool0=?ooool000_ooooo1Ol0000Gooooo`03o`00
0?oooooooooo06Cooooo00?o0000ooooooooool0AOooool2o`0000Cooooo00?o0000ooooooooool0
N_ooool00ol0003oooooooooo`0dooooo`009oooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo04Cooooo0ol000001?oooooo0000o`000?l0001looooo`03o`000?oooooooooo03Cooooo
000Wooooo`;o0000I_ooool00ol0003oooooooooo`15ooooo`Ko0000O?ooool00ol0003ooooooooo
o`0dooooo`009oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo04Gooooo1Ol0001m
ooooo`03o`000?oooooooooo03Cooooo000Wooooo`03o`000?oooooooooo06Kooooo00?o0000oooo
ooooool0@oooool7o`0007cooooo00?o0000ooooooooool0=?ooool002Oooooo00?o0000oooooooo
ool0I_ooool00ol0003oooooooooo`12ooooo`Wo0000N_ooool00ol0003oooooooooo`0eooooo`00
2oooool4o`0001Sooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`11ooooo`_o0000
NOooool00ol0003oooooooooo`0eooooo`003oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo06Oooooo00?o0000ooooooooool0@oooool4o`0007gooooo00?o0000ooooooooool0=Ooo
ool000cooooo0ol0000Hooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0A?ooool3
o`0007gooooo00?o0000ooooooooool0=Oooool000_ooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`1Wooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0O?ooool00ol0
003oooooooooo`0eooooo`003?ooool4o`0001Oooooo00?o0000ooooooooool0J?ooool00ol0003o
ooooooooo`11ooooo`04o`000?ooooooooooo`0007kooooo00?o0000ooooooooool0=Oooool002Oo
oooo0_l0001Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooooooool0=_ooool000cooooo
0ol0000Hooooo`03o`000?oooooooooo06Sooooo0_l00033ooooo`03o`000?oooooooooo03Kooooo
000;ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0JOooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0=_ooool000_ooooo1Ol0000G
ooooo`03o`000?oooooooooo06Wooooo0_l00032ooooo`03o`000?oooooooooo03Kooooo000;oooo
o`05o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`1Xooooo`?o00000oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo09[ooooo00?o0000ooooooooool0=_ooool0
00cooooo0ol0000Hooooo`03o`000?oooooooooo06Sooooo0ol00002ooooo`;o00002_ooool2o`00
00?ooooo0_l0000:ooooo`;o00000oooool2o`0001Oooooo00?o0000ooooooooool0POooool00ol0
003oooooooooo`0gooooo`007Oooool3o`0000Oooooo00?o0000ooooooooool0JOooool2o`000004
ooooool0003o0000o`0000_ooooo0_l000001?oooooo0000o`000?l0000;ooooo`;o000000Cooooo
o`000?l0003o0000Voooool00ol0003oooooooooo`0gooooo`003Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Ioooool9o`0000[ooooo1Ol0000<
ooooo`Go0000W?ooool00ol0003oooooooooo`0gooooo`003Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00Kooooo0ol0001Xooooo`[o00000_ooool00ol0003oooooooooo`02o`00
0003ooooool0003o000000Co00000_ooool00ol0003oooooooooo`02o`0000;ooooo00?o0000oooo
ool000001?l0000Fooooo`;o0000Q?ooool00ol0003oooooooooo`0gooooo`003?ooool00ol0003o
ooooo`00000?ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0J?ooool8o`0000Wo
oooo2?l00009ooooo`So0000V_ooool00ol0003oooooooooo`0gooooo`003?ooool00ol0003ooooo
o`00000?ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0I_ooool;o`0000Kooooo
2ol00006ooooo`_o0000VOooool00ol0003oooooooooo`0gooooo`002oooool2o`000003ooooool0
003o000000gooooo0_l00008ooooo`03o`000?oooooooooo06[ooooo0ol0000>ooooo`?o00003_oo
ool3o`0001Kooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`0hooooo`007_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo06[ooooo0ol0000>ooooo`?o00003_ooool3
o`0000?ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0hooooo`003?ooool3o`00
01Sooooo00?o0000ooooooooool0Joooool00ol0003oooooo`00000>ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo
03Sooooo000;ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Joooool00ol0003o
ooooo`00000>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0>?ooool000_ooooo
1Ol0000Gooooo`03o`000?oooooooooo06_ooooo00?o0000ooooool000003_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Toooool00ol0003ooooo
ooooo`0hooooo`002oooool01Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`2iooooo`03o`000?oooooooooo03Wooooo000<ooooo`?o00006?oo
ool2o`0006oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo08Kooooo00?o0000ooooooooool0>Oooool002Oooooo00?o0000ooooooooool0Koooool0
0ol0003oooooooooo`0Yooooo`;o00001?ooool00ol0003oooooooooo`26ooooo`03o`000?oooooo
oooo03Wooooo000;ooooo`?o00006Oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo
02Sooooo1?l000001?oooooo0000o`000?l00028ooooo`03o`000?oooooooooo03Wooooo000<oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0Zoooo
o`Ko0000R?ooool00ol0003oooooooooo`0iooooo`003?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo073ooooo00?o0000ooooooooool0:Oooool5o`0008Wooooo00?o0000oooooooo
ool0>Oooool000cooooo0_l0000Iooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0
:?ooool7o`0008Oooooo00?o0000ooooooooool0>_ooool000_ooooo0_l000000ooooooo0000o`00
000Gooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool09oooool9o`0008Kooooo00?o
0000ooooooooool0>_ooool002Oooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0U
ooooo`_o0000QOooool00ol0003oooooooooo`0jooooo`002oooool5o`0001Oooooo00?o0000oooo
ooooool0LOooool00ol0003oooooooooo`0Yooooo`?o0000ROooool00ol0003oooooooooo`0joooo
o`003Oooool00ol0003oooooooooo`0Gooooo`;o0000Loooool00ol0003oooooooooo`0Xooooo`?o
0000ROooool00ol0003oooooooooo`0jooooo`003Oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo07;ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`27ooooo`03o`00
0?oooooooooo03_ooooo000=ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0L_oo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0>ooo
ool000_ooooo0ol0000Iooooo`03o`000?oooooooooo07?ooooo00?o0000ooooooooool0/_ooool0
0ol0003oooooooooo`0kooooo`009oooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo
0;;ooooo00?o0000ooooooooool0>oooool000gooooo0_l0000Hooooo`03o`000?oooooooooo07Co
oooo00?o0000ooooooooool0/Oooool00ol0003oooooooooo`0kooooo`003?ooool01?l0003ooooo
ooooool0000Gooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0/Oooool00ol0003o
ooooooooo`0kooooo`003?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo07Cooooo
00?o0000ooooooooool0/?ooool00ol0003oooooooooo`0looooo`003?ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0[oooool00ol0003ooooooooo
o`0looooo`002oooool4o`0001Sooooo0_l0001fooooo`03o`000?oooooooooo0:oooooo00?o0000
ooooooooool0??ooool000cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1eoooo
o`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0??ooool000cooooo0_l0000Iooooo`03
o`000?oooooooooo07Kooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0looooo`00
3Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0
@oooool9o`0000Sooooo2Ol00008ooooo`Wo00002?ooool9o`0000Sooooo2Ol00008ooooo`Wo0000
2?ooool9o`0003_ooooo000<ooooo`03o`000?oooooo000001Sooooo00?o0000ooooooooool0Mooo
ool00ol0003oooooooooo`13ooooo`So00002Oooool8o`0000Wooooo2?l00009ooooo`So00002Ooo
ool8o`0000Wooooo2?l00009ooooo`So0000>oooool000cooooo00?o0000ooooool000006?ooool0
0ol0003oooooooooo`1gooooo`03o`000?oooooooooo04?oooooKOl0000looooo`002oooool2o`00
0003ooooool0003o000001Oooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`14oooo
o`Go00003?ooool5o`0000cooooo1Ol0000<ooooo`Go00003?ooool5o`0000cooooo1Ol0000<oooo
o`Go0000?Oooool002Oooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`12ooooo`Ko
00003?ooool5o`0000cooooo1Ol0000<ooooo`Go00003?ooool5o`0000cooooo1Ol0000<ooooo`Go
0000?Oooool002Oooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`10ooooo`;o0000
0_ooool3o`0000kooooo0ol0000>ooooo`?o00003_ooool3o`0000kooooo0ol0000>ooooo`?o0000
3_ooool3o`0003kooooo000Wooooo`;o0000NOooool00ol0003oooooooooo`0oooooo`03o`000?oo
oooooooo00;ooooo0ol0000>ooooo`?o00003_ooool3o`0000kooooo0ol0000>ooooo`?o00003_oo
ool3o`0000kooooo0ol0000nooooo`009oooool00ol0003oooooooooo`1iooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0mooooo`009oooool00ol0
003oooooooooo`1iooooo`03o`000?oooooooooo03_ooooo0_l0002]ooooo`009oooool00ol0003o
ooooooooo`1jooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0[Oooool002Oooooo
00?o0000ooooooooool0N_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo0:kooooo
000;ooooo`Go00005oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo03Oooooo00?o
0000ooooooooool0[oooool000gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1k
ooooo`03o`000?oooooooooo03Cooooo0_l0002booooo`003Oooool01?l0003oooooooooooooool3
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Oooooo00?o0000ooooooooool0Noooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo0;;ooooo000=ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000
ooooooooool0N?ooool9o`0002[ooooo2Ol0002booooo`002oooool3o`0000Cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`04ooooo`?o0000NOooool8o`0002_ooooo2?l0002boooo
o`004_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0NOooool7o`0002cooooo1ol0002cooooo`002oooool3o`000005ooooool0003o0000ooooool0
00002Oooool4o`0000Oooooo00?o0000ooooooooool0N_ooool5o`0002kooooo1Ol0002dooooo`00
3?ooool01Ol0003oooooooooool0003ooooo00;o00002Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo07_ooooo0ol0000`ooooo`?o0000]Oooool000cooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`07ooooo`Go00001_ooool00ol0003oooooooooo`1kooooo`?o
0000<?ooool3o`000;Gooooo000<ooooo`04o`000?ooooooooooo`0001Oooooo00?o0000oooooooo
ool0O?ooool2o`0002oooooo00?o0000ooooool00000]_ooool000_ooooo1?l0000Hooooo`03o`00
0?oooooooooo07gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`2fooooo`009ooo
ool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0]_oo
ool000cooooo1?l0000Gooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`2gooooo`002oooool01?l0003oooooooooool0000Hooooo`;o0000Ooooool0
0ol0003oooooooooo`0[ooooo`03o`000?oooooooooo0;Oooooo000;ooooo`04o`000?oooooooooo
o`0001Sooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooo
oooo0;Sooooo000;ooooo`04o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo0;Sooooo000<ooooo`?o00006?ooool00ol0
003oooooooooo`1oooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0^?ooool000ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool0^Oooool000cooooo0ol0000Hooooo`03o`000?oooooooooo07oooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`2iooooo`002oooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`2iooooo`002oooool5o`0001Oooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo0;[ooooo000;ooooo`05o`000?ooooooooooooooool000005oooool0
0ol0003oooooooooo`20ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0^_ooool0
00cooooo0ol0000Hooooo`;o0000POooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
0;_ooooo000Wooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`2kooooo`002oooool2o`000003ooooool0003o000001Oooooo00?o0000ooooooooool0
P?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0;_ooooo000<ooooo`03o`000?oo
oooo000001Sooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0;cooooo000=ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0POooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0;cooooo000<ooooo`03o`000?oooooo0000
01Sooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
0;gooooo000;ooooo`;o000000?oooooo`000?l000005oooool00ol0003oooooooooo`21ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0_Oooool002Oooooo00?o0000ooooooooool0
POooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0;gooooo000Wooooo`03o`000?oo
oooooooo08;ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2nooooo`009oooool2
o`0008?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2nooooo`009oooool00ol0
003oooooooooo`22ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0__ooool002Oo
oooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0;oo
oooo000Wooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`2oooooo`009oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0`?ooool002Oooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo0<3ooooo000Wooooo`03o`000?oooooooooo08?ooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`30ooooo`009oooool00ol0003oooooooooo`23ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0`Oooool002Oooooo00?o0000ooooooooool0
Q?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0<7ooooo000Wooooo`;o0000QOoo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0<7ooooo000Wooooo`03o`000?oooooo
oooo08Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`32ooooo`009oooool00ol0
003oooooooooo`24ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0`_ooool002Oo
oooo00?o0000ooooooooool0QOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0<?o
oooo000Wooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`33ooooo`009oooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0`oooool001cooooo1Ol00006ooooo`03o`000?oooooooooo08Gooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`34ooooo`007Oooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool04Oooool9o`000<?ooooo000Noooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`0Boooo
o`So0000`oooool001oooooo00?o0000ooooooooool01Oooool3o`0008Kooooo00?o0000oooooooo
ool04_ooool7o`000<Cooooo000Looooo`05o`000?ooooooooooooooool000001_ooool00ol0003o
ooooooooo`26ooooo`03o`000?oooooooooo01?ooooo1Ol00035ooooo`007?ooool01Ol0003ooooo
oooooooooooo000000Kooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`0Cooooo`Go
0000aOooool001gooooo0ol00007ooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0
4oooool3o`000<Kooooo000Wooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool04_oo
ool4o`000<Kooooo000Wooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool04_ooool0
0ol0003oooooo`000037ooooo`009oooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0b?ooool002Oooooo00?o0000ooooooooool0R?ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo0<Wooooo000Wooooo`03o`000?oooooooooo08Sooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`39ooooo`009oooool2o`0008Wooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`3:ooooo`009oooool00ol0003oooooooooo`28
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0b_ooool002Oooooo00?o0000oooo
ooooool0R?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0<_ooooo000Wooooo`03
o`000?oooooooooo08Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`3;ooooo`00
9oooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
c?ooool002Oooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo0<cooooo000Wooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`3=ooooo`009oooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0c_ooool002Oooooo00?o0000ooooooooool0R_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo0<kooooo000Wooooo`;o0000Roooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo0<oooooo000Wooooo`03o`000?oooooooooo08[ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`3?ooooo`009oooool00ol0003oooooooooo`2:
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0d?ooool002Oooooo00?o0000oooo
ooooool0Roooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0=3ooooo000Wooooo`03
o`000?oooooooooo08_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Aooooo`00
9oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
dOooool002Oooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0=;ooooo000Wooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3Booooo`009oooool00ol0003oooooooooo`2<ooooo`05o`000?oooooooooo
ooooool00000eOooool002Oooooo0_l0002=ooooo`04o`000?ooooooooooo`000=Kooooo000Woooo
o`03o`000?oooooooooo08cooooo00Co0000oooooooooooo0000e_ooool002Oooooo00?o0000oooo
ooooool0S?ooool00ol0003oooooo`00003Gooooo`009oooool00ol0003oooooooooo`29ooooo`Wo
0000e?ooool002Oooooo00?o0000ooooooooool0R_ooool8o`000=Cooooo000Wooooo`03o`000?oo
oooooooo08[ooooo1ol0003Eooooo`009oooool00ol0003oooooooooo`2;ooooo`Go0000e_ooool0
02Oooooo00?o0000ooooooooool0S?ooool3o`000=Oooooo000Wooooo`03o`000?oooooooooo08co
oooo0ol0003Gooooo`009oooool2o`0008kooooo00?o0000ooooooooool0e_ooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {7.19031, -0.343432, \
0.0588011, 0.0111792}}]
}, Open  ]],

Cell[TextData[{
  "Se state eseguento ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nella versione per Mac OS X, noterete come l'etichetta sull'asse delle \
ordinate sia di difficile lettura, in quanto i singoli caratteri non sono \
ruotati. Ci\[OGrave] \[EGrave] legato ad un bug della versione per OS X.\n\
Infine, aggiungiamo una legenda per descrivere adeguatamente le due serie:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[untreated, treated, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Triangle], 2], 
            enlarge[PlotSymbol[Star], 2.5]}, 
        Frame \[Rule] {True, True, False, False}, 
        FrameLabel \[Rule] {"\<Days\>", "\<EAE severity index\>"}, 
        PlotLegend \[Rule] {"\<Non trattati\>", "\<Trattati\>"}];\)\)], \
"Input",
  CellLabel->"In[16]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
%%ImageSize: 400 170.492 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -21 ]
[.5 -0.0125 14 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13995 -18 -4.5 ]
[-0.0125 .13995 0 4.5 ]
[-0.0125 .26518 -6 -4.5 ]
[-0.0125 .26518 0 4.5 ]
[-0.0125 .39042 -18 -4.5 ]
[-0.0125 .39042 0 4.5 ]
[-0.0125 .51565 -6 -4.5 ]
[-0.0125 .51565 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -56 ]
[-0.01875 .30902 -18 56 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(10)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(15)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(25)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(30)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Days) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13995 m
.00625 .13995 L
s
[(0.5)] -0.0125 .13995 1 0 Mshowa
0 .26518 m
.00625 .26518 L
s
[(1)] -0.0125 .26518 1 0 Mshowa
0 .39042 m
.00625 .39042 L
s
[(1.5)] -0.0125 .39042 1 0 Mshowa
0 .51565 m
.00625 .51565 L
s
[(2)] -0.0125 .51565 1 0 Mshowa
.125 Mabswid
0 .03976 m
.00375 .03976 L
s
0 .06481 m
.00375 .06481 L
s
0 .08986 m
.00375 .08986 L
s
0 .1149 m
.00375 .1149 L
s
0 .165 m
.00375 .165 L
s
0 .19004 m
.00375 .19004 L
s
0 .21509 m
.00375 .21509 L
s
0 .24014 m
.00375 .24014 L
s
0 .29023 m
.00375 .29023 L
s
0 .31528 m
.00375 .31528 L
s
0 .34033 m
.00375 .34033 L
s
0 .36537 m
.00375 .36537 L
s
0 .41547 m
.00375 .41547 L
s
0 .44051 m
.00375 .44051 L
s
0 .46556 m
.00375 .46556 L
s
0 .49061 m
.00375 .49061 L
s
0 .5407 m
.00375 .5407 L
s
0 .56575 m
.00375 .56575 L
s
0 .5908 m
.00375 .5908 L
s
0 .61584 m
.00375 .61584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -141 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
117 10 translate
90 rotate
-117 -10 translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(EAE) show
87.000 13.000 moveto
(severity) show
141.000 13.000 moveto
(index) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .39042 L
.40476 .60332 L
.45238 .51565 L
.5 .39042 L
.54762 .35285 L
.59524 .35285 L
.64286 .35285 L
.69048 .35285 L
.7381 .35285 L
.78571 .35285 L
.83333 .35285 L
.88095 .08986 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 0 5 Mabsadd m
.02381 .01472 -4.33 -2.5 Mabsadd L
.02381 .01472 4.33 -2.5 Mabsadd L
.02381 .01472 0 5 Mabsadd L closepath F
.07143 .01472 0 5 Mabsadd m
.07143 .01472 -4.33 -2.5 Mabsadd L
.07143 .01472 4.33 -2.5 Mabsadd L
.07143 .01472 0 5 Mabsadd L closepath F
.11905 .07483 0 5 Mabsadd m
.11905 .07483 -4.33 -2.5 Mabsadd L
.11905 .07483 4.33 -2.5 Mabsadd L
.11905 .07483 0 5 Mabsadd L closepath F
.16667 .10238 0 5 Mabsadd m
.16667 .10238 -4.33 -2.5 Mabsadd L
.16667 .10238 4.33 -2.5 Mabsadd L
.16667 .10238 0 5 Mabsadd L closepath F
.21429 .12743 0 5 Mabsadd m
.21429 .12743 -4.33 -2.5 Mabsadd L
.21429 .12743 4.33 -2.5 Mabsadd L
.21429 .12743 0 5 Mabsadd L closepath F
.2619 .12743 0 5 Mabsadd m
.2619 .12743 -4.33 -2.5 Mabsadd L
.2619 .12743 4.33 -2.5 Mabsadd L
.2619 .12743 0 5 Mabsadd L closepath F
.30952 .26518 0 5 Mabsadd m
.30952 .26518 -4.33 -2.5 Mabsadd L
.30952 .26518 4.33 -2.5 Mabsadd L
.30952 .26518 0 5 Mabsadd L closepath F
.35714 .39042 0 5 Mabsadd m
.35714 .39042 -4.33 -2.5 Mabsadd L
.35714 .39042 4.33 -2.5 Mabsadd L
.35714 .39042 0 5 Mabsadd L closepath F
.40476 .60332 0 5 Mabsadd m
.40476 .60332 -4.33 -2.5 Mabsadd L
.40476 .60332 4.33 -2.5 Mabsadd L
.40476 .60332 0 5 Mabsadd L closepath F
.45238 .51565 0 5 Mabsadd m
.45238 .51565 -4.33 -2.5 Mabsadd L
.45238 .51565 4.33 -2.5 Mabsadd L
.45238 .51565 0 5 Mabsadd L closepath F
.5 .39042 0 5 Mabsadd m
.5 .39042 -4.33 -2.5 Mabsadd L
.5 .39042 4.33 -2.5 Mabsadd L
.5 .39042 0 5 Mabsadd L closepath F
.54762 .35285 0 5 Mabsadd m
.54762 .35285 -4.33 -2.5 Mabsadd L
.54762 .35285 4.33 -2.5 Mabsadd L
.54762 .35285 0 5 Mabsadd L closepath F
.59524 .35285 0 5 Mabsadd m
.59524 .35285 -4.33 -2.5 Mabsadd L
.59524 .35285 4.33 -2.5 Mabsadd L
.59524 .35285 0 5 Mabsadd L closepath F
.64286 .35285 0 5 Mabsadd m
.64286 .35285 -4.33 -2.5 Mabsadd L
.64286 .35285 4.33 -2.5 Mabsadd L
.64286 .35285 0 5 Mabsadd L closepath F
.69048 .35285 0 5 Mabsadd m
.69048 .35285 -4.33 -2.5 Mabsadd L
.69048 .35285 4.33 -2.5 Mabsadd L
.69048 .35285 0 5 Mabsadd L closepath F
.7381 .35285 0 5 Mabsadd m
.7381 .35285 -4.33 -2.5 Mabsadd L
.7381 .35285 4.33 -2.5 Mabsadd L
.7381 .35285 0 5 Mabsadd L closepath F
.78571 .35285 0 5 Mabsadd m
.78571 .35285 -4.33 -2.5 Mabsadd L
.78571 .35285 4.33 -2.5 Mabsadd L
.78571 .35285 0 5 Mabsadd L closepath F
.83333 .35285 0 5 Mabsadd m
.83333 .35285 -4.33 -2.5 Mabsadd L
.83333 .35285 4.33 -2.5 Mabsadd L
.83333 .35285 0 5 Mabsadd L closepath F
.88095 .08986 0 5 Mabsadd m
.88095 .08986 -4.33 -2.5 Mabsadd L
.88095 .08986 4.33 -2.5 Mabsadd L
.88095 .08986 0 5 Mabsadd L closepath F
.92857 .01472 0 5 Mabsadd m
.92857 .01472 -4.33 -2.5 Mabsadd L
.92857 .01472 4.33 -2.5 Mabsadd L
.92857 .01472 0 5 Mabsadd L closepath F
.97619 .01472 0 5 Mabsadd m
.97619 .01472 -4.33 -2.5 Mabsadd L
.97619 .01472 4.33 -2.5 Mabsadd L
.97619 .01472 0 5 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .26518 L
.40476 .26518 L
.45238 .30276 L
.5 .22135 L
.54762 .13995 L
.59524 .10238 L
.64286 .06481 L
.69048 .06481 L
.7381 .06481 L
.78571 .06481 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 6.25 Mabsadd m
.02381 .01472 -1.41294 1.94475 Mabsadd L
.02381 .01472 -5.94411 1.93136 Mabsadd L
.02381 .01472 -2.28619 -0.74283 Mabsadd L
.02381 .01472 -3.67366 -5.05636 Mabsadd L
.02381 .01472 0 -2.40384 Mabsadd L
.02381 .01472 3.67366 -5.05636 Mabsadd L
.02381 .01472 2.28619 -0.74283 Mabsadd L
.02381 .01472 5.94411 1.93136 Mabsadd L
.02381 .01472 1.41294 1.94475 Mabsadd L
.02381 .01472 0 6.25 Mabsadd L closepath F
.07143 .01472 0 6.25 Mabsadd m
.07143 .01472 -1.41294 1.94475 Mabsadd L
.07143 .01472 -5.94411 1.93136 Mabsadd L
.07143 .01472 -2.28619 -0.74283 Mabsadd L
.07143 .01472 -3.67366 -5.05636 Mabsadd L
.07143 .01472 0 -2.40384 Mabsadd L
.07143 .01472 3.67366 -5.05636 Mabsadd L
.07143 .01472 2.28619 -0.74283 Mabsadd L
.07143 .01472 5.94411 1.93136 Mabsadd L
.07143 .01472 1.41294 1.94475 Mabsadd L
.07143 .01472 0 6.25 Mabsadd L closepath F
.11905 .07483 0 6.25 Mabsadd m
.11905 .07483 -1.41294 1.94475 Mabsadd L
.11905 .07483 -5.94411 1.93136 Mabsadd L
.11905 .07483 -2.28619 -0.74283 Mabsadd L
.11905 .07483 -3.67366 -5.05636 Mabsadd L
.11905 .07483 0 -2.40384 Mabsadd L
.11905 .07483 3.67366 -5.05636 Mabsadd L
.11905 .07483 2.28619 -0.74283 Mabsadd L
.11905 .07483 5.94411 1.93136 Mabsadd L
.11905 .07483 1.41294 1.94475 Mabsadd L
.11905 .07483 0 6.25 Mabsadd L closepath F
.16667 .10238 0 6.25 Mabsadd m
.16667 .10238 -1.41294 1.94475 Mabsadd L
.16667 .10238 -5.94411 1.93136 Mabsadd L
.16667 .10238 -2.28619 -0.74283 Mabsadd L
.16667 .10238 -3.67366 -5.05636 Mabsadd L
.16667 .10238 0 -2.40384 Mabsadd L
.16667 .10238 3.67366 -5.05636 Mabsadd L
.16667 .10238 2.28619 -0.74283 Mabsadd L
.16667 .10238 5.94411 1.93136 Mabsadd L
.16667 .10238 1.41294 1.94475 Mabsadd L
.16667 .10238 0 6.25 Mabsadd L closepath F
.21429 .12743 0 6.25 Mabsadd m
.21429 .12743 -1.41294 1.94475 Mabsadd L
.21429 .12743 -5.94411 1.93136 Mabsadd L
.21429 .12743 -2.28619 -0.74283 Mabsadd L
.21429 .12743 -3.67366 -5.05636 Mabsadd L
.21429 .12743 0 -2.40384 Mabsadd L
.21429 .12743 3.67366 -5.05636 Mabsadd L
.21429 .12743 2.28619 -0.74283 Mabsadd L
.21429 .12743 5.94411 1.93136 Mabsadd L
.21429 .12743 1.41294 1.94475 Mabsadd L
.21429 .12743 0 6.25 Mabsadd L closepath F
.2619 .12743 0 6.25 Mabsadd m
.2619 .12743 -1.41294 1.94475 Mabsadd L
.2619 .12743 -5.94411 1.93136 Mabsadd L
.2619 .12743 -2.28619 -0.74283 Mabsadd L
.2619 .12743 -3.67366 -5.05636 Mabsadd L
.2619 .12743 0 -2.40384 Mabsadd L
.2619 .12743 3.67366 -5.05636 Mabsadd L
.2619 .12743 2.28619 -0.74283 Mabsadd L
.2619 .12743 5.94411 1.93136 Mabsadd L
.2619 .12743 1.41294 1.94475 Mabsadd L
.2619 .12743 0 6.25 Mabsadd L closepath F
.30952 .26518 0 6.25 Mabsadd m
.30952 .26518 -1.41294 1.94475 Mabsadd L
.30952 .26518 -5.94411 1.93136 Mabsadd L
.30952 .26518 -2.28619 -0.74283 Mabsadd L
.30952 .26518 -3.67366 -5.05636 Mabsadd L
.30952 .26518 0 -2.40384 Mabsadd L
.30952 .26518 3.67366 -5.05636 Mabsadd L
.30952 .26518 2.28619 -0.74283 Mabsadd L
.30952 .26518 5.94411 1.93136 Mabsadd L
.30952 .26518 1.41294 1.94475 Mabsadd L
.30952 .26518 0 6.25 Mabsadd L closepath F
.35714 .26518 0 6.25 Mabsadd m
.35714 .26518 -1.41294 1.94475 Mabsadd L
.35714 .26518 -5.94411 1.93136 Mabsadd L
.35714 .26518 -2.28619 -0.74283 Mabsadd L
.35714 .26518 -3.67366 -5.05636 Mabsadd L
.35714 .26518 0 -2.40384 Mabsadd L
.35714 .26518 3.67366 -5.05636 Mabsadd L
.35714 .26518 2.28619 -0.74283 Mabsadd L
.35714 .26518 5.94411 1.93136 Mabsadd L
.35714 .26518 1.41294 1.94475 Mabsadd L
.35714 .26518 0 6.25 Mabsadd L closepath F
.40476 .26518 0 6.25 Mabsadd m
.40476 .26518 -1.41294 1.94475 Mabsadd L
.40476 .26518 -5.94411 1.93136 Mabsadd L
.40476 .26518 -2.28619 -0.74283 Mabsadd L
.40476 .26518 -3.67366 -5.05636 Mabsadd L
.40476 .26518 0 -2.40384 Mabsadd L
.40476 .26518 3.67366 -5.05636 Mabsadd L
.40476 .26518 2.28619 -0.74283 Mabsadd L
.40476 .26518 5.94411 1.93136 Mabsadd L
.40476 .26518 1.41294 1.94475 Mabsadd L
.40476 .26518 0 6.25 Mabsadd L closepath F
.45238 .30276 0 6.25 Mabsadd m
.45238 .30276 -1.41294 1.94475 Mabsadd L
.45238 .30276 -5.94411 1.93136 Mabsadd L
.45238 .30276 -2.28619 -0.74283 Mabsadd L
.45238 .30276 -3.67366 -5.05636 Mabsadd L
.45238 .30276 0 -2.40384 Mabsadd L
.45238 .30276 3.67366 -5.05636 Mabsadd L
.45238 .30276 2.28619 -0.74283 Mabsadd L
.45238 .30276 5.94411 1.93136 Mabsadd L
.45238 .30276 1.41294 1.94475 Mabsadd L
.45238 .30276 0 6.25 Mabsadd L closepath F
.5 .22135 0 6.25 Mabsadd m
.5 .22135 -1.41294 1.94475 Mabsadd L
.5 .22135 -5.94411 1.93136 Mabsadd L
.5 .22135 -2.28619 -0.74283 Mabsadd L
.5 .22135 -3.67366 -5.05636 Mabsadd L
.5 .22135 0 -2.40384 Mabsadd L
.5 .22135 3.67366 -5.05636 Mabsadd L
.5 .22135 2.28619 -0.74283 Mabsadd L
.5 .22135 5.94411 1.93136 Mabsadd L
.5 .22135 1.41294 1.94475 Mabsadd L
.5 .22135 0 6.25 Mabsadd L closepath F
.54762 .13995 0 6.25 Mabsadd m
.54762 .13995 -1.41294 1.94475 Mabsadd L
.54762 .13995 -5.94411 1.93136 Mabsadd L
.54762 .13995 -2.28619 -0.74283 Mabsadd L
.54762 .13995 -3.67366 -5.05636 Mabsadd L
.54762 .13995 0 -2.40384 Mabsadd L
.54762 .13995 3.67366 -5.05636 Mabsadd L
.54762 .13995 2.28619 -0.74283 Mabsadd L
.54762 .13995 5.94411 1.93136 Mabsadd L
.54762 .13995 1.41294 1.94475 Mabsadd L
.54762 .13995 0 6.25 Mabsadd L closepath F
.59524 .10238 0 6.25 Mabsadd m
.59524 .10238 -1.41294 1.94475 Mabsadd L
.59524 .10238 -5.94411 1.93136 Mabsadd L
.59524 .10238 -2.28619 -0.74283 Mabsadd L
.59524 .10238 -3.67366 -5.05636 Mabsadd L
.59524 .10238 0 -2.40384 Mabsadd L
.59524 .10238 3.67366 -5.05636 Mabsadd L
.59524 .10238 2.28619 -0.74283 Mabsadd L
.59524 .10238 5.94411 1.93136 Mabsadd L
.59524 .10238 1.41294 1.94475 Mabsadd L
.59524 .10238 0 6.25 Mabsadd L closepath F
.64286 .06481 0 6.25 Mabsadd m
.64286 .06481 -1.41294 1.94475 Mabsadd L
.64286 .06481 -5.94411 1.93136 Mabsadd L
.64286 .06481 -2.28619 -0.74283 Mabsadd L
.64286 .06481 -3.67366 -5.05636 Mabsadd L
.64286 .06481 0 -2.40384 Mabsadd L
.64286 .06481 3.67366 -5.05636 Mabsadd L
.64286 .06481 2.28619 -0.74283 Mabsadd L
.64286 .06481 5.94411 1.93136 Mabsadd L
.64286 .06481 1.41294 1.94475 Mabsadd L
.64286 .06481 0 6.25 Mabsadd L closepath F
.69048 .06481 0 6.25 Mabsadd m
.69048 .06481 -1.41294 1.94475 Mabsadd L
.69048 .06481 -5.94411 1.93136 Mabsadd L
.69048 .06481 -2.28619 -0.74283 Mabsadd L
.69048 .06481 -3.67366 -5.05636 Mabsadd L
.69048 .06481 0 -2.40384 Mabsadd L
.69048 .06481 3.67366 -5.05636 Mabsadd L
.69048 .06481 2.28619 -0.74283 Mabsadd L
.69048 .06481 5.94411 1.93136 Mabsadd L
.69048 .06481 1.41294 1.94475 Mabsadd L
.69048 .06481 0 6.25 Mabsadd L closepath F
.7381 .06481 0 6.25 Mabsadd m
.7381 .06481 -1.41294 1.94475 Mabsadd L
.7381 .06481 -5.94411 1.93136 Mabsadd L
.7381 .06481 -2.28619 -0.74283 Mabsadd L
.7381 .06481 -3.67366 -5.05636 Mabsadd L
.7381 .06481 0 -2.40384 Mabsadd L
.7381 .06481 3.67366 -5.05636 Mabsadd L
.7381 .06481 2.28619 -0.74283 Mabsadd L
.7381 .06481 5.94411 1.93136 Mabsadd L
.7381 .06481 1.41294 1.94475 Mabsadd L
.7381 .06481 0 6.25 Mabsadd L closepath F
.78571 .06481 0 6.25 Mabsadd m
.78571 .06481 -1.41294 1.94475 Mabsadd L
.78571 .06481 -5.94411 1.93136 Mabsadd L
.78571 .06481 -2.28619 -0.74283 Mabsadd L
.78571 .06481 -3.67366 -5.05636 Mabsadd L
.78571 .06481 0 -2.40384 Mabsadd L
.78571 .06481 3.67366 -5.05636 Mabsadd L
.78571 .06481 2.28619 -0.74283 Mabsadd L
.78571 .06481 5.94411 1.93136 Mabsadd L
.78571 .06481 1.41294 1.94475 Mabsadd L
.78571 .06481 0 6.25 Mabsadd L closepath F
.83333 .01472 0 6.25 Mabsadd m
.83333 .01472 -1.41294 1.94475 Mabsadd L
.83333 .01472 -5.94411 1.93136 Mabsadd L
.83333 .01472 -2.28619 -0.74283 Mabsadd L
.83333 .01472 -3.67366 -5.05636 Mabsadd L
.83333 .01472 0 -2.40384 Mabsadd L
.83333 .01472 3.67366 -5.05636 Mabsadd L
.83333 .01472 2.28619 -0.74283 Mabsadd L
.83333 .01472 5.94411 1.93136 Mabsadd L
.83333 .01472 1.41294 1.94475 Mabsadd L
.83333 .01472 0 6.25 Mabsadd L closepath F
.88095 .01472 0 6.25 Mabsadd m
.88095 .01472 -1.41294 1.94475 Mabsadd L
.88095 .01472 -5.94411 1.93136 Mabsadd L
.88095 .01472 -2.28619 -0.74283 Mabsadd L
.88095 .01472 -3.67366 -5.05636 Mabsadd L
.88095 .01472 0 -2.40384 Mabsadd L
.88095 .01472 3.67366 -5.05636 Mabsadd L
.88095 .01472 2.28619 -0.74283 Mabsadd L
.88095 .01472 5.94411 1.93136 Mabsadd L
.88095 .01472 1.41294 1.94475 Mabsadd L
.88095 .01472 0 6.25 Mabsadd L closepath F
.92857 .01472 0 6.25 Mabsadd m
.92857 .01472 -1.41294 1.94475 Mabsadd L
.92857 .01472 -5.94411 1.93136 Mabsadd L
.92857 .01472 -2.28619 -0.74283 Mabsadd L
.92857 .01472 -3.67366 -5.05636 Mabsadd L
.92857 .01472 0 -2.40384 Mabsadd L
.92857 .01472 3.67366 -5.05636 Mabsadd L
.92857 .01472 2.28619 -0.74283 Mabsadd L
.92857 .01472 5.94411 1.93136 Mabsadd L
.92857 .01472 1.41294 1.94475 Mabsadd L
.92857 .01472 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 6.25 Mabsadd m
.5 .5 -1.41294 1.94475 Mabsadd L
.5 .5 -5.94411 1.93136 Mabsadd L
.5 .5 -2.28619 -0.74283 Mabsadd L
.5 .5 -3.67366 -5.05636 Mabsadd L
.5 .5 0 -2.40384 Mabsadd L
.5 .5 3.67366 -5.05636 Mabsadd L
.5 .5 2.28619 -0.74283 Mabsadd L
.5 .5 5.94411 1.93136 Mabsadd L
.5 .5 1.41294 1.94475 Mabsadd L
.5 .5 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Trattati) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 0 5 Mabsadd m
.5 .5 -4.33 -2.5 Mabsadd L
.5 .5 4.33 -2.5 Mabsadd L
.5 .5 0 5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Non) show
87.000 13.000 moveto
(trattati) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[16]:=",
  ImageSize->{400, 170.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ZR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00WOooool3o`000?3ooooo002Nooooo`03o`000?oooooooooo0>oooooo002Aooooo`Co0000
0oooool4o`0000?ooooo00Co0000oooooooooooooooo1?l0003Yooooo`00T_ooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0>Kooooo002Booooo`04o`000?ooooooooooo`0000;ooooo0ol00003oooo
o`03o`000?oooooo000000?ooooo0ol0003Yooooo`00T_ooool01_l0003oooooooooool0003ooooo
o`0000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool0
j_ooool009;ooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo0_l000000ooooooo0000
o`000002ooooo`Co0000j?ooool009;ooooo00Co0000oooooooooooo0000n_ooool0097ooooo1?l0
003kooooo`00oooooonAooooo`00oooooonAooooo`00;_ooool3o`0000Cooooo0_l0000/ooooo`?o
00000oooool3o`0002_ooooo1Ol00003ooooo`;o0000:oooool5o`0000;ooooo0ol0000/ooooo`?o
00001?ooool2o`0008Gooooo000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000;?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0:Oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0002_ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0008Cooooo000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000;?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02[ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool0000/ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0;?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo08;ooooo
000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000;?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo02_ooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo02_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Zooooo`;o
00000oooool01?l0003oooooooooool00024ooooo`00;oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0002cooooo00Co0000oooooooooooooooo1?l0000[ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool0000Zooooo`06o`000?ooooooooooooooool0
003ooooo1?l0000_ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0P_ooool0
02kooooo0_l00004ooooo`04o`000?ooooooooooo`0002_ooooo0_l00003ooooo`03o`000?oooooo
oooo02cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002[ooooo
00Oo0000ooooooooooooooooo`000?oooooo000002kooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0008Cooooo000_ooooo`03o`000?oooooooooo00?ooooo0_l0000]
ooooo`04o`000?ooooooooooooooo`Go0000:oooool3o`0000Cooooo0_l0000/ooooo`?o00000_oo
ool5o`0002_ooooo0ol00004ooooo`;o0000QOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool002kooooogol00023ooooo`009oooool2o`0000Gooooo00?o0000
ooooool000001Ol00005ooooo`Ko00001oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool01?ooool6o`0000Gooooo1_l00005ooooo`Ko00001?ooool6
o`0008Kooooo000Vooooo`04o`000?ooooooooooo`0000Cooooo2Ol00002ooooo`Wo0000Xoooool5
o`0000Gooooo1Ol00004ooooo`Wo00000_ooool8o`0008Gooooo000Vooooo`04o`000?oooooooooo
o`0000Cooooo5?l0002Rooooo`Oo00000_ooool9o`0000;ooooo4ol00025ooooo`009_ooool01?l0
003oooooooooool00004ooooo`[o00000_ooool8o`000:7ooooo2Ol00002ooooo`Wo000000?ooooo
o`000?l000001ol00002ooooo`Wo0000Q?ooool002Kooooo00Co0000oooooooooooo00001?oooolE
o`0009oooooo:ol0000?ooooofWo00002oooool002Kooooo00Co0000oooooooooooo00001?ooool0
1?l0003oooooooooooooool3o`0000Oooooo1Ol0002Sooooo`03o`000?oooooo000000;o00001ooo
ool3o`0000Sooooo0ol00008ooooo`?o00004oooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo00Wooooo000Wooooo`;o00001Oooool01?l0003oooooooooooooool2o`0000Wooooo0_l0
0002ooooo`03o`000?oooooooooo0:;ooooo0ol00008ooooo`;o00001oooool4o`0000Sooooo0_l0
000Dooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool002kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003oooooooooo`2S
ooooo`03o`000?oooooooooo00Oooooo0_l00006ooooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000^
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00007oooool00ol0003ooooooooo
o`1Uooooo`03o`000?oooooooooo00Wooooo000^ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0Loooool2o`0000Wooooo00?o0000ooooooooool00oooool01?l0003ooooooooooooo
ool2o`0000Gooooo00Co0000oooooooooooooooo0_l0000Mooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`00;_ooool00ol0003ooooooooo
o`0Booooo`;o0000M?ooool3o`0000?ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo0_l0
0004ooooo`;o00000oooool2o`0000?ooooo0ol00003ooooo`;o00005oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool002kooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`1cooooo`?o000000?oooooo`000?l000001Oooool2
o`000004ooooool0003o0000o`0000Cooooo0ol000000ooooooo0000o`000005ooooo`?o000000?o
ooooo`000?l000005oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06Gooooo00?o
0000ooooooooool02Oooool002kooooo00?o0000ooooooooool04oooool2o`0000Gooooo00?o0000
ooooooooool0K?ooool5o`0000Kooooo1Ol00005ooooo`Ko00001Oooool5o`0001Oooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000^oooo
o`03o`000?oooooooooo01Cooooo0ol000001?oooooo0000o`000?l0001^ooooo`Go00000_ooool2
o`0000;ooooo1Ol00002ooooo`03o`000?oooooooooo00Ko000000?oooooo`000?l000000_ooool5
o`0001Oooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooo
oooo00Wooooo000^ooooo`03o`000?oooooooooo01?ooooo2?l0001]ooooo`So00000oooool8o`00
00?ooooo1ol00003ooooo`So00005?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
06Gooooo00?o0000ooooooooool02Oooool001Gooooo1Ol0000Dooooo`03o`000?oooooooooo01Co
oooo1ol0001/ooooob_o00004_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo06Go
oooo00?o0000ooooooooool02Oooool001Kooooo00Co0000oooooooooooo00005?ooool00ol0003o
ooooooooo`0Dooooo`Oo0000Koooool3o`0000Sooooo0ol00008ooooo`;o00002?ooool3o`0001Ko
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wo
oooo000Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04_ooool;o`0006[ooooo
00Co0000oooooooooooooooo0_l00008ooooo`?o00002?ooool2o`0000Wooooo0_l0000?ooooo`Wo
00009_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Fooooo`?o0000
5Oooool00ol0003oooooooooo`0Eooooo`So000000?oooooo`000?l000001?ooool00ol0003ooooo
ooooo`1Fooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`;o00002Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Oooooo0_l0000@ooooo`So00009_ooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Fooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05_ooool3o`0000Cooooo1Ol000000ooooooo0000o`00001Iooooo`?o000000?o
ooooo`000?l000000_l00005ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0@ooooo`Ko00009oooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo00Wooooo000Fooooo`04o`000?ooooooooooo`0001Cooooo00?o0000ooooooooool05_oo
ool3o`0000Cooooo2Ol0001Hooooo`Ko00004_ooool00ol0003oooooooooo`0Uooooo`Ko00009ooo
ool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Eooooo`Ko00004oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Cooooo2?l0001Iooooo`Go0000>oooool4
o`0002Sooooo00?o0000ooooooooool03_ooool2o`0000Gooooo00?o0000ooooooooool0COooool0
0ol0003oooooooooo`09ooooo`005Oooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`05ooooo`Oo0000F?ooool7o`0003[ooooo1?l0000X
ooooo`03o`000?oooooooooo00oooooo0ol000001?oooooo0000o`000?l0001?ooooo`03o`000?oo
oooooooo00Wooooo000Eooooo`Go00005?ooool00ol0003oooooooooo`0Nooooo`Wo00000_ooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`;o00001Oooool00ol0003ooooooooo
o`10ooooo`Wo0000>_ooool2o`0002Wooooo00?o0000ooooooooool03oooool6o`0001Cooooo0ol0
0002ooooo`?o00001?ooool4o`0000?ooooo0_l00004ooooo`;o00000oooool4o`0000?ooooo0_l0
0002ooooo`Go00003_ooool00ol0003oooooooooo`09ooooo`005_ooool00ol0003oooooo`00000E
ooooo`03o`000?oooooooooo01gooooo2ol000000ooooooo0000o`000003ooooo`;o00001?ooool2
o`0000?ooooo0_l00011ooooo`_o0000>Oooool2o`0002Wooooo00?o0000ooooooooool04?ooool5
o`0001Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`00
00;ooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?ooooooooooooooool000004?oo
ool00ol0003oooooooooo`09ooooo`005_ooool00ol0003oooooo`00000Eooooo`03o`000?oooooo
oooo023ooooo1?l00003ooooo`Go000000Coooooo`000?l0003o00001?ooool3o`000003ooooool0
003o000004Kooooo0ol0000mooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00_oo
ool2o`0000;ooooo00?o0000ooooooooool00_l00002ooooo`03o`000?oooooo000000Ko000000?o
ooooo`000?l000000_ooool00ol0003oooooooooo`02o`0000[ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`03ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`09ooooo`005oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo027ooooo0_l00005ooooo`Wo00000_ooool8o`0003Sooooo0_l00007ooooo`04o`000?oooooo
ooooooooo`?o0000?Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00kooooo2Ol0
000Cooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Wo
oooo000Eooooo`Go00005?ooool00ol0003oooooooooo`0Qooooo`;o00001_oooolBo`0003Sooooo
0ol00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0??ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00gooooo2ol0000@ooooo`06o`000?oooooo0000ooooool0
003ooooo0_l000000ooooooo0000o`000002ooooo`;o00000oooool4o`0000;ooooo1?l00003oooo
o`;o00000oooool4o`0000;ooooo0ol0000@ooooo`03o`000?oooooooooo00Wooooo000Fooooo`05
o`000?ooooooooooo`000?ooool00_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005oooo
o`03o`000?oooooooooo02Wooooo2?l00003ooooo`Oo0000>Oooool3o`000004ooooool0003o0000
o`0000Kooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo013ooooo0ol0000Eooooo`05o`000?oooooo0000ooooool000003_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`09ooooo`005_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01Ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool09ooooolFo`0003Oooooo
1Ol00016ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04Oooool2o`0001Gooooo
1Ol0000>ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02Oooool001Kooooo0ol0
00001Ooooooo0000oooooooooooo000000_ooooo00?o0000ooooooooool00_ooool2o`0002cooooo
0ol00008ooooo`?o0000>oooool7o`0004Cooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0Aooooo`;o0000D_ooool00ol0003oooooooooo`09ooooo`005_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02_ooooo0ol00008ooooo`?o0000>_ooool9o`0004?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Fooooo`03o`000?oo
oooooooo00;o00000_ooool00ol0003oooooooooo`05ooooo`Co00001Oooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo00Sooooo0ol0000hooooo`_o0000@_ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Gooooo1_l00002
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0/
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0>Oooool3o`0004Kooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Koooo
o`;o00002?ooool5o`0000Cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo03[ooooo0_l00016ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool0IOooool00ol0003oooooooooo`09ooooo`00;_ooool00ol0003oooooooooo`0jooooo`03
o`000?oooooooooo03Wooooo0_l00016ooooo`03o`000?oooooooooo02[ooooo00?o0000oooooooo
ool0IOooool00ol0003oooooooooo`09ooooo`00;_ooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Zooooo`03o`00
0?oooooooooo06Gooooo00?o0000ooooooooool02Oooool002kooooo00?o0000ooooooooool0>_oo
ool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0IOoo
ool00ol0003oooooooooo`09ooooo`00;_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo07oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooo
oooo00Wooooo000Eooooo`Co00005Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
06Gooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0kooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Fooooo`?o00005Oooool00ol0003ooooo
ooooo`0looooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Eooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`0`ooooo`;o0000C?ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Kooooo1?l0000D
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool002kooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`0Xooooo`;o00001Oooool00ol0003oooooooooo`1:oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09oooo
o`005_ooool3o`0001Gooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Yooooo`;o
00000oooool2o`0004cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`1Uooooo`03
o`000?oooooooooo00Wooooo000Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`0Xooooo`?o000000?oooooo`000?l00000COooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Gooooo1Ol0
000Dooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0:Oooool5o`0004gooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000E
ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo02Sooooo1ol0001<ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0IOoo
ool00ol0003oooooooooo`09ooooo`005_ooool3o`0001Gooooo00?o0000ooooooooool0?oooool0
0ol0003oooooooooo`0Vooooo`Wo0000B_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo06Gooooo00?o0000ooooooooool02Oooool002kooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`0Uooooo`_o0000BOooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
06Gooooo00?o0000ooooooooool02Oooool001Oooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0oooooo`03o`000?oooooooooo02Sooooo0ol0001>ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`005oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0:?ooool2o`0004kooooo
00?o0000ooooooooool0;Oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo
000Fooooo`03o`000?oooooo000001Gooooo00?o0000ooooooooool0@?ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`1Uooooo`03o`000?oooooooooo00Wooooo000Fooooo`03o`000?oooooo000001Gooooo00?o0000
ooooooooool0?_ooool3o`0000Oooooo0_l00005ooooo`04o`000?ooooooooooooooo`;o00004ooo
ool2o`00053ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo00Wooooo000Eooooo`;o000000?oooooo`000?l000003?ooool3o`0000Gooooo00?o0000
ooooooooool0?_ooool4o`0000;ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo0_l00003
ooooo`?o00000oooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool0IOooool00ol0003oooooooooo`09ooooo`009oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo03gooooo2Ol00003ooooo`?o000000?oooooo`000?l000001Oooool3o`00
0003ooooool0003o0000063ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`1Uoooo
o`03o`000?oooooooooo00Wooooo000Fooooo`?o00003_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03kooooo2?l00004ooooo`Go00001Oooool5o`0000kooooo00?o0000oooooooo
ool0D?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo06Gooooo00?o0000oooooooo
ool02Oooool001Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`;o0000
@?ooool7o`0000;ooooo2Ol00002ooooo`So0000Goooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Gooooo1Ol0000=ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0?_ooool8o`0000;ooooo2Ol00002ooooo`Wo0000G_oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo2?l0000Booooo`?o000000Co
ooooo`000?oooooooooo0ol00002ooooo`?o000000?oooooo`000?l000002?ooool2o`0000;ooooo
0ol00004ooooo`Co00000oooool2o`0000Cooooo0_l00003ooooo`Co00000_ooool00ol0003ooooo
ooooo`09ooooo`005Oooool01Ol0003ooooooooooooooooo000000cooooo0_l00006ooooo`03o`00
0?oooooooooo03gooooo8?l00008ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`0?ooooo`Oo00004oooool01_l0003oooooooooool0003oooooo`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003ooooo`04o`00
0?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?oooooo
ooooooooool000002oooool001Kooooo0ol0000>ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0@?ooool4o`0000Oooooo0ol00007ooooo`?o0000HOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo00;ooooo8?l00007ooooo`06o`000?oooooo0000o`000?oooooo0000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo00Wooooo000^ooooo`03o`00
0?oooooooooo047ooooo0ol00007ooooo`?o00002?ooool2o`0000Cooooo00?o0000ooooool00000
1Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
4?ooool5o`0001Cooooo00Ko0000ooooool0003o0000ooooool00003ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`;o00000oooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Wooooo000Eooooo`?o00005_oo
ool00ol0003oooooooooo`11ooooo`;o000000?oooooo`000?ooool01_ooool00ol0003ooooooooo
o`07ooooo`;o00001_ooool2o`0000?ooooo0_l0001Dooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool04?ooool4o`0001Gooooo0_l000001?oooooo0000ooooooooool3o`0000;ooooo
1?l00008ooooo`Co00000_ooool2o`000003ooooool0003o000000;ooooo0_l00003ooooo`Co0000
0_ooool4o`0000?ooooo0_l00003ooooo`;o00002oooool001Kooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03ooo
ool3o`000004ooooool0003o0000o`0005Cooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`0Aooooo`?o00005Oooool2o`000003ooooool0003ooooo01?ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`14ooooo`03o`000?oo
oooooooo01Sooooo1Ol0001Dooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool04Ooo
ool2o`0001Gooooo0_l000001?oooooo0000o`000?l0000Cooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
000Fooooo`;o00005_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo01Oooooo1Ol0
001Dooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`1@ooooo`03o`000?oooooooooo00Wooooo000Eooooo`;o000000?oooooo`000?l000005?ooool0
0ol0003oooooooooo`15ooooo`03o`000?oooooooooo01Kooooo2?l0001Booooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`00;_ooool00ol0
003oooooooooo`15ooooo`03o`000?oooooooooo01Cooooo2ol0001Aooooo`03o`000?oooooooooo
033ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`005Oooool5o`0001Co
oooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Gooooo`?o0000EOooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Oooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01Oooooo
0ol0001Dooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0IOooool00ol0003ooooo
ooooo`09ooooo`005oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo04Kooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`005oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1C
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09
ooooo`005Oooool3o`0001Kooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1Uoooo
o`03o`000?oooooooooo00Wooooo000^ooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool0K?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo06Gooooo00?o0000oooooooo
ool02Oooool001Oooooo0_l0000Eooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0
Joooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
2Oooool001Kooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`18ooooo`03o`00
0?oooooooooo02Oooooo2Ol00002ooooo`So00000_ooool9o`0000;ooooo2Ol00002ooooo`So0000
0_ooool9o`0000;ooooo2?l0000aooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
2Oooool001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo02OoooooAol0000aooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Ooo
ool001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo02Sooooo1_l00004ooooo`Ko00001Oooool6o`0000Cooooo1ol00004ooooo`Ko00001Oooool6
o`0000Cooooo1_l0000booooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool0
01Gooooo1?l0000Eooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0:?ooool6o`00
00Gooooo1Ol00006ooooo`Go00001Oooool5o`0000Kooooo1Ol00006ooooo`Go00001Oooool5o`00
03;ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`005_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooo`000003o`0000Oooooo0ol00007ooooo`Co00001oooool3o`0000Sooooo0ol00007ooooo`Co
00001oooool3o`0003?ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`00
5_ooool2o`0001Kooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Tooooo`;o0000
0oooool2o`0000Sooooo0_l00009ooooo`;o00002?ooool3o`0000Sooooo0_l00009ooooo`;o0000
2?ooool2o`0003Cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`005ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03;oooooJOl0000;ooooo`005_ooool0
1?l0003oooooo`000?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool0Boooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0>gooooo000F
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0B?ooool8o`0001Sooooo2?l0003_ooooo`005Oooool2
o`000005ooooool0003o0000ooooool000003Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo04Wooooo1ol0000Iooooo`Oo0000koooool001_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`02ooooo`;o0000B_ooool6o`0001[ooooo1_l0003`ooooo`006oooool00ol0
003oooooooooo`07ooooo`Co00001Oooool00ol0003oooooooooo`1:ooooo`Go00006oooool5o`00
0?3ooooo000Jooooo`;o00002Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo04[o
oooo1?l0000Looooo`Co0000lOooool001_ooooo00?o0000ooooooooool01oooool5o`0000Cooooo
00?o0000ooooooooool0Boooool3o`0001gooooo0ol0003aooooo`00;_ooool00ol0003ooooooooo
o`1;ooooo`?o00007Oooool2o`000?;ooooo000^ooooo`03o`000?oooooooooo04cooooo0_l0000L
ooooo`03o`000?oooooo00000?;ooooo000^ooooo`03o`000?oooooooooo04gooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`3booooo`005Oooool5o`0001Cooooo00?o0000oooooooo
ool0C_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0??ooooo000Gooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo0??ooooo000Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0C_oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0??ooooo000Gooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo0?Cooooo000Eooooo`?o00005_ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0m?ooool002kooooo00?o0000ooooooooool0Coooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo0?Gooooo000Eooooo`?o000000?oooooo`000?l00000
4oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
mOooool001Kooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`1?ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0mOooool001Kooooo00Co0000oooooooooooo0000
5?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
m_ooool001Kooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`1@ooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0m_ooool001Gooooo1?l0000Eooooo`03o`000?oo
oooooooo053ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3fooooo`00;_ooool0
0ol0003oooooooooo`1@ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0moooool0
01Kooooo1?l0000Dooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`3gooooo`005Oooool01?l0003oooooooooool0000Eooooo`03o`000?oooooooooo
057ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`3hooooo`005Oooool01?l0003o
ooooooooool0000Eooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`3hooooo`005Oooool01?l0003oooooooooool0000Eooooo`03o`000?oooooooooo
057ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`3hooooo`005_ooool3o`0001Go
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?Wo
oooo000Hooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0D_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo0?Wooooo000Fooooo`?o00003?ooool5o`0000Cooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0?[ooooo000E
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo00Sooooo2Ol0003iooooo`005Oooool5o`0000gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Wooooo2?l0003i
ooooo`005Oooool01Ol0003ooooooooooooooooo000000kooooo00?o0000ooooooooool00oooool2
o`0005?ooooo00?o0000ooooooooool02Oooool7o`000?[ooooo000Fooooo`?o00003?ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`09
ooooo`Go0000noooool002Gooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo05?ooooo00?o0000ooooooooool02Oooool5o`000?_ooooo000Eooooo`;o000000?oooooo`00
0?l000003?ooool3o`0000Gooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0:oooo
o`?o0000o?ooool001Kooooo00?o0000ooooool000005Oooool00ol0003oooooooooo`1Cooooo`03
o`000?oooooooooo00Wooooo1?l0003looooo`005oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo05Cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00003mooooo`005_oo
ool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`3nooooo`005Oooool2o`000003ooooool0003o000001Cooooo00?o0000
ooooooooool0E?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?kooooo000^oooo
o`03o`000?oooooooooo05Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3ooooo
o`00;_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0ooooool002kooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo0?oooooo0Oooool002kooooo00?o0000ooooooooool0EOooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0?oooooo0_ooool002kooooo00?o0000ooooooooool0EOooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo0_ooool002kooooo00?o0000oooo
ooooool0EOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo0oooool002ko
oooo00?o0000ooooooooool0E_ooool01Ol0003ooooooooooooooooo00000?oooooo1Oooool002ko
oooo00?o0000ooooooooool0E_ooool01?l0003oooooooooool0003oooooo`Kooooo000^ooooo`03
o`000?oooooooooo05Kooooo00Co0000oooooooooooo0000ooooool6ooooo`00;_ooool00ol0003o
ooooooooo`1Fooooo`03o`000?oooooo00000?oooooo1oooool002kooooo00?o0000ooooooooool0
D_ooool9o`000?oooooo1Oooool002kooooo00?o0000ooooooooool0Doooool8o`000?oooooo1Ooo
ool002kooooo00?o0000ooooooooool0E?ooool6o`000?oooooo1_ooool002kooooo00?o0000oooo
ooooool0EOooool5o`000?oooooo1_ooool002kooooo00?o0000ooooooooool0EOooool4o`000?oo
oooo1oooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00001
\
\>"],
  ImageRangeCache->{{{0, 399}, {169.438, 0}} -> {-1.07816, -0.648942, \
0.00765996, 0.00765996}, {{10.1875, 271.25}, {165.375, 4}} -> {5.14751, \
-0.558127, 0.0943279, 0.0179335}, {{284.312, 388.75}, {136.938, 58.5625}} -> \
{-9.24711, -1.14638, 0.0321727, 0.0321727}, {{289.875, 320.938}, {131.312, \
100.188}} -> {-19.6642, -3.45677, 0.064387, 0.064387}, {{289.875, 320.938}, \
{95.25, 64.125}} -> {-19.6642, -5.77873, 0.064387, 0.064387}}]
}, Open  ]],

Cell["\<\
Fine tuning: modifichiamo l'ampiezza della legenda in modo che \
tutto il testo specificato venga visualizzato e aumentiamo il range di \
visualizzazione verticale in modo da visualizzare completamente anche il \
triangolo posizionato pi\[UGrave] in alto:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[untreated, treated, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Triangle], 2], 
            enlarge[PlotSymbol[Star], 2.5]}, 
        Frame \[Rule] {True, True, False, False}, 
        FrameLabel \[Rule] {"\<Days\>", "\<EAE severity index\>"}, 
        PlotLegend \[Rule] {"\<Non trattati\>", "\<Trattati\>"}, 
        LegendSize \[Rule] 1.1, PlotRange \[Rule] All];\)\)], "Input",
  CellLabel->"In[17]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38627 
%%ImageSize: 400 154.508 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.321429 0.297619 0.193136 0.297619 [
[ 0 0 0 0 ]
[ 1 .38627 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.00919693 0.619048 0.377074 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.047619 0.0147151 0.25047 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -21 ]
[.5 -0.0125 14 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13995 -18 -4.5 ]
[-0.0125 .13995 0 4.5 ]
[-0.0125 .26518 -6 -4.5 ]
[-0.0125 .26518 0 4.5 ]
[-0.0125 .39042 -18 -4.5 ]
[-0.0125 .39042 0 4.5 ]
[-0.0125 .51565 -6 -4.5 ]
[-0.0125 .51565 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -56 ]
[-0.01875 .30902 -18 56 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(10)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(15)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(25)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(30)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Days) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13995 m
.00625 .13995 L
s
[(0.5)] -0.0125 .13995 1 0 Mshowa
0 .26518 m
.00625 .26518 L
s
[(1)] -0.0125 .26518 1 0 Mshowa
0 .39042 m
.00625 .39042 L
s
[(1.5)] -0.0125 .39042 1 0 Mshowa
0 .51565 m
.00625 .51565 L
s
[(2)] -0.0125 .51565 1 0 Mshowa
.125 Mabswid
0 .03976 m
.00375 .03976 L
s
0 .06481 m
.00375 .06481 L
s
0 .08986 m
.00375 .08986 L
s
0 .1149 m
.00375 .1149 L
s
0 .165 m
.00375 .165 L
s
0 .19004 m
.00375 .19004 L
s
0 .21509 m
.00375 .21509 L
s
0 .24014 m
.00375 .24014 L
s
0 .29023 m
.00375 .29023 L
s
0 .31528 m
.00375 .31528 L
s
0 .34033 m
.00375 .34033 L
s
0 .36537 m
.00375 .36537 L
s
0 .41547 m
.00375 .41547 L
s
0 .44051 m
.00375 .44051 L
s
0 .46556 m
.00375 .46556 L
s
0 .49061 m
.00375 .49061 L
s
0 .5407 m
.00375 .5407 L
s
0 .56575 m
.00375 .56575 L
s
0 .5908 m
.00375 .5908 L
s
0 .61584 m
.00375 .61584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -141 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
117 10 translate
90 rotate
-117 -10 translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(EAE) show
87.000 13.000 moveto
(severity) show
141.000 13.000 moveto
(index) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .39042 L
.40476 .60332 L
.45238 .51565 L
.5 .39042 L
.54762 .35285 L
.59524 .35285 L
.64286 .35285 L
.69048 .35285 L
.7381 .35285 L
.78571 .35285 L
.83333 .35285 L
.88095 .08986 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 0 5 Mabsadd m
.02381 .01472 -4.33 -2.5 Mabsadd L
.02381 .01472 4.33 -2.5 Mabsadd L
.02381 .01472 0 5 Mabsadd L closepath F
.07143 .01472 0 5 Mabsadd m
.07143 .01472 -4.33 -2.5 Mabsadd L
.07143 .01472 4.33 -2.5 Mabsadd L
.07143 .01472 0 5 Mabsadd L closepath F
.11905 .07483 0 5 Mabsadd m
.11905 .07483 -4.33 -2.5 Mabsadd L
.11905 .07483 4.33 -2.5 Mabsadd L
.11905 .07483 0 5 Mabsadd L closepath F
.16667 .10238 0 5 Mabsadd m
.16667 .10238 -4.33 -2.5 Mabsadd L
.16667 .10238 4.33 -2.5 Mabsadd L
.16667 .10238 0 5 Mabsadd L closepath F
.21429 .12743 0 5 Mabsadd m
.21429 .12743 -4.33 -2.5 Mabsadd L
.21429 .12743 4.33 -2.5 Mabsadd L
.21429 .12743 0 5 Mabsadd L closepath F
.2619 .12743 0 5 Mabsadd m
.2619 .12743 -4.33 -2.5 Mabsadd L
.2619 .12743 4.33 -2.5 Mabsadd L
.2619 .12743 0 5 Mabsadd L closepath F
.30952 .26518 0 5 Mabsadd m
.30952 .26518 -4.33 -2.5 Mabsadd L
.30952 .26518 4.33 -2.5 Mabsadd L
.30952 .26518 0 5 Mabsadd L closepath F
.35714 .39042 0 5 Mabsadd m
.35714 .39042 -4.33 -2.5 Mabsadd L
.35714 .39042 4.33 -2.5 Mabsadd L
.35714 .39042 0 5 Mabsadd L closepath F
.40476 .60332 0 5 Mabsadd m
.40476 .60332 -4.33 -2.5 Mabsadd L
.40476 .60332 4.33 -2.5 Mabsadd L
.40476 .60332 0 5 Mabsadd L closepath F
.45238 .51565 0 5 Mabsadd m
.45238 .51565 -4.33 -2.5 Mabsadd L
.45238 .51565 4.33 -2.5 Mabsadd L
.45238 .51565 0 5 Mabsadd L closepath F
.5 .39042 0 5 Mabsadd m
.5 .39042 -4.33 -2.5 Mabsadd L
.5 .39042 4.33 -2.5 Mabsadd L
.5 .39042 0 5 Mabsadd L closepath F
.54762 .35285 0 5 Mabsadd m
.54762 .35285 -4.33 -2.5 Mabsadd L
.54762 .35285 4.33 -2.5 Mabsadd L
.54762 .35285 0 5 Mabsadd L closepath F
.59524 .35285 0 5 Mabsadd m
.59524 .35285 -4.33 -2.5 Mabsadd L
.59524 .35285 4.33 -2.5 Mabsadd L
.59524 .35285 0 5 Mabsadd L closepath F
.64286 .35285 0 5 Mabsadd m
.64286 .35285 -4.33 -2.5 Mabsadd L
.64286 .35285 4.33 -2.5 Mabsadd L
.64286 .35285 0 5 Mabsadd L closepath F
.69048 .35285 0 5 Mabsadd m
.69048 .35285 -4.33 -2.5 Mabsadd L
.69048 .35285 4.33 -2.5 Mabsadd L
.69048 .35285 0 5 Mabsadd L closepath F
.7381 .35285 0 5 Mabsadd m
.7381 .35285 -4.33 -2.5 Mabsadd L
.7381 .35285 4.33 -2.5 Mabsadd L
.7381 .35285 0 5 Mabsadd L closepath F
.78571 .35285 0 5 Mabsadd m
.78571 .35285 -4.33 -2.5 Mabsadd L
.78571 .35285 4.33 -2.5 Mabsadd L
.78571 .35285 0 5 Mabsadd L closepath F
.83333 .35285 0 5 Mabsadd m
.83333 .35285 -4.33 -2.5 Mabsadd L
.83333 .35285 4.33 -2.5 Mabsadd L
.83333 .35285 0 5 Mabsadd L closepath F
.88095 .08986 0 5 Mabsadd m
.88095 .08986 -4.33 -2.5 Mabsadd L
.88095 .08986 4.33 -2.5 Mabsadd L
.88095 .08986 0 5 Mabsadd L closepath F
.92857 .01472 0 5 Mabsadd m
.92857 .01472 -4.33 -2.5 Mabsadd L
.92857 .01472 4.33 -2.5 Mabsadd L
.92857 .01472 0 5 Mabsadd L closepath F
.97619 .01472 0 5 Mabsadd m
.97619 .01472 -4.33 -2.5 Mabsadd L
.97619 .01472 4.33 -2.5 Mabsadd L
.97619 .01472 0 5 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01472 L
.11905 .07483 L
.16667 .10238 L
.21429 .12743 L
.2619 .12743 L
.30952 .26518 L
.35714 .26518 L
.40476 .26518 L
.45238 .30276 L
.5 .22135 L
.54762 .13995 L
.59524 .10238 L
.64286 .06481 L
.69048 .06481 L
.7381 .06481 L
.78571 .06481 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 6.25 Mabsadd m
.02381 .01472 -1.41294 1.94475 Mabsadd L
.02381 .01472 -5.94411 1.93136 Mabsadd L
.02381 .01472 -2.28619 -0.74283 Mabsadd L
.02381 .01472 -3.67366 -5.05636 Mabsadd L
.02381 .01472 0 -2.40384 Mabsadd L
.02381 .01472 3.67366 -5.05636 Mabsadd L
.02381 .01472 2.28619 -0.74283 Mabsadd L
.02381 .01472 5.94411 1.93136 Mabsadd L
.02381 .01472 1.41294 1.94475 Mabsadd L
.02381 .01472 0 6.25 Mabsadd L closepath F
.07143 .01472 0 6.25 Mabsadd m
.07143 .01472 -1.41294 1.94475 Mabsadd L
.07143 .01472 -5.94411 1.93136 Mabsadd L
.07143 .01472 -2.28619 -0.74283 Mabsadd L
.07143 .01472 -3.67366 -5.05636 Mabsadd L
.07143 .01472 0 -2.40384 Mabsadd L
.07143 .01472 3.67366 -5.05636 Mabsadd L
.07143 .01472 2.28619 -0.74283 Mabsadd L
.07143 .01472 5.94411 1.93136 Mabsadd L
.07143 .01472 1.41294 1.94475 Mabsadd L
.07143 .01472 0 6.25 Mabsadd L closepath F
.11905 .07483 0 6.25 Mabsadd m
.11905 .07483 -1.41294 1.94475 Mabsadd L
.11905 .07483 -5.94411 1.93136 Mabsadd L
.11905 .07483 -2.28619 -0.74283 Mabsadd L
.11905 .07483 -3.67366 -5.05636 Mabsadd L
.11905 .07483 0 -2.40384 Mabsadd L
.11905 .07483 3.67366 -5.05636 Mabsadd L
.11905 .07483 2.28619 -0.74283 Mabsadd L
.11905 .07483 5.94411 1.93136 Mabsadd L
.11905 .07483 1.41294 1.94475 Mabsadd L
.11905 .07483 0 6.25 Mabsadd L closepath F
.16667 .10238 0 6.25 Mabsadd m
.16667 .10238 -1.41294 1.94475 Mabsadd L
.16667 .10238 -5.94411 1.93136 Mabsadd L
.16667 .10238 -2.28619 -0.74283 Mabsadd L
.16667 .10238 -3.67366 -5.05636 Mabsadd L
.16667 .10238 0 -2.40384 Mabsadd L
.16667 .10238 3.67366 -5.05636 Mabsadd L
.16667 .10238 2.28619 -0.74283 Mabsadd L
.16667 .10238 5.94411 1.93136 Mabsadd L
.16667 .10238 1.41294 1.94475 Mabsadd L
.16667 .10238 0 6.25 Mabsadd L closepath F
.21429 .12743 0 6.25 Mabsadd m
.21429 .12743 -1.41294 1.94475 Mabsadd L
.21429 .12743 -5.94411 1.93136 Mabsadd L
.21429 .12743 -2.28619 -0.74283 Mabsadd L
.21429 .12743 -3.67366 -5.05636 Mabsadd L
.21429 .12743 0 -2.40384 Mabsadd L
.21429 .12743 3.67366 -5.05636 Mabsadd L
.21429 .12743 2.28619 -0.74283 Mabsadd L
.21429 .12743 5.94411 1.93136 Mabsadd L
.21429 .12743 1.41294 1.94475 Mabsadd L
.21429 .12743 0 6.25 Mabsadd L closepath F
.2619 .12743 0 6.25 Mabsadd m
.2619 .12743 -1.41294 1.94475 Mabsadd L
.2619 .12743 -5.94411 1.93136 Mabsadd L
.2619 .12743 -2.28619 -0.74283 Mabsadd L
.2619 .12743 -3.67366 -5.05636 Mabsadd L
.2619 .12743 0 -2.40384 Mabsadd L
.2619 .12743 3.67366 -5.05636 Mabsadd L
.2619 .12743 2.28619 -0.74283 Mabsadd L
.2619 .12743 5.94411 1.93136 Mabsadd L
.2619 .12743 1.41294 1.94475 Mabsadd L
.2619 .12743 0 6.25 Mabsadd L closepath F
.30952 .26518 0 6.25 Mabsadd m
.30952 .26518 -1.41294 1.94475 Mabsadd L
.30952 .26518 -5.94411 1.93136 Mabsadd L
.30952 .26518 -2.28619 -0.74283 Mabsadd L
.30952 .26518 -3.67366 -5.05636 Mabsadd L
.30952 .26518 0 -2.40384 Mabsadd L
.30952 .26518 3.67366 -5.05636 Mabsadd L
.30952 .26518 2.28619 -0.74283 Mabsadd L
.30952 .26518 5.94411 1.93136 Mabsadd L
.30952 .26518 1.41294 1.94475 Mabsadd L
.30952 .26518 0 6.25 Mabsadd L closepath F
.35714 .26518 0 6.25 Mabsadd m
.35714 .26518 -1.41294 1.94475 Mabsadd L
.35714 .26518 -5.94411 1.93136 Mabsadd L
.35714 .26518 -2.28619 -0.74283 Mabsadd L
.35714 .26518 -3.67366 -5.05636 Mabsadd L
.35714 .26518 0 -2.40384 Mabsadd L
.35714 .26518 3.67366 -5.05636 Mabsadd L
.35714 .26518 2.28619 -0.74283 Mabsadd L
.35714 .26518 5.94411 1.93136 Mabsadd L
.35714 .26518 1.41294 1.94475 Mabsadd L
.35714 .26518 0 6.25 Mabsadd L closepath F
.40476 .26518 0 6.25 Mabsadd m
.40476 .26518 -1.41294 1.94475 Mabsadd L
.40476 .26518 -5.94411 1.93136 Mabsadd L
.40476 .26518 -2.28619 -0.74283 Mabsadd L
.40476 .26518 -3.67366 -5.05636 Mabsadd L
.40476 .26518 0 -2.40384 Mabsadd L
.40476 .26518 3.67366 -5.05636 Mabsadd L
.40476 .26518 2.28619 -0.74283 Mabsadd L
.40476 .26518 5.94411 1.93136 Mabsadd L
.40476 .26518 1.41294 1.94475 Mabsadd L
.40476 .26518 0 6.25 Mabsadd L closepath F
.45238 .30276 0 6.25 Mabsadd m
.45238 .30276 -1.41294 1.94475 Mabsadd L
.45238 .30276 -5.94411 1.93136 Mabsadd L
.45238 .30276 -2.28619 -0.74283 Mabsadd L
.45238 .30276 -3.67366 -5.05636 Mabsadd L
.45238 .30276 0 -2.40384 Mabsadd L
.45238 .30276 3.67366 -5.05636 Mabsadd L
.45238 .30276 2.28619 -0.74283 Mabsadd L
.45238 .30276 5.94411 1.93136 Mabsadd L
.45238 .30276 1.41294 1.94475 Mabsadd L
.45238 .30276 0 6.25 Mabsadd L closepath F
.5 .22135 0 6.25 Mabsadd m
.5 .22135 -1.41294 1.94475 Mabsadd L
.5 .22135 -5.94411 1.93136 Mabsadd L
.5 .22135 -2.28619 -0.74283 Mabsadd L
.5 .22135 -3.67366 -5.05636 Mabsadd L
.5 .22135 0 -2.40384 Mabsadd L
.5 .22135 3.67366 -5.05636 Mabsadd L
.5 .22135 2.28619 -0.74283 Mabsadd L
.5 .22135 5.94411 1.93136 Mabsadd L
.5 .22135 1.41294 1.94475 Mabsadd L
.5 .22135 0 6.25 Mabsadd L closepath F
.54762 .13995 0 6.25 Mabsadd m
.54762 .13995 -1.41294 1.94475 Mabsadd L
.54762 .13995 -5.94411 1.93136 Mabsadd L
.54762 .13995 -2.28619 -0.74283 Mabsadd L
.54762 .13995 -3.67366 -5.05636 Mabsadd L
.54762 .13995 0 -2.40384 Mabsadd L
.54762 .13995 3.67366 -5.05636 Mabsadd L
.54762 .13995 2.28619 -0.74283 Mabsadd L
.54762 .13995 5.94411 1.93136 Mabsadd L
.54762 .13995 1.41294 1.94475 Mabsadd L
.54762 .13995 0 6.25 Mabsadd L closepath F
.59524 .10238 0 6.25 Mabsadd m
.59524 .10238 -1.41294 1.94475 Mabsadd L
.59524 .10238 -5.94411 1.93136 Mabsadd L
.59524 .10238 -2.28619 -0.74283 Mabsadd L
.59524 .10238 -3.67366 -5.05636 Mabsadd L
.59524 .10238 0 -2.40384 Mabsadd L
.59524 .10238 3.67366 -5.05636 Mabsadd L
.59524 .10238 2.28619 -0.74283 Mabsadd L
.59524 .10238 5.94411 1.93136 Mabsadd L
.59524 .10238 1.41294 1.94475 Mabsadd L
.59524 .10238 0 6.25 Mabsadd L closepath F
.64286 .06481 0 6.25 Mabsadd m
.64286 .06481 -1.41294 1.94475 Mabsadd L
.64286 .06481 -5.94411 1.93136 Mabsadd L
.64286 .06481 -2.28619 -0.74283 Mabsadd L
.64286 .06481 -3.67366 -5.05636 Mabsadd L
.64286 .06481 0 -2.40384 Mabsadd L
.64286 .06481 3.67366 -5.05636 Mabsadd L
.64286 .06481 2.28619 -0.74283 Mabsadd L
.64286 .06481 5.94411 1.93136 Mabsadd L
.64286 .06481 1.41294 1.94475 Mabsadd L
.64286 .06481 0 6.25 Mabsadd L closepath F
.69048 .06481 0 6.25 Mabsadd m
.69048 .06481 -1.41294 1.94475 Mabsadd L
.69048 .06481 -5.94411 1.93136 Mabsadd L
.69048 .06481 -2.28619 -0.74283 Mabsadd L
.69048 .06481 -3.67366 -5.05636 Mabsadd L
.69048 .06481 0 -2.40384 Mabsadd L
.69048 .06481 3.67366 -5.05636 Mabsadd L
.69048 .06481 2.28619 -0.74283 Mabsadd L
.69048 .06481 5.94411 1.93136 Mabsadd L
.69048 .06481 1.41294 1.94475 Mabsadd L
.69048 .06481 0 6.25 Mabsadd L closepath F
.7381 .06481 0 6.25 Mabsadd m
.7381 .06481 -1.41294 1.94475 Mabsadd L
.7381 .06481 -5.94411 1.93136 Mabsadd L
.7381 .06481 -2.28619 -0.74283 Mabsadd L
.7381 .06481 -3.67366 -5.05636 Mabsadd L
.7381 .06481 0 -2.40384 Mabsadd L
.7381 .06481 3.67366 -5.05636 Mabsadd L
.7381 .06481 2.28619 -0.74283 Mabsadd L
.7381 .06481 5.94411 1.93136 Mabsadd L
.7381 .06481 1.41294 1.94475 Mabsadd L
.7381 .06481 0 6.25 Mabsadd L closepath F
.78571 .06481 0 6.25 Mabsadd m
.78571 .06481 -1.41294 1.94475 Mabsadd L
.78571 .06481 -5.94411 1.93136 Mabsadd L
.78571 .06481 -2.28619 -0.74283 Mabsadd L
.78571 .06481 -3.67366 -5.05636 Mabsadd L
.78571 .06481 0 -2.40384 Mabsadd L
.78571 .06481 3.67366 -5.05636 Mabsadd L
.78571 .06481 2.28619 -0.74283 Mabsadd L
.78571 .06481 5.94411 1.93136 Mabsadd L
.78571 .06481 1.41294 1.94475 Mabsadd L
.78571 .06481 0 6.25 Mabsadd L closepath F
.83333 .01472 0 6.25 Mabsadd m
.83333 .01472 -1.41294 1.94475 Mabsadd L
.83333 .01472 -5.94411 1.93136 Mabsadd L
.83333 .01472 -2.28619 -0.74283 Mabsadd L
.83333 .01472 -3.67366 -5.05636 Mabsadd L
.83333 .01472 0 -2.40384 Mabsadd L
.83333 .01472 3.67366 -5.05636 Mabsadd L
.83333 .01472 2.28619 -0.74283 Mabsadd L
.83333 .01472 5.94411 1.93136 Mabsadd L
.83333 .01472 1.41294 1.94475 Mabsadd L
.83333 .01472 0 6.25 Mabsadd L closepath F
.88095 .01472 0 6.25 Mabsadd m
.88095 .01472 -1.41294 1.94475 Mabsadd L
.88095 .01472 -5.94411 1.93136 Mabsadd L
.88095 .01472 -2.28619 -0.74283 Mabsadd L
.88095 .01472 -3.67366 -5.05636 Mabsadd L
.88095 .01472 0 -2.40384 Mabsadd L
.88095 .01472 3.67366 -5.05636 Mabsadd L
.88095 .01472 2.28619 -0.74283 Mabsadd L
.88095 .01472 5.94411 1.93136 Mabsadd L
.88095 .01472 1.41294 1.94475 Mabsadd L
.88095 .01472 0 6.25 Mabsadd L closepath F
.92857 .01472 0 6.25 Mabsadd m
.92857 .01472 -1.41294 1.94475 Mabsadd L
.92857 .01472 -5.94411 1.93136 Mabsadd L
.92857 .01472 -2.28619 -0.74283 Mabsadd L
.92857 .01472 -3.67366 -5.05636 Mabsadd L
.92857 .01472 0 -2.40384 Mabsadd L
.92857 .01472 3.67366 -5.05636 Mabsadd L
.92857 .01472 2.28619 -0.74283 Mabsadd L
.92857 .01472 5.94411 1.93136 Mabsadd L
.92857 .01472 1.41294 1.94475 Mabsadd L
.92857 .01472 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.64881 .02945 m
.64881 .27498 L
.97619 .27498 L
.97619 .02945 L
F
1 g
.64881 .02945 m
.64881 .27498 L
.97619 .27498 L
.97619 .02945 L
F
0 g
.001 w
[ ] 0 setdash
.64881 .02945 m
.97619 .02945 L
.97619 .27498 L
.64881 .27498 L
.64881 .02945 L
s
% Start of sub-graphic
p
0.64881 0.0294451 0.97619 0.274981 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0034 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00034 w
[ ] 0 setdash
.5 .5 0 6.25 Mabsadd m
.5 .5 -1.41294 1.94475 Mabsadd L
.5 .5 -5.94411 1.93136 Mabsadd L
.5 .5 -2.28619 -0.74283 Mabsadd L
.5 .5 -3.67366 -5.05636 Mabsadd L
.5 .5 0 -2.40384 Mabsadd L
.5 .5 3.67366 -5.05636 Mabsadd L
.5 .5 2.28619 -0.74283 Mabsadd L
.5 .5 5.94411 1.93136 Mabsadd L
.5 .5 1.41294 1.94475 Mabsadd L
.5 .5 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Trattati) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0034 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00034 w
.5 .5 0 5 Mabsadd m
.5 .5 -4.33 -2.5 Mabsadd L
.5 .5 4.33 -2.5 Mabsadd L
.5 .5 0 5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Non) show
87.000 13.000 moveto
(trattati) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .38627 L
0 .38627 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[17]:=",
  ImageSize->{400, 154.5},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000VR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00T?ooool3o`000?gooooo002Aooooo`03o`000?oooooooooo0?cooooo0024ooooo`Co0000
0oooool4o`0000?ooooo00Co0000oooooooooooooooo1?l0003fooooo`00QOooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0??ooooo0025ooooo`04o`000?ooooooooooo`0000;ooooo0ol00003oooo
o`03o`000?oooooo000000?ooooo0ol0003fooooo`00QOooool01_l0003oooooooooool0003ooooo
o`0000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool0
moooool008Gooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo0_l000000ooooooo0000
o`000002ooooo`Co0000Iooooon3o`0000_ooooo0025ooooo`04o`000?ooooooooooo`0007Wooooo
00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00Q?ooool4o`0007[ooooo00?o
0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00ooooool3ooooo`03o`000?oooooo
oooo07oooooo00?o0000ooooooooool02Oooool00?oooooo0oooool00ol0003oooooooooo`1ooooo
o`03o`000?oooooooooo00Wooooo000]ooooo`?o00001?ooool2o`0002Kooooo0ol00003ooooo`?o
00009Oooool5o`0000?ooooo0_l0000Uooooo`Go00000_ooool3o`0002Oooooo0ol00004ooooo`;o
00003oooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo00Wooooo000^ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00009_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool08oooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0002Gooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo02?o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000kooooo00?o0000
ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00;_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0002Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00009_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo02Oooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02Oooool002kooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Vooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool09Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Gooooo0_l00003ooooo`04
o`000?ooooooooooo`0000kooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09oooo
o`00;_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002Kooooo00Co0000oooo
oooooooooooo1?l0000Uooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool0000Tooooo`06o`000?ooooooooooooooool0003ooooo1?l0000Zooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1oooooo`03o`000?oooooo
oooo00Wooooo000]ooooo`;o00001?ooool01?l0003oooooooooool0000Uooooo`;o00000oooool0
0ol0003oooooooooo`0Vooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool0000Tooooo`07o`000?ooooooooooooooool0003oooooo`00000Yooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000>ooooo`03o`000?oooooooooo07oooooo00?o
0000ooooooooool02Oooool002kooooo00?o0000ooooooooool00oooool2o`0002Oooooo00Co0000
oooooooooooooooo1Ol0000Uooooo`?o00001?ooool2o`0002Kooooo0ol00002ooooo`Go00009_oo
ool3o`0000Cooooo0_l0000?ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02Ooo
ool00?oooooo0oooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo00Wooooo003ooooo
o`?ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00;_ooool2o`0000Oo
oooo0_l00005ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02o`0000Gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02o`00
01Gooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00;Oooooo7o`0000ko
oooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`009_ooool2o`0000Gooooo
00?o0000ooooool000001Ol00003ooooo`Ko00001oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01?ooool6o`0000?ooooo1_l00004ooooo`Ko0000
0oooool6o`00013ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`009Ooo
ool01?l0003oooooooooool00004ooooo`Wo000000?oooooo`000?l000001_l0002Aooooo`Go0000
1Oooool5o`0000;ooooo4_l0000?ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0
2Oooool002Gooooo00Co0000oooooooooooo00001?oooolBo`00093ooooo1ol000000ooooooo0000
o`000007o`0000;ooooo4Ol0000?ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0
2Oooool002Gooooo00Co0000oooooooooooo00001?oooolCo`0008kooooo2Ol000000ooooooo0000
o`00000@o`000003ooooool0003o000000Oo00003_ooool00ol0003oooooooooo`1oooooo`03o`00
0?oooooooooo00Wooooo000Uooooo`04o`000?ooooooooooo`0000Cooooo5?l0002<ooooobSo0000
3Oooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo00Wooooo000Uooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool01?l00006ooooo`Co0000Toooool3o`0000Kooooo
0ol00006ooooo`Co00001_ooool4o`00017ooooo00?o0000ooooooooool0Ooooool00ol0003ooooo
ooooo`09ooooo`009_ooool2o`0000Gooooo00Co0000oooooooooooooooo0_l00007ooooo`?o0000
00?oooooo`000?ooool0S_ooool2o`000004ooooool0003o0000o`0000Oooooo0_l00006ooooo`Co
00001oooool2o`0001;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo06;ooooo00?o0000ooooooooool02Oooool002gooooo0_l00002ooooo`;o0000
2?ooool01Ol0003ooooooooooooooooo000009;ooooo00?o0000ooooooooool01_ooool2o`0000Go
oooo00Co0000oooooooooooo00002?ooool2o`0001;ooooo00?o0000ooooooooool05?ooool2o`00
00?ooooo0_l0001Tooooo`03o`000?oooooooooo00Wooooo000Dooooo`Go00005?ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0I_ooool2o`0000Oo
oooo0_l00005ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00_l00005oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000L
ooooo`03o`000?oooooooooo01Gooooo0_l000001?oooooo0000o`000?l0000Hooooo`?o00000_oo
ool3o`0000Cooooo1?l00003ooooo`;o00001?ooool2o`0000?ooooo1?l00003ooooo`;o00000_oo
ool5o`0001kooooo00?o0000ooooooooool02Oooool001Gooooo00Co0000oooooooooooo00005?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06Kooooo0ol00003ooooo`04o`000?oo
ooooooooooooo`;o00000oooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000?ooooo
0_l0000Dooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool05Oooool5o`0001[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00Go
0000ooooooooooooooooo`000002ooooo`05o`000?ooooooooooooooool000008?ooool00ol0003o
ooooooooo`09ooooo`005Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
0_l0001Wooooo`?o000000?oooooo`000?l000000oooool3o`000003ooooool0003o000000Cooooo
0_l000001?oooooo0000o`000?l00003ooooo`?o000000?oooooo`000?l000005?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo00Cooooo0_l00002ooooo`03o`000?oooooooooo00;o
00000_ooool00ol0003oooooooooo`09o`0000;ooooo00?o0000ooooooooool00_l00002ooooo`03
o`000?oooooooooo00;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool3o`0000?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`?o00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02Oooool001Gooooo0ol0000Eooooo`03o`000?oooooooooo017ooooo
0ol00003ooooo`03o`000?oooooooooo063ooooo1Ol00005ooooo`Go00001?ooool5o`0000Gooooo
1Ol0000Dooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool04oooool9o`0001Sooooo
00?o0000ooooooooool00_ooool2o`0000?ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02Oooool001Go
oooo00?o0000ooooooooool05Oooool2o`0001?ooooo0ol000000ooooooo0000o`00001Roooooa3o
00000_ooool8o`0000;ooooo1ol0000Booooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool04_ooool;o`0001Gooooo00Ko0000ooooool0003oooooo`000?ooool2o`000003ooooool0003o
000000;ooooo0_l00003ooooo`Co00000_ooool4o`0000?ooooo0_l00003ooooo`Co00000_ooool3
o`00023ooooo00?o0000ooooooooool02Oooool001Gooooo00Co0000oooooooooooo00005?ooool0
0ol0003oooooooooo`0@ooooo`Wo0000H?oooolBo`000003ooooool0003o000000Ko000000?ooooo
o`000?l000001ol0000Aooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool05_ooool3
o`0001Wooooo00Go0000ooooool0003oooooo`00000>ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Wooooo000D
ooooo`Ko00004oooool00ol0003oooooooooo`0Aooooo`So0000GooooolWo`0000oooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`0Fooooo`?o00006Oooool5o`0000kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`09ooooo`005?ooool01Ol0003ooooooooooooooooo
000001Cooooo00?o0000ooooooooool04Oooool;o`0000Gooooo00?o0000ooooooooool0Boooool2
o`0000Gooooo00?o0000ooooool000000_ooool3o`0000Oooooo0_l00007ooooo`?o00001oooool2
o`0001?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo06Gooooo00?o0000ooooooooool02Oooool001Cooooo1Ol0000Dooooo`03o`000?oooooooooo
013ooooo3Ol00003ooooo`;o0000C_ooool2o`0000?ooooo0_l000000ooooooo0000ooooo`02oooo
o`;o00001oooool2o`0000Oooooo0ol00007ooooo`;o00003_ooool8o`0002;ooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Eooooo`03
o`000?oooooo000001Gooooo0_l0000Dooooo`Co00000oooool4o`000003ooooool0003o000004oo
oooo0ol000001?oooooo0000o`000?l00005ooooo`;o00002?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03Oooool7o`0002;ooooo00?o0000oooo
ooooool0Ooooool00ol0003oooooooooo`09ooooo`005Oooool00ol0003oooooo`00000Eooooo`03
o`000?oooooooooo01Cooooo0_l00004ooooo`So0000C_ooool6o`0001Wooooo00?o0000oooooooo
ool05oooool6o`0002?ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00
5_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo0_l00005ooooo`Oo0000
Coooool5o`0003Cooooo1Ol0000Sooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0
2Oooool001Cooooo1Ol0000Dooooo`03o`000?oooooooooo01_ooooo1ol00002ooooo`;o00001ooo
ool2o`0000Gooooo00?o0000ooooooooool0>Oooool7o`0003Cooooo0ol0000Tooooo`03o`000?oo
oooooooo07oooooo00?o0000ooooooooool02Oooool001Gooooo00Co0000oooooooooooo00005?oo
ool00ol0003oooooooooo`0Iooooo`ko00000oooool01?l0003oooooooooooooool2o`0000?ooooo
0_l0000iooooo`_o0000<_ooool2o`0002Gooooo00?o0000ooooooooool0Ooooool00ol0003ooooo
ooooo`09ooooo`005Oooool00ol0003oooooooooo`0Eooooo`;o00007_ooool3o`0000Cooooo1?l0
00000ooooooo0000o`000003ooooo`?o000000?oooooo`000?l00000??ooool00ol0003oooooo`00
0002o`0003Kooooo0_l0000Uooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02Ooo
ool001Gooooo0ol0000Eooooo`03o`000?oooooooooo01gooooo0_l00004ooooo`Wo000000?ooooo
o`000?l000001_l0000aooooo`;o00002_ooool3o`0003Kooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`1oooooo`03o`000?oooooooooo00Wooooo000Eooooo`03o`000?oooooooooo
00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool00ooooolAo`00037ooooo0ol00003ooooo`;o00001Oooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Ooooool00ol0
003oooooooooo`09ooooo`005Oooool00ol0003oooooooooo`02o`0000;ooooo00?o0000oooooooo
ool01Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool09?ooool8o`00
00;ooooo1ol0000booooo`?o000000?oooooo`000?l000001_ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09oooo
o`005?ooool6o`0000;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02?ooooo5?l0000`ooooo`Go00001oooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00
6Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo0_l0000Wooooo`Co
00001_ooool3o`0003Cooooo1ol0000looooo`03o`000?oooooooooo02Gooooo00?o0000oooooooo
ool0Ooooool00ol0003oooooooooo`09ooooo`006Oooool01?l0003oooooooooool00007ooooo`Co
00001Oooool00ol0003oooooooooo`0Wooooo`;o00001oooool3o`0003?ooooo2Ol0000kooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00
6Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool09oooool2o`0000Sooooo0_l0000booooo`_o0000>_ooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo07oooooo00?o0000ooooooooool02Oooool001[ooooo0_l00008ooooo`Go0000
1?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
<_ooool3o`0003oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1oooooo`03o`00
0?oooooooooo00Wooooo000]ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<ooo
ool2o`0003kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo00Wooooo000Dooooo`Co00005Oooool2o`0003Cooooo00?o0000ooooooooool0<Oooool0
1?l0003oooooo`000?l0000nooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0Oooo
ool00ol0003oooooooooo`09ooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo07oooooo00?o0000ooooooooool02Oooool001Gooooo0ol0000Eooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
07oooooo00?o0000ooooooooool02Oooool001Cooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0dooooo`;o0000;oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`005Oooool4o`0001Cooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00;Oooool2o`0003Kooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo07oooooo00?o
0000ooooooooool02Oooool001Gooooo0ol0000Eooooo`03o`000?oooooooooo03Gooooo0_l0000/
ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1o
ooooo`03o`000?oooooooooo00Wooooo000Dooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0@_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo07oooooo00?o0000oooo
ooooool02Oooool001Cooooo1Ol0000Dooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool09?ooool2o`0000?ooooo0_l00014ooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0Ooooool00ol0003oooooooooo`09ooooo`005?ooool01Ol0003ooooooooooooooooo000001Co
oooo00?o0000ooooooooool0=_ooool2o`0002Kooooo0_l000001?oooooo0000o`000?l00013oooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09oooo
o`005Oooool3o`0001Gooooo0_l0000hooooo`03o`000?oooooooooo02Cooooo1Ol00014ooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`00
;Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo02?ooooo1ol00013ooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`005_oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool08_oo
ool9o`0004;ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo00Wooooo000Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0>?ooool0
0ol0003oooooooooo`0Pooooo`_o0000@Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo07oooooo00?o0000ooooooooool02Oooool001Gooooo00?o0000ooooool000005Oooool00ol0
003oooooooooo`0hooooo`03o`000?oooooooooo02Cooooo0ol00015ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`005Oooool00ol0003o
ooooo`00000Eooooo`;o0000>Oooool00ol0003oooooooooo`0Sooooo`Co0000A?ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02Oooool001Cooooo
0_l000000ooooooo0000o`00000Dooooo`03o`000?oooooooooo03Oooooo0ol00003ooooo`03o`00
0?oooooooooo00;o00001Oooool00ol0003oooooooooo`02o`0000Cooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
Ooooool00ol0003oooooooooo`09ooooo`009Oooool3o`0000Gooooo00?o0000ooooooooool0=ooo
ool3o`000004ooooool0003o0000o`0000?ooooo0ol000001?oooooo0000o`000?l00002ooooo`?o
000000Coooooo`000?l0003o00003oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`005Oooool3o`0000ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0fooooo`Wo00000_ooool6o`0000Co
oooo1_l0000;ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1oooooo`03o`000?oooooooooo00Wooooo000Dooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0gooooo`So00000oooool5o`0000Cooooo
1Ol0001Fooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Ooooool00ol0003ooooo
ooooo`09ooooo`005?ooool5o`0000gooooo00?o0000ooooooooool01?ooool2o`0003Sooooo2?l0
0002ooooo`So000000?oooooo`000?l000001Ol0001Dooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool0Ooooool00ol0003oooooooooo`09ooooo`005?ooool01Ol0003ooooooooooooo
oooo000000gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0fooooo`Wo000000?o
ooooo`000?l000004?l00008ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0:_oo
ool00ol0003oooooooooo`0booooo`?o000000Coooooo`000?oooooooooo0ol00002ooooo`?o0000
00?oooooo`000?l000002?ooool2o`0000;ooooo0ol00004ooooo`Co00000oooool2o`0000Cooooo
0_l00003ooooo`Co00000oooool2o`0000;ooooo1Ol00006ooooo`03o`000?oooooooooo00Wooooo
000Eooooo`?o00003Oooool2o`0000Kooooo00?o0000ooooooooool0=OoooolNo`0005;ooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0Cooooo`Wo00005oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000000Sooooo00?o
0000ooooooooool02Oooool002Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0i
ooooo`?o00001_ooool3o`0000Oooooo0ol00002ooooo`04o`000?oooooo0000o`00053ooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`04ooooobSo00001oooool01_l0003oooooo`00
0?l0003oooooo`0000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool3o`0000?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`?o00000oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02Oooool001Cooooo0ol0000Fooooo`03
o`000?oooooooooo03Wooooo0ol00007ooooo`;o00001oooool3o`0000Cooooo0ol00002ooooo`;o
0000Boooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo01Cooooo1ol0000Hooooo`06
o`000?oooooo0000o`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00oooool2o`0000?ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool02Oooool001Gooooo00?o0000ooooooooool05Oooool2o`0003_ooooo00?o0000ooooool00000
1_ooool2o`0000Sooooo00?o0000ooooooooool01?ooool3o`000003ooooool0003o000004[ooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Eooooo`Go00006Oooool2o`000004oooo
ool0003oooooooooo`?o00000_ooool4o`0000Sooooo1?l00002ooooo`;o000000?oooooo`000?l0
00000_ooool2o`0000?ooooo1?l00002ooooo`Co00000oooool2o`0000?ooooo1?l00002ooooo`?o
00002?ooool00ol0003oooooooooo`09ooooo`005Oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo03[ooooo00?o0000ooooool000004?ooool00ol0003oooooooooo`04ooooo`Go0000
Boooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Kooooo0ol0000Jooooo`;o0000
00?oooooo`000?ooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Wooooo
000Eooooo`;o00005_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01Cooooo1Ol0
001;ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool05_ooool3o`0001Wooooo0_l0
00001?oooooo0000o`000?l0000Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`09ooooo`005?ooool2o`000003ooooool0003o000001Cooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0Cooooo`So0000BOooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0IOooool00ol0003ooooooooo
o`09ooooo`00;Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01;ooooo2ol00017
ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09
ooooo`005?ooool5o`0001Cooooo0_l0000oooooo`03o`000?oooooooooo01Cooooo0ol0001;oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`09oooo
o`005_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool05Oooool2o`0004_ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`1oooooo`03
o`000?oooooooooo00Wooooo000Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
?oooool00ol0003oooooooooo`0Dooooo`;o0000Boooool00ol0003oooooooooo`0/ooooo`03o`00
0?oooooooooo07oooooo00?o0000ooooooooool02Oooool001Kooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0B_oo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02Ooo
ool001Cooooo0ol0000Fooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0HOooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02Oooool0
02gooooo0_l00011ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`1oooooo`03o`000?oooooooooo00Wooooo000Fooooo`;o00005Oooool00ol0003o
ooooooooo`10ooooo`03o`000?oooooooooo02;ooooo2Ol000000ooooooo0000o`000006o`000003
ooooool0003o000000Oo000000?oooooo`000?l000001_l000000ooooooo0000o`000007o`000003
ooooool0003o000000Ko000000?oooooo`000?l000001ol0000[ooooo`03o`000?oooooooooo07oo
oooo00?o0000ooooooooool02Oooool001Gooooo00Co0000oooooooooooo00005?ooool00ol0003o
ooooooooo`11ooooo`03o`000?oooooooooo02;ooooo@Ol0000[ooooo`03o`000?oooooooooo07oo
oooo00?o0000ooooooooool02Oooool001Gooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`11ooooo`03o`000?oooooooooo02?ooooo1_l00003ooooo`Ko00001?ooool6o`0000?ooooo
1_l00003ooooo`Oo00000oooool6o`0000?ooooo1ol0000/ooooo`03o`000?oooooooooo07oooooo
00?o0000ooooooooool02Oooool001Gooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo02?ooooo1_l00004ooooo`Go00001Oooool5o`0000Cooooo1Ol0
0004ooooo`Go00001Oooool5o`0000Cooooo1Ol0000]ooooo`03o`000?oooooooooo07oooooo00?o
0000ooooooooool02Oooool001Cooooo1?l0000Eooooo`;o0000@oooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooo000000?o00001_ooool3o`0000Kooooo1?l00006ooooo`?o00001_ooool3
o`0000Oooooo0ol00006ooooo`?o0000;_ooool00ol0003oooooooooo`1oooooo`03o`000?oooooo
oooo00Wooooo000Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0@_ooool00ol0
003oooooooooo`0Oooooo`;o00000oooool2o`0000Oooooo0_l00008ooooo`;o00001oooool2o`00
00Oooooo0ol00007ooooo`;o00001oooool3o`0002kooooo00?o0000ooooooooool0Ooooool00ol0
003oooooooooo`09ooooo`005Oooool2o`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0Ooooool00ol0003o
ooooooooo`09ooooo`005_ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo043ooooo2?l0000Dooooo`Wo0000KOooool00ol0
003oooooooooo`1oooooo`03o`000?oooooooooo00Wooooo000Eooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo047o
oooo1ol0000Eooooo`So0000KOooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo00Wo
oooo000Eooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`02ooooo`;o0000@_ooool6o`0001Kooooo1ol0001^ooooo`03o`000?oooooooooo07oooooo
00?o0000ooooooooool02Oooool001Cooooo0_l000001Ooooooo0000o`000?oooooo000000Wooooo
1?l00005ooooo`03o`000?oooooooooo04;ooooo1Ol0000Gooooo`Go0000Koooool00ol0003ooooo
ooooo`1oooooo`03o`000?oooooooooo00Wooooo000Iooooo`;o00002Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo04;ooooo1?l0000Hooooo`Go0000Koooool00ol0003ooooooooo
o`1oooooo`03o`000?oooooooooo00Wooooo000Jooooo`03o`000?oooooooooo00Oooooo1Ol00004
ooooo`03o`000?oooooooooo04?ooooo0ol0000Iooooo`?o0000L?ooool00ol0003oooooooooo`1o
ooooo`03o`000?oooooooooo00Wooooo000]ooooo`03o`000?oooooooooo04?ooooo0ol0000Ioooo
o`?o0000L?oooon3o`0000_ooooo000]ooooo`;o0000AOooool2o`0001Sooooo00?o0000ooooool0
0000ooooool002gooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo0?oooooo000]ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`3oooooo`00;Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0ooooool1ooooo`005?ooool5o`0001Cooooo00?o0000oooo
ooooool0A_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?oooooo0Oooool001Ko
oooo00?o0000ooooooooool05?ooool2o`0004Oooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`3oooooo`7ooooo000Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
A_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?oooooo0_ooool001Kooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0ooooool2ooooo`005?ooool3o`0001Kooooo00?o0000ooooooooool0Aoooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?oooooo0oooool002gooooo00?o0000oooo
ooooool0Aoooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?oooooo0oooool001Co
oooo0ol000000ooooooo0000o`00000Cooooo`;o0000B?ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo0?oooooo0oooool001Gooooo00Co0000oooooooooooo00005?ooool00ol0003o
ooooooooo`17ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0ooooool4ooooo`00
5Oooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`3oooooo`Cooooo000Eooooo`04o`000?ooooooooooo`0001Co
oooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?oo
oooo1?ooool001Cooooo1?l0000Eooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`3oooooo`Gooooo000]ooooo`;o0000BOooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo0?oooooo1Oooool001Gooooo1?l0000Dooooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`3oooooo`Gooooo000Doooo
o`04o`000?ooooooooooo`0000cooooo1Ol00004ooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`3oooooo`Kooooo000Dooooo`04o`000?oooooooooo
o`0000gooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo00Kooooo2Ol0003oooooo`Kooooo000Dooooo`04o`000?ooooooooooo`0000kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Oooooo2?l0
003oooooo`Kooooo000Eooooo`?o00003oooool00ol0003oooooooooo`03ooooo`;o0000B_ooool0
0ol0003oooooooooo`08ooooo`Ko0000ooooool7ooooo`005oooool00ol0003oooooooooo`0:oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo00Sooooo1_l0003oooooo`Oooooo000Eooooo`?o00003?ooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`08ooooo`Co0000ooooool8
ooooo`005?ooool00ol0003oooooooooo`0>ooooo`?o00001Oooool00ol0003oooooooooo`1:oooo
o`03o`000?oooooooooo00Sooooo1?l0003oooooo`Sooooo000Dooooo`Go00005?ooool00ol0003o
ooooooooo`1:ooooo`03o`000?oooooooooo00Sooooo0ol0003oooooo`Wooooo000Dooooo`05o`00
0?ooooooooooooooool000005?ooool2o`0004_ooooo00?o0000ooooooooool01oooool01?l0003o
ooooooooool0003oooooo`Wooooo000Eooooo`?o00005Oooool00ol0003oooooooooo`1;ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0ooooool:ooooo`00;Oooool00ol0003ooooo
ooooo`1;ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool;ooooo`005?oo
ool2o`000003ooooool0003o000001Cooooo00?o0000ooooooooool0Boooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo0?oooooo2oooool001Gooooo00?o0000ooooool000005Oooool2
o`0004cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3oooooo`cooooo000Foooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0?oooooo3Oooool001Gooooo00?o0000ooooool000005Oooool00ol0003o
ooooooooo`1<ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool=ooooo`00
5?ooool2o`000003ooooool0003o000001Cooooo00?o0000ooooooooool0C?ooool01Ol0003ooooo
oooooooooooo00000?oooooo4?ooool002gooooo00?o0000ooooooooool0C?ooool01Ol0003ooooo
oooooooooooo00000?oooooo4?ooool002gooooo0_l0001=ooooo`04o`000?ooooooooooo`000?oo
oooo4Oooool002gooooo00?o0000ooooooooool0BOooool9o`000?oooooo3oooool002gooooo00?o
0000ooooooooool0B_ooool8o`000?oooooo3oooool002gooooo00?o0000ooooooooool0B_ooool7
o`000?oooooo4?ooool002gooooo00?o0000ooooooooool0Boooool5o`000?oooooo4Oooool002go
oooo0_l0001<ooooo`Go0000oooooolAooooo`00;Oooool00ol0003oooooooooo`1<ooooo`?o0000
oooooolBooooo`00O?ooool3o`000?oooooo4_ooool007gooooo00?o0000ooooooooool0oooooolA
ooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {153.5, 0}} -> {-1.08682, -0.648944, \
0.00845525, 0.00845525}, {{10.25, 246.75}, {149.812, 3.625}} -> {4.69224, \
-0.605113, 0.105772, 0.0201091}, {{258.625, 388.688}, {141.75, 44.1875}} -> \
{-6.78133, -0.403764, 0.025834, 0.025834}, {{265.562, 304.25}, {134.75, \
96.0625}} -> {-14.7287, -1.96933, 0.0516968, 0.0516968}, {{265.562, 304.25}, \
{89.8125, 51.125}} -> {-14.7287, -4.29245, 0.0516968, 0.0516968}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Esercizio", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Individuate punti forti e punti deboli dell'ultimo grafico prodotto. \
Scrivete una funzione che generi lo stesso grafico utilizzando come argomento \
solo le due componenti del dataset. Modificate questa funzione in modo che \
accetti eventuali opzioni aggiuntive di ",
  StyleBox["MultipleListPlot", "Input"],
  "."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modificare lo stile di un grafico", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Il package ",
  StyleBox["Miscellaneous`ChemicalElements`", "Input"],
  " definisce un insieme di simboli in corrispondenza di ogni elemento, e \
riunisce tutti questi simboli nella lista ",
  StyleBox["Elements", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Miscellaneous`ChemicalElements`\), "\[IndentingNewLine]", 
    \(Elements\)}], "Input",
  CellLabel->"In[18]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \({Hydrogen, Helium, Lithium, Beryllium, Boron, Carbon, Nitrogen, Oxygen, 
      Fluorine, Neon, Sodium, Magnesium, Aluminium, Silicon, Phosphorus, 
      Sulfur, Chlorine, Argon, Potassium, Calcium, Scandium, Titanium, 
      Vanadium, Chromium, Manganese, Iron, Cobalt, Nickel, Copper, Zinc, 
      Gallium, Germanium, Arsenic, Selenium, Bromine, Krypton, Rubidium, 
      Strontium, Yttrium, Zirconium, Niobium, Molybdenum, Technetium, 
      Ruthenium, Rhodium, Palladium, Silver, Cadmium, Indium, Tin, Antimony, 
      Tellurium, Iodine, Xenon, Caesium, Barium, Lanthanum, Cerium, 
      Praseodymium, Neodymium, Promethium, Samarium, Europium, Gadolinium, 
      Terbium, Dysprosium, Holmium, Erbium, Thulium, Ytterbium, Lutetium, 
      Hafnium, Tantalum, Tungsten, Rhenium, Osmium, Iridium, Platinum, Gold, 
      Mercury, Thallium, Lead, Bismuth, Polonium, Astatine, Radon, Francium, 
      Radium, Actinium, Thorium, Protactinium, Uranium, Neptunium, Plutonium, 
      Americium, Curium, Berkelium, Californium, Einsteinium, Fermium, 
      Mendelevium, Nobelium, Lawrencium, Rutherfordium, Dubnium, Seaborgium, 
      Bohrium, Hassium, Meitnerium, Ununnilium, Unununium, 
      Ununbium}\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[TextData[{
  "Tra le altre cose, \[EGrave] possibile riferirsi ad un elemento \
utilizzando il suo nome o la corrispondente abbreviazione. E' inoltre \
disponibile la funzione ",
  StyleBox["AtomicNumber", "Input"],
  ", che fornisce il numero atomico di un generico elemento;"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(AtomicNumber[Potassium]\)], "Input",
  CellLabel->"In[20]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(19\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[TextData[{
  "Nel file \"Ionization.m\", contenuto nella stessa directory di questo \
notebook, \[EGrave] contenuta la definizione della funzione ",
  StyleBox["Ionization", "Input"],
  ", che fornisce l'energia di ionizzazione di un elemento:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Ionization.m\), "\[IndentingNewLine]", 
    \(Ionization[Potassium]\)}], "Input",
  CellLabel->"In[21]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(418.8`\ Joule\ Kilo\)\/Mole\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[TextData[{
  "Scopo dell'esercizio \[EGrave] quello di visualizzare come l'energia di \
ionizzazione varia in funzione del numero atomico.\nCostruiamo una lista di \
coppie i cui elementi siano rispettivamente il numero atomico di un elemento \
e la corrispondente energia di ionizzazione. Siccome questa lista contiene pi\
\[UGrave] di 100 elementi, la visualizziamo in modo parziale utilizzando la \
funzione ",
  StyleBox["Short", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ion = 
        Transpose[{AtomicNumber[Elements], 
            Ionization[Elements]}];\)\), "\[IndentingNewLine]", 
    \(Short[ion, 10]\)}], "Input",
  CellLabel->"In[23]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    TagBox[\({{1, \(1312.`\ Joule\ Kilo\)\/Mole}, {2, \(2372.3`\ Joule\ \
Kilo\)\/Mole}, {3, \(513.3`\ Joule\ Kilo\)\/Mole}, {4, \(899.4`\ Joule\ \
Kilo\)\/Mole}, {5, \(800.6`\ Joule\ Kilo\)\/Mole}, {6, \(1086.2`\ Joule\ Kilo\
\)\/Mole}, {7, \(1302.3`\ Joule\ Kilo\)\/Mole}, {8, \(1313.9`\ Joule\ \
Kilo\)\/Mole}, {9, \(1681\ Joule\ Kilo\)\/Mole}, {10, \(2080.6`\ Joule\ \
Kilo\)\/Mole}, {11, \(495.8`\ Joule\ Kilo\)\/Mole}, {12, \(737.7`\ Joule\ \
Kilo\)\/Mole}, \[LeftSkeleton]89\[RightSkeleton], {102, \(1284\ Joule\ Kilo\)\
\/Mole}, {103, Unknown}, {104, Unknown}, {105, Unknown}, {106, 
          Unknown}, {107, Ionization[Bohrium]}, {108, 
          Ionization[Hassium]}, {109, Ionization[Meitnerium]}, {110, 
          Ionization[Ununnilium]}, {111, Ionization[Unununium]}, {112, 
          Ionization[Ununbium]}}\),
      (Short[ #, 10]&)]], "Output",
  CellLabel->"Out[24]//Short="]
}, Open  ]],

Cell[TextData[{
  "Nella parte finale della lista, si verifica come la funzione Ionization \
risulti non definita per gli elementi con numero atomico tra 107 e 112 (ci\
\[OGrave] accade perch\[EGrave] la versione di ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " commercializzata quando Ionization \[EGrave] stata scritta implementava \
solo i primi 106 elementi), e ritorni il simbolo Unknown per gli elementi con \
numero atomico tra 103 e 106 (perch\[EGrave] al tempo dell'implementazione \
l'energia di ionizzazione per questi elementi era sconosciuta).\nEliminiamo \
dalla lista le coppie per cui non esiste un valore dell'energia di \
ionizzazione:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ion = 
        DeleteCases[
          ion, {n_, 
            Unknown | Ionization[elem_]}];\)\), "\[IndentingNewLine]", 
    \(Short[ion, 10]\)}], "Input",
  CellLabel->"In[25]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    TagBox[\({{1, \(1312.`\ Joule\ Kilo\)\/Mole}, {2, \(2372.3`\ Joule\ \
Kilo\)\/Mole}, {3, \(513.3`\ Joule\ Kilo\)\/Mole}, {4, \(899.4`\ Joule\ \
Kilo\)\/Mole}, {5, \(800.6`\ Joule\ Kilo\)\/Mole}, {6, \(1086.2`\ Joule\ Kilo\
\)\/Mole}, {7, \(1302.3`\ Joule\ Kilo\)\/Mole}, {8, \(1313.9`\ Joule\ \
Kilo\)\/Mole}, {9, \(1681\ Joule\ Kilo\)\/Mole}, {10, \(2080.6`\ Joule\ \
Kilo\)\/Mole}, {11, \(495.8`\ Joule\ Kilo\)\/Mole}, \[LeftSkeleton]80\
\[RightSkeleton], {92, \(584\ Joule\ Kilo\)\/Mole}, {93, \(597\ Joule\ Kilo\)\
\/Mole}, {94, \(585\ Joule\ Kilo\)\/Mole}, {95, \(578.2`\ Joule\ \
Kilo\)\/Mole}, {96, \(581\ Joule\ Kilo\)\/Mole}, {97, \(601\ Joule\ \
Kilo\)\/Mole}, {98, \(608\ Joule\ Kilo\)\/Mole}, {99, \(619\ Joule\ \
Kilo\)\/Mole}, {100, \(627\ Joule\ Kilo\)\/Mole}, {101, \(635\ Joule\ \
Kilo\)\/Mole}, {102, \(1284\ Joule\ Kilo\)\/Mole}}\),
      (Short[ #, 10]&)]], "Output",
  CellLabel->"Out[26]//Short="]
}, Open  ]],

Cell[TextData[{
  "Per poter visualizzare i dati contenuti nella lista \[EGrave] necessario \
eliminare i simboli ",
  StyleBox["Joule", "Input"],
  ", ",
  StyleBox["Kilo", "Input"],
  " e ",
  StyleBox["Mole", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ion = ion /. Kilo\ Joule/Mole \[Rule] 1;\)\), "\[IndentingNewLine]", 
    \(Short[ion]\)}], "Input",
  CellLabel->"In[27]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    TagBox[\({{1, 1312.`}, {2, 2372.3`}, {3, 
          513.3`}, \[LeftSkeleton]96\[RightSkeleton], {100, 627}, {101, 
          635}, {102, 1284}}\),
      Short]], "Output",
  CellLabel->"Out[28]//Short="]
}, Open  ]],

Cell[TextData[{
  "A questo punto la lista \[EGrave] visualizzabile utilizzando ",
  StyleBox["MultipleListPlot", "Input"],
  " (la cui definizione \[EGrave] gi\[AGrave] presente nel kernel in quanto \
abbiamo caricato il package corrispondente nel precedente esercizio -- nel \
caso eseguiate solo questo esercizio sar\[AGrave] necessario caricare \
esplicitamente il package):"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[ion];\)\)], "Input",
  CellLabel->"In[29]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00933707 -0.155516 0.000453103 [
[.21055 .01323 -6 -9 ]
[.21055 .01323 6 0 ]
[.39729 .01323 -6 -9 ]
[.39729 .01323 6 0 ]
[.58403 .01323 -6 -9 ]
[.58403 .01323 6 0 ]
[.77077 .01323 -6 -9 ]
[.77077 .01323 6 0 ]
[.95752 .01323 -9 -9 ]
[.95752 .01323 9 0 ]
[.01131 .11635 -18 -4.5 ]
[.01131 .11635 0 4.5 ]
[.01131 .20697 -18 -4.5 ]
[.01131 .20697 0 4.5 ]
[.01131 .29759 -24 -4.5 ]
[.01131 .29759 0 4.5 ]
[.01131 .38821 -24 -4.5 ]
[.01131 .38821 0 4.5 ]
[.01131 .47883 -24 -4.5 ]
[.01131 .47883 0 4.5 ]
[.01131 .56945 -24 -4.5 ]
[.01131 .56945 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 .02573 m
.21055 .03198 L
s
[(20)] .21055 .01323 0 1 Mshowa
.39729 .02573 m
.39729 .03198 L
s
[(40)] .39729 .01323 0 1 Mshowa
.58403 .02573 m
.58403 .03198 L
s
[(60)] .58403 .01323 0 1 Mshowa
.77077 .02573 m
.77077 .03198 L
s
[(80)] .77077 .01323 0 1 Mshowa
.95752 .02573 m
.95752 .03198 L
s
[(100)] .95752 .01323 0 1 Mshowa
.125 Mabswid
.07049 .02573 m
.07049 .02948 L
s
.11718 .02573 m
.11718 .02948 L
s
.16387 .02573 m
.16387 .02948 L
s
.25724 .02573 m
.25724 .02948 L
s
.30392 .02573 m
.30392 .02948 L
s
.35061 .02573 m
.35061 .02948 L
s
.44398 .02573 m
.44398 .02948 L
s
.49066 .02573 m
.49066 .02948 L
s
.53735 .02573 m
.53735 .02948 L
s
.63072 .02573 m
.63072 .02948 L
s
.6774 .02573 m
.6774 .02948 L
s
.72409 .02573 m
.72409 .02948 L
s
.81746 .02573 m
.81746 .02948 L
s
.86415 .02573 m
.86415 .02948 L
s
.91083 .02573 m
.91083 .02948 L
s
.25 Mabswid
0 .02573 m
1 .02573 L
s
.02381 .11635 m
.03006 .11635 L
s
[(600)] .01131 .11635 1 0 Mshowa
.02381 .20697 m
.03006 .20697 L
s
[(800)] .01131 .20697 1 0 Mshowa
.02381 .29759 m
.03006 .29759 L
s
[(1000)] .01131 .29759 1 0 Mshowa
.02381 .38821 m
.03006 .38821 L
s
[(1200)] .01131 .38821 1 0 Mshowa
.02381 .47883 m
.03006 .47883 L
s
[(1400)] .01131 .47883 1 0 Mshowa
.02381 .56945 m
.03006 .56945 L
s
[(1600)] .01131 .56945 1 0 Mshowa
.125 Mabswid
.02381 .04838 m
.02756 .04838 L
s
.02381 .07104 m
.02756 .07104 L
s
.02381 .09369 m
.02756 .09369 L
s
.02381 .139 m
.02756 .139 L
s
.02381 .16166 m
.02756 .16166 L
s
.02381 .18431 m
.02756 .18431 L
s
.02381 .22962 m
.02756 .22962 L
s
.02381 .25228 m
.02756 .25228 L
s
.02381 .27493 m
.02756 .27493 L
s
.02381 .32024 m
.02756 .32024 L
s
.02381 .3429 m
.02756 .3429 L
s
.02381 .36555 m
.02756 .36555 L
s
.02381 .41086 m
.02756 .41086 L
s
.02381 .43352 m
.02756 .43352 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .50148 m
.02756 .50148 L
s
.02381 .52414 m
.02756 .52414 L
s
.02381 .54679 m
.02756 .54679 L
s
.02381 .00307 m
.02756 .00307 L
s
.02381 .5921 m
.02756 .5921 L
s
.02381 .61476 m
.02756 .61476 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.03315 .43896 -1.875 0 Mabsadd m
.03315 .43896 0 2.5 Mabsadd L
.03315 .43896 1.875 0 Mabsadd L
.03315 .43896 0 -2.5 Mabsadd L
.03315 .43896 -1.875 0 Mabsadd L closepath F
.04248 .91938 -1.875 0 Mabsadd m
.04248 .91938 0 2.5 Mabsadd L
.04248 .91938 1.875 0 Mabsadd L
.04248 .91938 0 -2.5 Mabsadd L
.04248 .91938 -1.875 0 Mabsadd L closepath F
.05182 .07706 -1.875 0 Mabsadd m
.05182 .07706 0 2.5 Mabsadd L
.05182 .07706 1.875 0 Mabsadd L
.05182 .07706 0 -2.5 Mabsadd L
.05182 .07706 -1.875 0 Mabsadd L closepath F
.06116 .25201 -1.875 0 Mabsadd m
.06116 .25201 0 2.5 Mabsadd L
.06116 .25201 1.875 0 Mabsadd L
.06116 .25201 0 -2.5 Mabsadd L
.06116 .25201 -1.875 0 Mabsadd L closepath F
.07049 .20724 -1.875 0 Mabsadd m
.07049 .20724 0 2.5 Mabsadd L
.07049 .20724 1.875 0 Mabsadd L
.07049 .20724 0 -2.5 Mabsadd L
.07049 .20724 -1.875 0 Mabsadd L closepath F
.07983 .33664 -1.875 0 Mabsadd m
.07983 .33664 0 2.5 Mabsadd L
.07983 .33664 1.875 0 Mabsadd L
.07983 .33664 0 -2.5 Mabsadd L
.07983 .33664 -1.875 0 Mabsadd L closepath F
.08917 .43456 -1.875 0 Mabsadd m
.08917 .43456 0 2.5 Mabsadd L
.08917 .43456 1.875 0 Mabsadd L
.08917 .43456 0 -2.5 Mabsadd L
.08917 .43456 -1.875 0 Mabsadd L closepath F
.09851 .43982 -1.875 0 Mabsadd m
.09851 .43982 0 2.5 Mabsadd L
.09851 .43982 1.875 0 Mabsadd L
.09851 .43982 0 -2.5 Mabsadd L
.09851 .43982 -1.875 0 Mabsadd L closepath F
.10784 .60615 -1.875 0 Mabsadd m
.10784 .60615 0 2.5 Mabsadd L
.10784 .60615 1.875 0 Mabsadd L
.10784 .60615 0 -2.5 Mabsadd L
.10784 .60615 -1.875 0 Mabsadd L closepath F
.11718 .78721 -1.875 0 Mabsadd m
.11718 .78721 0 2.5 Mabsadd L
.11718 .78721 1.875 0 Mabsadd L
.11718 .78721 0 -2.5 Mabsadd L
.11718 .78721 -1.875 0 Mabsadd L closepath F
.12652 .06913 -1.875 0 Mabsadd m
.12652 .06913 0 2.5 Mabsadd L
.12652 .06913 1.875 0 Mabsadd L
.12652 .06913 0 -2.5 Mabsadd L
.12652 .06913 -1.875 0 Mabsadd L closepath F
.13585 .17874 -1.875 0 Mabsadd m
.13585 .17874 0 2.5 Mabsadd L
.13585 .17874 1.875 0 Mabsadd L
.13585 .17874 0 -2.5 Mabsadd L
.13585 .17874 -1.875 0 Mabsadd L closepath F
.14519 .10611 -1.875 0 Mabsadd m
.14519 .10611 0 2.5 Mabsadd L
.14519 .10611 1.875 0 Mabsadd L
.14519 .10611 0 -2.5 Mabsadd L
.14519 .10611 -1.875 0 Mabsadd L closepath F
.15453 .20085 -1.875 0 Mabsadd m
.15453 .20085 0 2.5 Mabsadd L
.15453 .20085 1.875 0 Mabsadd L
.15453 .20085 0 -2.5 Mabsadd L
.15453 .20085 -1.875 0 Mabsadd L closepath F
.16387 .30289 -1.875 0 Mabsadd m
.16387 .30289 0 2.5 Mabsadd L
.16387 .30289 1.875 0 Mabsadd L
.16387 .30289 0 -2.5 Mabsadd L
.16387 .30289 -1.875 0 Mabsadd L closepath F
.1732 .29741 -1.875 0 Mabsadd m
.1732 .29741 0 2.5 Mabsadd L
.1732 .29741 1.875 0 Mabsadd L
.1732 .29741 0 -2.5 Mabsadd L
.1732 .29741 -1.875 0 Mabsadd L closepath F
.18254 .41136 -1.875 0 Mabsadd m
.18254 .41136 0 2.5 Mabsadd L
.18254 .41136 1.875 0 Mabsadd L
.18254 .41136 0 -2.5 Mabsadd L
.18254 .41136 -1.875 0 Mabsadd L closepath F
.19188 .53338 -1.875 0 Mabsadd m
.19188 .53338 0 2.5 Mabsadd L
.19188 .53338 1.875 0 Mabsadd L
.19188 .53338 0 -2.5 Mabsadd L
.19188 .53338 -1.875 0 Mabsadd L closepath F
.20121 .03424 -1.875 0 Mabsadd m
.20121 .03424 0 2.5 Mabsadd L
.20121 .03424 1.875 0 Mabsadd L
.20121 .03424 0 -2.5 Mabsadd L
.20121 .03424 -1.875 0 Mabsadd L closepath F
.21055 .11168 -1.875 0 Mabsadd m
.21055 .11168 0 2.5 Mabsadd L
.21055 .11168 1.875 0 Mabsadd L
.21055 .11168 0 -2.5 Mabsadd L
.21055 .11168 -1.875 0 Mabsadd L closepath F
.21989 .13039 -1.875 0 Mabsadd m
.21989 .13039 0 2.5 Mabsadd L
.21989 .13039 1.875 0 Mabsadd L
.21989 .13039 0 -2.5 Mabsadd L
.21989 .13039 -1.875 0 Mabsadd L closepath F
.22923 .14263 -1.875 0 Mabsadd m
.22923 .14263 0 2.5 Mabsadd L
.22923 .14263 1.875 0 Mabsadd L
.22923 .14263 0 -2.5 Mabsadd L
.22923 .14263 -1.875 0 Mabsadd L closepath F
.23856 .139 -1.875 0 Mabsadd m
.23856 .139 0 2.5 Mabsadd L
.23856 .139 1.875 0 Mabsadd L
.23856 .139 0 -2.5 Mabsadd L
.23856 .139 -1.875 0 Mabsadd L closepath F
.2479 .14022 -1.875 0 Mabsadd m
.2479 .14022 0 2.5 Mabsadd L
.2479 .14022 1.875 0 Mabsadd L
.2479 .14022 0 -2.5 Mabsadd L
.2479 .14022 -1.875 0 Mabsadd L closepath F
.25724 .16954 -1.875 0 Mabsadd m
.25724 .16954 0 2.5 Mabsadd L
.25724 .16954 1.875 0 Mabsadd L
.25724 .16954 0 -2.5 Mabsadd L
.25724 .16954 -1.875 0 Mabsadd L closepath F
.26657 .18853 -1.875 0 Mabsadd m
.26657 .18853 0 2.5 Mabsadd L
.26657 .18853 1.875 0 Mabsadd L
.26657 .18853 0 -2.5 Mabsadd L
.26657 .18853 -1.875 0 Mabsadd L closepath F
.27591 .18884 -1.875 0 Mabsadd m
.27591 .18884 0 2.5 Mabsadd L
.27591 .18884 1.875 0 Mabsadd L
.27591 .18884 0 -2.5 Mabsadd L
.27591 .18884 -1.875 0 Mabsadd L closepath F
.28525 .17829 -1.875 0 Mabsadd m
.28525 .17829 0 2.5 Mabsadd L
.28525 .17829 1.875 0 Mabsadd L
.28525 .17829 0 -2.5 Mabsadd L
.28525 .17829 -1.875 0 Mabsadd L closepath F
.29458 .18223 -1.875 0 Mabsadd m
.29458 .18223 0 2.5 Mabsadd L
.29458 .18223 1.875 0 Mabsadd L
.29458 .18223 0 -2.5 Mabsadd L
.29458 .18223 -1.875 0 Mabsadd L closepath F
.30392 .25518 -1.875 0 Mabsadd m
.30392 .25518 0 2.5 Mabsadd L
.30392 .25518 1.875 0 Mabsadd L
.30392 .25518 0 -2.5 Mabsadd L
.30392 .25518 -1.875 0 Mabsadd L closepath F
.31326 .10674 -1.875 0 Mabsadd m
.31326 .10674 0 2.5 Mabsadd L
.31326 .10674 1.875 0 Mabsadd L
.31326 .10674 0 -2.5 Mabsadd L
.31326 .10674 -1.875 0 Mabsadd L closepath F
.3226 .18979 -1.875 0 Mabsadd m
.3226 .18979 0 2.5 Mabsadd L
.3226 .18979 1.875 0 Mabsadd L
.3226 .18979 0 -2.5 Mabsadd L
.3226 .18979 -1.875 0 Mabsadd L closepath F
.33193 .27357 -1.875 0 Mabsadd m
.33193 .27357 0 2.5 Mabsadd L
.33193 .27357 1.875 0 Mabsadd L
.33193 .27357 0 -2.5 Mabsadd L
.33193 .27357 -1.875 0 Mabsadd L closepath F
.34127 .27081 -1.875 0 Mabsadd m
.34127 .27081 0 2.5 Mabsadd L
.34127 .27081 1.875 0 Mabsadd L
.34127 .27081 0 -2.5 Mabsadd L
.34127 .27081 -1.875 0 Mabsadd L closepath F
.35061 .36098 -1.875 0 Mabsadd m
.35061 .36098 0 2.5 Mabsadd L
.35061 .36098 1.875 0 Mabsadd L
.35061 .36098 0 -2.5 Mabsadd L
.35061 .36098 -1.875 0 Mabsadd L closepath F
.35994 .45649 -1.875 0 Mabsadd m
.35994 .45649 0 2.5 Mabsadd L
.35994 .45649 1.875 0 Mabsadd L
.35994 .45649 0 -2.5 Mabsadd L
.35994 .45649 -1.875 0 Mabsadd L closepath F
.36928 .02708 -1.875 0 Mabsadd m
.36928 .02708 0 2.5 Mabsadd L
.36928 .02708 1.875 0 Mabsadd L
.36928 .02708 0 -2.5 Mabsadd L
.36928 .02708 -1.875 0 Mabsadd L closepath F
.37862 .09346 -1.875 0 Mabsadd m
.37862 .09346 0 2.5 Mabsadd L
.37862 .09346 1.875 0 Mabsadd L
.37862 .09346 0 -2.5 Mabsadd L
.37862 .09346 -1.875 0 Mabsadd L closepath F
.38796 .1236 -1.875 0 Mabsadd m
.38796 .1236 0 2.5 Mabsadd L
.38796 .1236 1.875 0 Mabsadd L
.38796 .1236 0 -2.5 Mabsadd L
.38796 .1236 -1.875 0 Mabsadd L closepath F
.39729 .14353 -1.875 0 Mabsadd m
.39729 .14353 0 2.5 Mabsadd L
.39729 .14353 1.875 0 Mabsadd L
.39729 .14353 0 -2.5 Mabsadd L
.39729 .14353 -1.875 0 Mabsadd L closepath F
.40663 .14534 -1.875 0 Mabsadd m
.40663 .14534 0 2.5 Mabsadd L
.40663 .14534 1.875 0 Mabsadd L
.40663 .14534 0 -2.5 Mabsadd L
.40663 .14534 -1.875 0 Mabsadd L closepath F
.41597 .15486 -1.875 0 Mabsadd m
.41597 .15486 0 2.5 Mabsadd L
.41597 .15486 1.875 0 Mabsadd L
.41597 .15486 0 -2.5 Mabsadd L
.41597 .15486 -1.875 0 Mabsadd L closepath F
.4253 .16256 -1.875 0 Mabsadd m
.4253 .16256 0 2.5 Mabsadd L
.4253 .16256 1.875 0 Mabsadd L
.4253 .16256 0 -2.5 Mabsadd L
.4253 .16256 -1.875 0 Mabsadd L closepath F
.43464 .16664 -1.875 0 Mabsadd m
.43464 .16664 0 2.5 Mabsadd L
.43464 .16664 1.875 0 Mabsadd L
.43464 .16664 0 -2.5 Mabsadd L
.43464 .16664 -1.875 0 Mabsadd L closepath F
.44398 .17072 -1.875 0 Mabsadd m
.44398 .17072 0 2.5 Mabsadd L
.44398 .17072 1.875 0 Mabsadd L
.44398 .17072 0 -2.5 Mabsadd L
.44398 .17072 -1.875 0 Mabsadd L closepath F
.45331 .20923 -1.875 0 Mabsadd m
.45331 .20923 0 2.5 Mabsadd L
.45331 .20923 1.875 0 Mabsadd L
.45331 .20923 0 -2.5 Mabsadd L
.45331 .20923 -1.875 0 Mabsadd L closepath F
.46265 .1757 -1.875 0 Mabsadd m
.46265 .1757 0 2.5 Mabsadd L
.46265 .1757 1.875 0 Mabsadd L
.46265 .1757 0 -2.5 Mabsadd L
.46265 .1757 -1.875 0 Mabsadd L closepath F
.47199 .24167 -1.875 0 Mabsadd m
.47199 .24167 0 2.5 Mabsadd L
.47199 .24167 1.875 0 Mabsadd L
.47199 .24167 0 -2.5 Mabsadd L
.47199 .24167 -1.875 0 Mabsadd L closepath F
.48133 .09745 -1.875 0 Mabsadd m
.48133 .09745 0 2.5 Mabsadd L
.48133 .09745 1.875 0 Mabsadd L
.48133 .09745 0 -2.5 Mabsadd L
.48133 .09745 -1.875 0 Mabsadd L closepath F
.49066 .16555 -1.875 0 Mabsadd m
.49066 .16555 0 2.5 Mabsadd L
.49066 .16555 1.875 0 Mabsadd L
.49066 .16555 0 -2.5 Mabsadd L
.49066 .16555 -1.875 0 Mabsadd L closepath F
.5 .22224 -1.875 0 Mabsadd m
.5 .22224 0 2.5 Mabsadd L
.5 .22224 1.875 0 Mabsadd L
.5 .22224 0 -2.5 Mabsadd L
.5 .22224 -1.875 0 Mabsadd L closepath F
.50934 .23832 -1.875 0 Mabsadd m
.50934 .23832 0 2.5 Mabsadd L
.50934 .23832 1.875 0 Mabsadd L
.50934 .23832 0 -2.5 Mabsadd L
.50934 .23832 -1.875 0 Mabsadd L closepath F
.51867 .30139 -1.875 0 Mabsadd m
.51867 .30139 0 2.5 Mabsadd L
.51867 .30139 1.875 0 Mabsadd L
.51867 .30139 0 -2.5 Mabsadd L
.51867 .30139 -1.875 0 Mabsadd L closepath F
.52801 .3748 -1.875 0 Mabsadd m
.52801 .3748 0 2.5 Mabsadd L
.52801 .3748 1.875 0 Mabsadd L
.52801 .3748 0 -2.5 Mabsadd L
.52801 .3748 -1.875 0 Mabsadd L closepath F
.53735 .01472 -1.875 0 Mabsadd m
.53735 .01472 0 2.5 Mabsadd L
.53735 .01472 1.875 0 Mabsadd L
.53735 .01472 0 -2.5 Mabsadd L
.53735 .01472 -1.875 0 Mabsadd L closepath F
.54669 .0723 -1.875 0 Mabsadd m
.54669 .0723 0 2.5 Mabsadd L
.54669 .0723 1.875 0 Mabsadd L
.54669 .0723 0 -2.5 Mabsadd L
.54669 .0723 -1.875 0 Mabsadd L closepath F
.55602 .0883 -1.875 0 Mabsadd m
.55602 .0883 0 2.5 Mabsadd L
.55602 .0883 1.875 0 Mabsadd L
.55602 .0883 0 -2.5 Mabsadd L
.55602 .0883 -1.875 0 Mabsadd L closepath F
.56536 .08345 -1.875 0 Mabsadd m
.56536 .08345 0 2.5 Mabsadd L
.56536 .08345 1.875 0 Mabsadd L
.56536 .08345 0 -2.5 Mabsadd L
.56536 .08345 -1.875 0 Mabsadd L closepath F
.5747 .0815 -1.875 0 Mabsadd m
.5747 .0815 0 2.5 Mabsadd L
.5747 .0815 1.875 0 Mabsadd L
.5747 .0815 0 -2.5 Mabsadd L
.5747 .0815 -1.875 0 Mabsadd L closepath F
.58403 .08445 -1.875 0 Mabsadd m
.58403 .08445 0 2.5 Mabsadd L
.58403 .08445 1.875 0 Mabsadd L
.58403 .08445 0 -2.5 Mabsadd L
.58403 .08445 -1.875 0 Mabsadd L closepath F
.59337 .0873 -1.875 0 Mabsadd m
.59337 .0873 0 2.5 Mabsadd L
.59337 .0873 1.875 0 Mabsadd L
.59337 .0873 0 -2.5 Mabsadd L
.59337 .0873 -1.875 0 Mabsadd L closepath F
.60271 .09066 -1.875 0 Mabsadd m
.60271 .09066 0 2.5 Mabsadd L
.60271 .09066 1.875 0 Mabsadd L
.60271 .09066 0 -2.5 Mabsadd L
.60271 .09066 -1.875 0 Mabsadd L closepath F
.61204 .0922 -1.875 0 Mabsadd m
.61204 .0922 0 2.5 Mabsadd L
.61204 .0922 1.875 0 Mabsadd L
.61204 .0922 0 -2.5 Mabsadd L
.61204 .0922 -1.875 0 Mabsadd L closepath F
.62138 .11295 -1.875 0 Mabsadd m
.62138 .11295 0 2.5 Mabsadd L
.62138 .11295 1.875 0 Mabsadd L
.62138 .11295 0 -2.5 Mabsadd L
.62138 .11295 -1.875 0 Mabsadd L closepath F
.63072 .10031 -1.875 0 Mabsadd m
.63072 .10031 0 2.5 Mabsadd L
.63072 .10031 1.875 0 Mabsadd L
.63072 .10031 0 -2.5 Mabsadd L
.63072 .10031 -1.875 0 Mabsadd L closepath F
.64006 .10361 -1.875 0 Mabsadd m
.64006 .10361 0 2.5 Mabsadd L
.64006 .10361 1.875 0 Mabsadd L
.64006 .10361 0 -2.5 Mabsadd L
.64006 .10361 -1.875 0 Mabsadd L closepath F
.64939 .1076 -1.875 0 Mabsadd m
.64939 .1076 0 2.5 Mabsadd L
.64939 .1076 1.875 0 Mabsadd L
.64939 .1076 0 -2.5 Mabsadd L
.64939 .1076 -1.875 0 Mabsadd L closepath F
.65873 .11123 -1.875 0 Mabsadd m
.65873 .11123 0 2.5 Mabsadd L
.65873 .11123 1.875 0 Mabsadd L
.65873 .11123 0 -2.5 Mabsadd L
.65873 .11123 -1.875 0 Mabsadd L closepath F
.66807 .11485 -1.875 0 Mabsadd m
.66807 .11485 0 2.5 Mabsadd L
.66807 .11485 1.875 0 Mabsadd L
.66807 .11485 0 -2.5 Mabsadd L
.66807 .11485 -1.875 0 Mabsadd L closepath F
.6774 .11789 -1.875 0 Mabsadd m
.6774 .11789 0 2.5 Mabsadd L
.6774 .11789 1.875 0 Mabsadd L
.6774 .11789 0 -2.5 Mabsadd L
.6774 .11789 -1.875 0 Mabsadd L closepath F
.68674 .08168 -1.875 0 Mabsadd m
.68674 .08168 0 2.5 Mabsadd L
.68674 .08168 1.875 0 Mabsadd L
.68674 .08168 0 -2.5 Mabsadd L
.68674 .08168 -1.875 0 Mabsadd L closepath F
.69608 .13538 -1.875 0 Mabsadd m
.69608 .13538 0 2.5 Mabsadd L
.69608 .13538 1.875 0 Mabsadd L
.69608 .13538 0 -2.5 Mabsadd L
.69608 .13538 -1.875 0 Mabsadd L closepath F
.70542 .1893 -1.875 0 Mabsadd m
.70542 .1893 0 2.5 Mabsadd L
.70542 .1893 1.875 0 Mabsadd L
.70542 .1893 0 -2.5 Mabsadd L
.70542 .1893 -1.875 0 Mabsadd L closepath F
.71475 .19337 -1.875 0 Mabsadd m
.71475 .19337 0 2.5 Mabsadd L
.71475 .19337 1.875 0 Mabsadd L
.71475 .19337 0 -2.5 Mabsadd L
.71475 .19337 -1.875 0 Mabsadd L closepath F
.72409 .18884 -1.875 0 Mabsadd m
.72409 .18884 0 2.5 Mabsadd L
.72409 .18884 1.875 0 Mabsadd L
.72409 .18884 0 -2.5 Mabsadd L
.72409 .18884 -1.875 0 Mabsadd L closepath F
.73343 .22509 -1.875 0 Mabsadd m
.73343 .22509 0 2.5 Mabsadd L
.73343 .22509 1.875 0 Mabsadd L
.73343 .22509 0 -2.5 Mabsadd L
.73343 .22509 -1.875 0 Mabsadd L closepath F
.74276 .24322 -1.875 0 Mabsadd m
.74276 .24322 0 2.5 Mabsadd L
.74276 .24322 1.875 0 Mabsadd L
.74276 .24322 0 -2.5 Mabsadd L
.74276 .24322 -1.875 0 Mabsadd L closepath F
.7521 .23868 -1.875 0 Mabsadd m
.7521 .23868 0 2.5 Mabsadd L
.7521 .23868 1.875 0 Mabsadd L
.7521 .23868 0 -2.5 Mabsadd L
.7521 .23868 -1.875 0 Mabsadd L closepath F
.76144 .24779 -1.875 0 Mabsadd m
.76144 .24779 0 2.5 Mabsadd L
.76144 .24779 1.875 0 Mabsadd L
.76144 .24779 0 -2.5 Mabsadd L
.76144 .24779 -1.875 0 Mabsadd L closepath F
.77077 .30076 -1.875 0 Mabsadd m
.77077 .30076 0 2.5 Mabsadd L
.77077 .30076 1.875 0 Mabsadd L
.77077 .30076 0 -2.5 Mabsadd L
.77077 .30076 -1.875 0 Mabsadd L closepath F
.78011 .1115 -1.875 0 Mabsadd m
.78011 .1115 0 2.5 Mabsadd L
.78011 .1115 1.875 0 Mabsadd L
.78011 .1115 0 -2.5 Mabsadd L
.78011 .1115 -1.875 0 Mabsadd L closepath F
.78945 .16868 -1.875 0 Mabsadd m
.78945 .16868 0 2.5 Mabsadd L
.78945 .16868 1.875 0 Mabsadd L
.78945 .16868 0 -2.5 Mabsadd L
.78945 .16868 -1.875 0 Mabsadd L closepath F
.79879 .16311 -1.875 0 Mabsadd m
.79879 .16311 0 2.5 Mabsadd L
.79879 .16311 1.875 0 Mabsadd L
.79879 .16311 0 -2.5 Mabsadd L
.79879 .16311 -1.875 0 Mabsadd L closepath F
.80812 .2124 -1.875 0 Mabsadd m
.80812 .2124 0 2.5 Mabsadd L
.80812 .2124 1.875 0 Mabsadd L
.80812 .2124 0 -2.5 Mabsadd L
.80812 .2124 -1.875 0 Mabsadd L closepath F
.81746 .26587 -1.875 0 Mabsadd m
.81746 .26587 0 2.5 Mabsadd L
.81746 .26587 1.875 0 Mabsadd L
.81746 .26587 0 -2.5 Mabsadd L
.81746 .26587 -1.875 0 Mabsadd L closepath F
.8268 .31435 -1.875 0 Mabsadd m
.8268 .31435 0 2.5 Mabsadd L
.8268 .31435 1.875 0 Mabsadd L
.8268 .31435 0 -2.5 Mabsadd L
.8268 .31435 -1.875 0 Mabsadd L closepath F
.83613 .02573 -1.875 0 Mabsadd m
.83613 .02573 0 2.5 Mabsadd L
.83613 .02573 1.875 0 Mabsadd L
.83613 .02573 0 -2.5 Mabsadd L
.83613 .02573 -1.875 0 Mabsadd L closepath F
.84547 .07525 -1.875 0 Mabsadd m
.84547 .07525 0 2.5 Mabsadd L
.84547 .07525 1.875 0 Mabsadd L
.84547 .07525 0 -2.5 Mabsadd L
.84547 .07525 -1.875 0 Mabsadd L closepath F
.85481 .07058 -1.875 0 Mabsadd m
.85481 .07058 0 2.5 Mabsadd L
.85481 .07058 1.875 0 Mabsadd L
.85481 .07058 0 -2.5 Mabsadd L
.85481 .07058 -1.875 0 Mabsadd L closepath F
.86415 .11046 -1.875 0 Mabsadd m
.86415 .11046 0 2.5 Mabsadd L
.86415 .11046 1.875 0 Mabsadd L
.86415 .11046 0 -2.5 Mabsadd L
.86415 .11046 -1.875 0 Mabsadd L closepath F
.87348 .10185 -1.875 0 Mabsadd m
.87348 .10185 0 2.5 Mabsadd L
.87348 .10185 1.875 0 Mabsadd L
.87348 .10185 0 -2.5 Mabsadd L
.87348 .10185 -1.875 0 Mabsadd L closepath F
.88282 .1091 -1.875 0 Mabsadd m
.88282 .1091 0 2.5 Mabsadd L
.88282 .1091 1.875 0 Mabsadd L
.88282 .1091 0 -2.5 Mabsadd L
.88282 .1091 -1.875 0 Mabsadd L closepath F
.89216 .11499 -1.875 0 Mabsadd m
.89216 .11499 0 2.5 Mabsadd L
.89216 .11499 1.875 0 Mabsadd L
.89216 .11499 0 -2.5 Mabsadd L
.89216 .11499 -1.875 0 Mabsadd L closepath F
.90149 .10955 -1.875 0 Mabsadd m
.90149 .10955 0 2.5 Mabsadd L
.90149 .10955 1.875 0 Mabsadd L
.90149 .10955 0 -2.5 Mabsadd L
.90149 .10955 -1.875 0 Mabsadd L closepath F
.91083 .10647 -1.875 0 Mabsadd m
.91083 .10647 0 2.5 Mabsadd L
.91083 .10647 1.875 0 Mabsadd L
.91083 .10647 0 -2.5 Mabsadd L
.91083 .10647 -1.875 0 Mabsadd L closepath F
.92017 .10774 -1.875 0 Mabsadd m
.92017 .10774 0 2.5 Mabsadd L
.92017 .10774 1.875 0 Mabsadd L
.92017 .10774 0 -2.5 Mabsadd L
.92017 .10774 -1.875 0 Mabsadd L closepath F
.92951 .1168 -1.875 0 Mabsadd m
.92951 .1168 0 2.5 Mabsadd L
.92951 .1168 1.875 0 Mabsadd L
.92951 .1168 0 -2.5 Mabsadd L
.92951 .1168 -1.875 0 Mabsadd L closepath F
.93884 .11997 -1.875 0 Mabsadd m
.93884 .11997 0 2.5 Mabsadd L
.93884 .11997 1.875 0 Mabsadd L
.93884 .11997 0 -2.5 Mabsadd L
.93884 .11997 -1.875 0 Mabsadd L closepath F
.94818 .12496 -1.875 0 Mabsadd m
.94818 .12496 0 2.5 Mabsadd L
.94818 .12496 1.875 0 Mabsadd L
.94818 .12496 0 -2.5 Mabsadd L
.94818 .12496 -1.875 0 Mabsadd L closepath F
.95752 .12858 -1.875 0 Mabsadd m
.95752 .12858 0 2.5 Mabsadd L
.95752 .12858 1.875 0 Mabsadd L
.95752 .12858 0 -2.5 Mabsadd L
.95752 .12858 -1.875 0 Mabsadd L closepath F
.96685 .1322 -1.875 0 Mabsadd m
.96685 .1322 0 2.5 Mabsadd L
.96685 .1322 1.875 0 Mabsadd L
.96685 .1322 0 -2.5 Mabsadd L
.96685 .1322 -1.875 0 Mabsadd L closepath F
.97619 .42627 -1.875 0 Mabsadd m
.97619 .42627 0 2.5 Mabsadd L
.97619 .42627 1.875 0 Mabsadd L
.97619 .42627 0 -2.5 Mabsadd L
.97619 .42627 -1.875 0 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[29]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00GOooool5
o`0000?ooooo0_l0000oooooo`?o00000oooool2o`0003kooooo0ol00004ooooo`;o0000?_ooool3
o`0000Cooooo0_l0000jooooo`?o00001?ooool2o`0000Cooooo0_l0000;ooooo`00G_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0003oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo03[ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0003cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000[ooooo001Oooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000??ooool5o`0000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00002_ooool001cooooo00?o0000ooooooooool0@Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0>_ooool01?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0003cooooo1?l00003ooooo`04o`000?ooooooooooo`0003go
oooo0ol00003ooooo`04o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000[ooooo000Looooo`?o0000?_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000?Oooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0003cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000looooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
000jooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000:ooooo`007?ooool00ol0003oooooooooo`0nooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000nooooo`;o00000oooool01?l0003oooooooooool0000m
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000:ooooo`007?ooool00ol0003oooooooooo`0ooooo
o`?o00001?ooool2o`00043ooooo00?o0000ooooooooool00_ooool2o`0003oooooo0_l00004oooo
o`;o0000?_ooool3o`0000Cooooo0_l0000kooooo`03o`000?oooooooooo00?ooooo0_l00004oooo
o`;o00002oooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooo
ooooo`30ooooo`03o`000?oooooooooo0:kooooo000Looooo`03o`000?oooooooooo0;oooooo0ol0
002_ooooo`007?ooool00ol0003oooooooooo`2oooooo`?o0000[oooool001cooooo00?o0000oooo
ooooool0`?ooool00ol0003oooooooooo`2^ooooo`007?ooool00ol0003oooooooooo`20ooooo`03
o`000?oooooooooo0:kooooo00?o0000ooooooooool0?Oooool001?oooooool0001no`0000007?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo1?l00009ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00?ooooo0ol00009ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo03Sooooo0ol00009ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool03oooool0
01cooooo00?o0000ooooooooool0@?ooool2o`0003kooooo00?o0000ooooooooool0k_ooool001co
oooo00?o0000ooooooooool0?oooool3o`000?oooooo<?ooool001cooooo00?o0000ooooooooool0
@?ooool2o`000?oooooo<?ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool0
0ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001co
oooo0ol0003oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o
0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Loooo
o`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`00
7?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0?ooooooBoooool001cooooo00?o
0000ooooooooool08oooool3o`000?oooooo4oooool00ol0003oooooooooo`0fooooo`007?ooool3
o`0002;ooooo1?l0002Nooooo`03o`000?oooooooooo073ooooo0ol0000gooooo`007?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo01Sooooo0ol0002Mooooo`;o0000L?ooool00ol0
003oooooo`000002o`0003Oooooo000Looooo`03o`000?oooooooooo00Oooooo0ol0000Jooooo`03
o`000?oooooooooo09cooooo0_l0001_ooooo`?o000000?oooooo`000?ooool0=oooool001cooooo
00?o0000ooooooooool01_ooool4o`000;[ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo03Sooooo0ol0000jooooo`007?ooool00ol0003ooooooooo
o`07ooooo`?o0000`Oooool00ol0003oooooo`000002o`0000;ooooo00?o0000ooooooooool08ooo
ool3o`0003[ooooo00?o0000ooooooooool0>Oooool001cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2oooooo`Ko000000Koooooo`000?l0003o0000ooooool0000Qooooo`Co0000
M_ooool001cooooo00?o0000ooooooooool0aoooool00ol0003oooooooooo`0=o`00027ooooo0ol0
001fooooo`007?ooool00ol0003oooooooooo`36ooooo`?o00000_ooool01?l0003oooooooooool0
0002ooooo`Ko00000_ooool01?l0003oooooooooool0000Looooo`03o`000?oooooooooo07Gooooo
000Looooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0?oooool3o`0000Wooooo00?o
0000ooooool000000_l000000ooooooo0000o`000004o`0009?ooooo000Looooo`?o0000Poooool3
o`0002Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00Ko0000Toooool001cooooo00?o0000ooooooooool0Poooool3o`0002Cooooo0ol0000/oooo
o`03o`000?oooooo000000;o00001Oooool00ol0003oooooooooo`2;ooooo`007?ooool00ol0003o
ooooooooo`24ooooo`03o`000?oooooooooo02;ooooo1?l0000_ooooo`03o`000?oooooooooo00Co
oooo0_l00002ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0;_ooool001cooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`1looooo`?o0000=Oooool3o`000004oooo
ool0003o0000o`0005Kooooo0_l0000`ooooo`007?ooool00ol0003oooooooooo`0Zooooo`?o0000
?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03Gooooo1_l0001Fooooo`;o0000
3Oooool01?l0003oooooooooool0000Oooooo`007?ooool00ol0003oooooooooo`0Yooooo`Co0000
?Oooool3o`0007Kooooo00?o0000ooooooooool00ol000000ooooooo0000o`000002ooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06o`0001kooooo0007ooooo`?o0000
1?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo02[ooooo0ol0000Gooooo`03o`00
0?oooooooooo02?ooooo0ol0001cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool00000
0_l000001?oooooo0000o`000?l0000[ooooo`?o00007Oooool3o`0000Cooooo0ol00004ooooo`?o
000000?oooooo`000?l000001?l0000Nooooo`001_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool05Oooool3o`0002Gooooo00?o0000ooooooooool0LOooool3
o`0000Sooooo1_l00002ooooo`03o`000?oooooooooo02Gooooo1?l0000Looooo`Co00001?ooool3
o`0000;ooooo00?o0000ooooool000000_l00002ooooo`03o`000?oooooo000000;o00000_ooool0
0ol0003oooooooooo`0Iooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`Co0000@_ooool3o`0009Sooooo
1?l0000;ooooo`?o000000?oooooo`000?l000000_ooool00ol0003oooooooooo`0Sooooo`?o0000
7Oooool3o`0000Gooooo00?o0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00ol0000Jooooo`001_ooool4o`0000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool0V?ooool3o`0000cooooo00?o0000ooooooooool00_l000001?oooooo0000o`000?l0000Uoooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool01oooool2o`0000_ooooo1?l000000ooo
oooo0000ooooo`0Gooooo`001_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`27ooooo`03o`000?oooooo
oooo05Kooooo00?o0000ooooooooool03oooool00ol0003oooooo`000002o`00053ooooo00?o0000
ooooooooool02_ooool6o`0001Oooooo0007ooooo`03o`000?oooooooooo00?ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo08Kooooo0ol0
001/ooooo`03o`000?oooooooooo05gooooo00?o0000ooooool000000_l00002ooooo`03o`000?oo
oooooooo01;ooooo0008ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooo
oooo08Gooooo1?l0003?ooooo`03o`000?oooooooooo00?o000000?oooooo`000?ooool04?ooool0
01cooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0kooooo`?o0000d_ooool6o`00
00;ooooo00?o0000ooooooooool02oooool001cooooo00?o0000ooooooooool0Aoooool2o`0003ko
oooo00?o0000ooooooooool0d_ooool00ol0003oooooo`000002o`000004ooooool0003o0000o`00
00cooooo000Looooo`03o`000?oooooooooo04Oooooo0_l0002cooooo`03o`000?oooooooooo063o
oooo00?o0000ooooool000000ol0000<ooooo`007?ooool00ol0003oooooooooo`18ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo0000Z?ooool3o`0006Cooooo0ol0000<ooooo`00
7?ooool3o`0004_ooooo00?o0000ooooooooool01_l0002Wooooo`?o0000IOooool00ol0003ooooo
ooooo`0;ooooo`007?ooool00ol0003oooooooooo`1:ooooo`?o000000?oooooo`000?l000001?l0
000gooooo`04o`000?ooooooooooo`0006gooooo00?o0000ooooooooool0L_ooool001cooooo00?o
0000ooooooooool0BOooool4o`0000;ooooo00?o0000ooooool000000_l0000fooooo`?o000000?o
ooooo`000?l00000hOooool001cooooo00?o0000ooooooooool0B_ooool3o`0000Gooooo00?o0000
ooooooooool0=Oooool6o`000>7ooooo000Looooo`03o`000?oooooooooo04_ooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`02o`000>7ooooo000Looooo`03o`000?oooooooooo08ko
oooo00Go0000ooooooooooooooooo`00003Nooooo`007?ooool00ol0003oooooooooo`2Aooooo`?o
0000gOooool001cooooo00?o0000ooooooooool0TOooool3o`000=gooooo000Looooo`03o`000?oo
oooooooo09;ooooo00Go0000ooooooooooooooooo`00002<ooooo`03o`000?oooooooooo04_ooooo
000Looooo`?o0000UOooool2o`0000;ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`1aooooo`?o0000C?ooool001cooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0l
ooooo`;o000000Coooooo`000?l0003o00004_ooool3o`00073ooooo1Ol0001<ooooo`007?ooool0
0ol0003oooooooooo`1Eooooo`?o0000?_ooool5o`0000;ooooo00?o0000ooooooooool03Oooool3
o`0006oooooo1_l0001<ooooo`007?ooool00ol0003oooooooooo`1Dooooo`Co0000@?ooool3o`00
0003ooooool0003o0000013ooooo00?o0000ooooooooool0KOooool4o`000003ooooool0003ooooo
04cooooo000Looooo`03o`000?oooooooooo05Gooooo0ol00011ooooo`03o`000?oooooooooo00;o
00001_ooool00ol0003oooooooooo`1hooooo`?o0000Coooool001cooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`03ooooo`?o0000N_ooool00ol0003oooooooooo`1>ooooo`007?oo
ool00ol0003oooooooooo`0Wooooo`?o0000=Oooool3o`0000;ooooo00?o0000ooooooooool0??oo
ool3o`000<_ooooo000Looooo`03o`000?oooooooooo02Oooooo0ol0000eooooo`?o000000Cooooo
o`000?l0003o0000?_ooool00ol0003oooooooooo`3:ooooo`007?ooool3o`0002Sooooo00?o0000
ooooooooool0=Oooool00ol0003oooooo`000003o`000?oooooo3?ooool001cooooo00?o0000oooo
ooooool0FOooool01Ol0003ooooooooooooooooo000000Gooooo0ol0002Jooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0Ioooool001cooooo00?o0000ooooooooool0F?ooool3o`00
0004ooooool0003o0000o`0000Gooooo00?o0000ooooooooool01oooool2o`0008oooooo0ol00004
ooooo`?o0000J?ooool001cooooo00?o0000ooooooooool0F?ooool3o`000004ooooool0003o0000
o`0000kooooo0ol0002?ooooo`?o000000Coooooo`000?oooooooooo0ol0001Xooooo`007?ooool0
0ol0003oooooooooo`1Iooooo`05o`000?ooooooooooooooool000004?ooool2o`00093ooooo00?o
0000ooooool000000_l00002ooooo`03o`000?oooooooooo06Oooooo000Looooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0d?ooool3o`0006cooooo0007ooooo`?o00001?ooool2o`00
00Cooooo0_l00006ooooo`03o`000?oooooooooo02kooooo0ol0003Booooo`03o`000?oooooooooo
06_ooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0;Oooool4o`000?oooooo@Ooo
ool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01co
oooo0ol0003ooooood7ooooo0007ooooo`?o00000oooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo1?l0000=ooooo`?o00007_ooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo0<kooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool03_oo
ool3o`0008kooooo0ol00025ooooo`03o`000?oooooooooo04Oooooo0006ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2=ooooo`?o0000Q?ooool3o`0004So
oooo0007ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0:3ooooo
00?o0000ooooooooool0Poooool3o`0004Sooooo000Looooo`03o`000?oooooooooo0;;ooooo00?o
0000ooooooooool0L_ooool00ol0003oooooooooo`17ooooo`007?ooool00ol0003oooooooooo`2a
ooooo`?o0000_Oooool001cooooo00?o0000ooooooooool0/?ooool4o`0005Kooooo00?o0000oooo
ooooool0I?ooool001cooooo00?o0000ooooooooool0/Oooool3o`0005Gooooo0ol0001Uooooo`00
7?ooool3o`000;;ooooo00?o0000ooooooooool0E?ooool3o`0006Gooooo000Looooo`03o`000?oo
oooooooo0?oooooo2oooool00ol0003oooooooooo`1Tooooo`007?ooool00ol0003oooooooooo`3o
ooooog;ooooo000Looooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool0FOooool00ol0
003oooooooooo`1Mooooo`007?ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo00[o
oooo0ol0001Gooooo`03o`000?oooooo000000;o0000G_ooool001cooooo00?o0000ooooooooool0
Y_ooool3o`0000_ooooo0ol0001Fooooo`Ko0000G_ooool001cooooo00?o0000ooooooooool0Y_oo
ool3o`0000cooooo00?o0000ooooooooool0E?ooool4o`000003ooooool0003ooooo00;ooooo00?o
0000ooooooooool0FOooool001cooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`1S
ooooo`?o00001?ooool3o`0005[ooooo000Looooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00;ooooo1?l0001Jooooo`007?ooool3o`0000[o
oooo0ol0001Jooooo`03o`000?oooooooooo0:[ooooo0ol0001Jooooo`007?ooool00ol0003ooooo
ooooo`0:ooooo`?o0000FOooool3o`000:cooooo00?o0000ooooooooool0FOooool001cooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`1Hooooo`?o0000ooooool9ooooo`007?ooool0
0ol0003oooooooooo`1Wooooo`03o`000?oooooooooo0?oooooo2?ooool001cooooo00?o0000oooo
ooooool0ooooool[ooooo`03o`000?oooooooooo04Cooooo000Looooo`03o`000?oooooooooo0?oo
oooo:_ooool3o`0004Gooooo000Looooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0
[oooool4o`0004Gooooo000Looooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool00ol0
002aooooo`?o0000AOooool001cooooo0ol0001aooooo`?o000000Coooooo`000?l0003o0000/_oo
ool00ol0003oooooooooo`14ooooo`007?ooool00ol0003oooooooooo`1aooooo`?o00000_ooool0
0ol0003oooooooooo`3hooooo`007?ooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo
0?cooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0
oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooo
oooo0?ooooooL_ooool00004ooooool0003o0000o`0000Cooooo0_l00004ooooo`;o00001?ooool2
o`0000Kooooo00?o0000ooooooooool0oooooombooooo`000_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0ooooooliooooo`000_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`Co0000=?ooool3o`000?oooooo>_ooool000;o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo00?o0000POooool00ol0003oooooooooo`1Looooo`;o0000Eoooool000;ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0aooooo`?o00000_ooool00ol0003o
ooooooooo`1oooooo`?o0000G?ooool3o`0005Oooooo00000ooooooo0000o`000004ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo033ooooo1?l00024ooooo`?o0000GOooool2o`0005Oooooo0002oooo
o`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000oooo
ooooool0<Oooool3o`0008Gooooo00?o0000ooooooooool0]Oooool001cooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`3iooooo`03o`000?oooooooooo043ooooo000Looooo`03o`00
0?oooooooooo0?oooooo;_ooool3o`00047ooooo000Looooo`03o`000?oooooooooo0?oooooo;Ooo
ool4o`00047ooooo000Looooo`03o`000?oooooooooo0?oooooo;_ooool3o`00047ooooo000Loooo
o`?o0000ooooool_ooooo`03o`000?oooooooooo043ooooo000Looooo`03o`000?oooooooooo0?oo
ooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooooooo
o`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`3ooooooegooooo000Looooo`03o`000?oooooooooo017o
oooo0ol0003ooooooekooooo000Looooo`03o`000?oooooooooo017ooooo0ol0003ooooooekooooo
000Looooo`?o00004_ooool00ol0003oooooooooo`3ooooooegooooo000Looooo`03o`000?oooooo
oooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003o
ooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o
0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooo
oooo0?Gooooo000Looooo`03o`000?oooooooooo07Sooooo0ol0003fooooo`007?ooool00ol0003o
ooooooooo`1gooooo`Co0000m_ooool001cooooo0ol0001hooooo`?o0000m_ooool001cooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`3eooooo`007?ooool00ol0003oooooooooo`2l
ooooo`03o`000?oooooooooo0;;ooooo000Looooo`03o`000?oooooooooo0;cooooo0_l0002coooo
o`007?ooool00ol0003oooooooooo`2kooooo`?o0000/oooool001cooooo00?o0000ooooooooool0
_?ooool2o`000;?ooooo00001?oooooo0000o`000?l00002ooooo`Go00000oooool2o`0000Cooooo
0_l00006ooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool0/_ooool000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooog;ooooo0002ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo1?l0003oooooog7ooooo0002ooooo`03o`000?oooooooooo
00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`3oooooog;ooooo0002ooooo`05o`000?oooooo
ooooooooool000000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooog;ooooo00000ooooooo0000
o`000003ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooombooooo`000_ooool00ol0
003oooooooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooo
ooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`3oooooocKooooo000Looooo`?o0000>Oooool2o`00
0?oooooo=oooool001cooooo00?o0000ooooooooool0>?ooool3o`000?oooooo=oooool001cooooo
00?o0000ooooooooool0>Oooool2o`000?oooooo=oooool001cooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`3oooooocKooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool0
01cooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooooooo00Sooooo000Looooo`03
o`000?oooooooooo0?ooooooI_ooool3o`0000Wooooo000Looooo`03o`000?oooooooooo0?oooooo
I_ooool3o`0000Wooooo000Looooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0oooo
oom>ooooo`03o`000?oooooooooo00Sooooo000Looooo`?o00005Oooool3o`000?ooooooF_ooool0
01cooooo00Go0000ooooooooooooooooo`00000Booooo`Co0000oooooomJooooo`007?ooool00ol0
003oooooooooo`03o`0001;ooooo0ol000000ooooooo0000o`00003ooooooeOooooo000Looooo`03
o`000?oooooooooo00?o00004oooool00ol0003oooooo`000002o`000?ooooooEoooool001cooooo
00Go0000ooooooooooooooooo`00000Gooooo`;o0000oooooomGooooo`007?ooool00ol0003ooooo
ooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000
ooooooooool0OOooool00ol0003oooooooooo`3aooooo`007?ooool3o`0007cooooo0ol0003boooo
o`007?ooool00ol0003oooooooooo`1kooooo`Co0000l_ooool001cooooo00?o0000ooooooooool0
O?ooool3o`000?;ooooo000Looooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0lOoo
ool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3ooooo
og;ooooo00001?oooooo0000o`000?l00004ooooo`?o00000oooool2o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo0?ooooooL_ooool000;ooooo00?o0000ooooooooool01?ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?ooooooL_ooool000;ooooo00Co0000oooooooooooooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`3oooooog;ooooo0002ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03oooo
o`Co0000oooooomaooooo`000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooL_ooool00003ooooool0003o000000Gooooo0_l00003ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooog;ooooo0002
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooomboooo
o`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?oooooo
L_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool3o`000?ooooooL_ooool0
01cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;o
oooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooo
oombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo
0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooo
ooooo`3oooooog;ooooo000Looooo`?o0000oooooombooooo`007?ooool00ol0003oooooooooo`3o
ooooog;ooooo000Looooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0oooooolboooo
o`007?ooool00ol0003oooooooooo`0looooo`?o0000oooooolcooooo`007?ooool00ol0003ooooo
ooooo`0kooooo`Co0000oooooolcooooo`007?ooool00ol0003oooooooooo`0looooo`?o0000oooo
oolcooooo`007?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo0?oooooo<_ooool0
01cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;o
oooo000Looooo`?o0000oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000L
ooooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooomboooo
o`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?oooooo
L_ooool00004ooooool0003o0000o`0000?ooooo0ol00004ooooo`;o00001?ooool2o`0000Kooooo
00?o0000ooooooooool0oooooombooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0oooooombooooo`000_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00?ooooo1?l0003oooooog7ooooo0002ooooo`04o`000?ooooooooooooooo`Co00000ooo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool0oooooombooooo`000_ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooL_ooool0
0003ooooool0003o000000Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooombooooo`000_ooool0
0ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooo
oooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003o
ooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o
0000ooooooooool0oooooombooooo`007?ooool3o`000?ooooooL_ooool001cooooo00?o0000oooo
ooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`00
0?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`3ooooooe;ooooo000Looooo`03o`000?oooooooooo01cooooo0ol0003ooooooe?ooooo000Loooo
o`03o`000?oooooooooo01_ooooo1?l0003ooooooe?ooooo000Looooo`03o`000?oooooooooo01co
oooo0ol0003ooooooe?ooooo000Looooo`?o00007Oooool00ol0003oooooooooo`3ooooooe;ooooo
000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooomb
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-8.11617, 297.374, 0.282373, \
5.81884}}]
}, Open  ]],

Cell[TextData[{
  "Attenzione! Nonostante stiamo visualizzando una sola serie di dati, \
preferiamo usare ",
  StyleBox["MultipleListPlot", "Input"],
  " al posto di ",
  StyleBox["ListPlot", "Input"],
  " per poter utilizzare le caratteristiche aggiuntive della prima tra queste \
due funzioni."
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Come nell'esempio precedente, i simboli usati per indicare i \
singoli punti (in questo caso, dei rombi) sono difficili da distinguere: \
utilizziamo quindi la funzione enlarge per migliorare la leggibilit\[AGrave] \
del grafico (come nel caso di MultipleListPlot, sar\[AGrave] necessario \
valutare la cella che definisce la funzione nel caso non fosse stato eseguito \
il codice del precedente esempio):\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[ion, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2]}];\)\)], "Input",\

  CellLabel->"In[30]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00933707 -0.155516 0.000453103 [
[.21055 .01323 -6 -9 ]
[.21055 .01323 6 0 ]
[.39729 .01323 -6 -9 ]
[.39729 .01323 6 0 ]
[.58403 .01323 -6 -9 ]
[.58403 .01323 6 0 ]
[.77077 .01323 -6 -9 ]
[.77077 .01323 6 0 ]
[.95752 .01323 -9 -9 ]
[.95752 .01323 9 0 ]
[.01131 .11635 -18 -4.5 ]
[.01131 .11635 0 4.5 ]
[.01131 .20697 -18 -4.5 ]
[.01131 .20697 0 4.5 ]
[.01131 .29759 -24 -4.5 ]
[.01131 .29759 0 4.5 ]
[.01131 .38821 -24 -4.5 ]
[.01131 .38821 0 4.5 ]
[.01131 .47883 -24 -4.5 ]
[.01131 .47883 0 4.5 ]
[.01131 .56945 -24 -4.5 ]
[.01131 .56945 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 .02573 m
.21055 .03198 L
s
[(20)] .21055 .01323 0 1 Mshowa
.39729 .02573 m
.39729 .03198 L
s
[(40)] .39729 .01323 0 1 Mshowa
.58403 .02573 m
.58403 .03198 L
s
[(60)] .58403 .01323 0 1 Mshowa
.77077 .02573 m
.77077 .03198 L
s
[(80)] .77077 .01323 0 1 Mshowa
.95752 .02573 m
.95752 .03198 L
s
[(100)] .95752 .01323 0 1 Mshowa
.125 Mabswid
.07049 .02573 m
.07049 .02948 L
s
.11718 .02573 m
.11718 .02948 L
s
.16387 .02573 m
.16387 .02948 L
s
.25724 .02573 m
.25724 .02948 L
s
.30392 .02573 m
.30392 .02948 L
s
.35061 .02573 m
.35061 .02948 L
s
.44398 .02573 m
.44398 .02948 L
s
.49066 .02573 m
.49066 .02948 L
s
.53735 .02573 m
.53735 .02948 L
s
.63072 .02573 m
.63072 .02948 L
s
.6774 .02573 m
.6774 .02948 L
s
.72409 .02573 m
.72409 .02948 L
s
.81746 .02573 m
.81746 .02948 L
s
.86415 .02573 m
.86415 .02948 L
s
.91083 .02573 m
.91083 .02948 L
s
.25 Mabswid
0 .02573 m
1 .02573 L
s
.02381 .11635 m
.03006 .11635 L
s
[(600)] .01131 .11635 1 0 Mshowa
.02381 .20697 m
.03006 .20697 L
s
[(800)] .01131 .20697 1 0 Mshowa
.02381 .29759 m
.03006 .29759 L
s
[(1000)] .01131 .29759 1 0 Mshowa
.02381 .38821 m
.03006 .38821 L
s
[(1200)] .01131 .38821 1 0 Mshowa
.02381 .47883 m
.03006 .47883 L
s
[(1400)] .01131 .47883 1 0 Mshowa
.02381 .56945 m
.03006 .56945 L
s
[(1600)] .01131 .56945 1 0 Mshowa
.125 Mabswid
.02381 .04838 m
.02756 .04838 L
s
.02381 .07104 m
.02756 .07104 L
s
.02381 .09369 m
.02756 .09369 L
s
.02381 .139 m
.02756 .139 L
s
.02381 .16166 m
.02756 .16166 L
s
.02381 .18431 m
.02756 .18431 L
s
.02381 .22962 m
.02756 .22962 L
s
.02381 .25228 m
.02756 .25228 L
s
.02381 .27493 m
.02756 .27493 L
s
.02381 .32024 m
.02756 .32024 L
s
.02381 .3429 m
.02756 .3429 L
s
.02381 .36555 m
.02756 .36555 L
s
.02381 .41086 m
.02756 .41086 L
s
.02381 .43352 m
.02756 .43352 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .50148 m
.02756 .50148 L
s
.02381 .52414 m
.02756 .52414 L
s
.02381 .54679 m
.02756 .54679 L
s
.02381 .00307 m
.02756 .00307 L
s
.02381 .5921 m
.02756 .5921 L
s
.02381 .61476 m
.02756 .61476 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.03315 .43896 -3.75 0 Mabsadd m
.03315 .43896 0 5 Mabsadd L
.03315 .43896 3.75 0 Mabsadd L
.03315 .43896 0 -5 Mabsadd L
.03315 .43896 -3.75 0 Mabsadd L closepath F
.04248 .91938 -3.75 0 Mabsadd m
.04248 .91938 0 5 Mabsadd L
.04248 .91938 3.75 0 Mabsadd L
.04248 .91938 0 -5 Mabsadd L
.04248 .91938 -3.75 0 Mabsadd L closepath F
.05182 .07706 -3.75 0 Mabsadd m
.05182 .07706 0 5 Mabsadd L
.05182 .07706 3.75 0 Mabsadd L
.05182 .07706 0 -5 Mabsadd L
.05182 .07706 -3.75 0 Mabsadd L closepath F
.06116 .25201 -3.75 0 Mabsadd m
.06116 .25201 0 5 Mabsadd L
.06116 .25201 3.75 0 Mabsadd L
.06116 .25201 0 -5 Mabsadd L
.06116 .25201 -3.75 0 Mabsadd L closepath F
.07049 .20724 -3.75 0 Mabsadd m
.07049 .20724 0 5 Mabsadd L
.07049 .20724 3.75 0 Mabsadd L
.07049 .20724 0 -5 Mabsadd L
.07049 .20724 -3.75 0 Mabsadd L closepath F
.07983 .33664 -3.75 0 Mabsadd m
.07983 .33664 0 5 Mabsadd L
.07983 .33664 3.75 0 Mabsadd L
.07983 .33664 0 -5 Mabsadd L
.07983 .33664 -3.75 0 Mabsadd L closepath F
.08917 .43456 -3.75 0 Mabsadd m
.08917 .43456 0 5 Mabsadd L
.08917 .43456 3.75 0 Mabsadd L
.08917 .43456 0 -5 Mabsadd L
.08917 .43456 -3.75 0 Mabsadd L closepath F
.09851 .43982 -3.75 0 Mabsadd m
.09851 .43982 0 5 Mabsadd L
.09851 .43982 3.75 0 Mabsadd L
.09851 .43982 0 -5 Mabsadd L
.09851 .43982 -3.75 0 Mabsadd L closepath F
.10784 .60615 -3.75 0 Mabsadd m
.10784 .60615 0 5 Mabsadd L
.10784 .60615 3.75 0 Mabsadd L
.10784 .60615 0 -5 Mabsadd L
.10784 .60615 -3.75 0 Mabsadd L closepath F
.11718 .78721 -3.75 0 Mabsadd m
.11718 .78721 0 5 Mabsadd L
.11718 .78721 3.75 0 Mabsadd L
.11718 .78721 0 -5 Mabsadd L
.11718 .78721 -3.75 0 Mabsadd L closepath F
.12652 .06913 -3.75 0 Mabsadd m
.12652 .06913 0 5 Mabsadd L
.12652 .06913 3.75 0 Mabsadd L
.12652 .06913 0 -5 Mabsadd L
.12652 .06913 -3.75 0 Mabsadd L closepath F
.13585 .17874 -3.75 0 Mabsadd m
.13585 .17874 0 5 Mabsadd L
.13585 .17874 3.75 0 Mabsadd L
.13585 .17874 0 -5 Mabsadd L
.13585 .17874 -3.75 0 Mabsadd L closepath F
.14519 .10611 -3.75 0 Mabsadd m
.14519 .10611 0 5 Mabsadd L
.14519 .10611 3.75 0 Mabsadd L
.14519 .10611 0 -5 Mabsadd L
.14519 .10611 -3.75 0 Mabsadd L closepath F
.15453 .20085 -3.75 0 Mabsadd m
.15453 .20085 0 5 Mabsadd L
.15453 .20085 3.75 0 Mabsadd L
.15453 .20085 0 -5 Mabsadd L
.15453 .20085 -3.75 0 Mabsadd L closepath F
.16387 .30289 -3.75 0 Mabsadd m
.16387 .30289 0 5 Mabsadd L
.16387 .30289 3.75 0 Mabsadd L
.16387 .30289 0 -5 Mabsadd L
.16387 .30289 -3.75 0 Mabsadd L closepath F
.1732 .29741 -3.75 0 Mabsadd m
.1732 .29741 0 5 Mabsadd L
.1732 .29741 3.75 0 Mabsadd L
.1732 .29741 0 -5 Mabsadd L
.1732 .29741 -3.75 0 Mabsadd L closepath F
.18254 .41136 -3.75 0 Mabsadd m
.18254 .41136 0 5 Mabsadd L
.18254 .41136 3.75 0 Mabsadd L
.18254 .41136 0 -5 Mabsadd L
.18254 .41136 -3.75 0 Mabsadd L closepath F
.19188 .53338 -3.75 0 Mabsadd m
.19188 .53338 0 5 Mabsadd L
.19188 .53338 3.75 0 Mabsadd L
.19188 .53338 0 -5 Mabsadd L
.19188 .53338 -3.75 0 Mabsadd L closepath F
.20121 .03424 -3.75 0 Mabsadd m
.20121 .03424 0 5 Mabsadd L
.20121 .03424 3.75 0 Mabsadd L
.20121 .03424 0 -5 Mabsadd L
.20121 .03424 -3.75 0 Mabsadd L closepath F
.21055 .11168 -3.75 0 Mabsadd m
.21055 .11168 0 5 Mabsadd L
.21055 .11168 3.75 0 Mabsadd L
.21055 .11168 0 -5 Mabsadd L
.21055 .11168 -3.75 0 Mabsadd L closepath F
.21989 .13039 -3.75 0 Mabsadd m
.21989 .13039 0 5 Mabsadd L
.21989 .13039 3.75 0 Mabsadd L
.21989 .13039 0 -5 Mabsadd L
.21989 .13039 -3.75 0 Mabsadd L closepath F
.22923 .14263 -3.75 0 Mabsadd m
.22923 .14263 0 5 Mabsadd L
.22923 .14263 3.75 0 Mabsadd L
.22923 .14263 0 -5 Mabsadd L
.22923 .14263 -3.75 0 Mabsadd L closepath F
.23856 .139 -3.75 0 Mabsadd m
.23856 .139 0 5 Mabsadd L
.23856 .139 3.75 0 Mabsadd L
.23856 .139 0 -5 Mabsadd L
.23856 .139 -3.75 0 Mabsadd L closepath F
.2479 .14022 -3.75 0 Mabsadd m
.2479 .14022 0 5 Mabsadd L
.2479 .14022 3.75 0 Mabsadd L
.2479 .14022 0 -5 Mabsadd L
.2479 .14022 -3.75 0 Mabsadd L closepath F
.25724 .16954 -3.75 0 Mabsadd m
.25724 .16954 0 5 Mabsadd L
.25724 .16954 3.75 0 Mabsadd L
.25724 .16954 0 -5 Mabsadd L
.25724 .16954 -3.75 0 Mabsadd L closepath F
.26657 .18853 -3.75 0 Mabsadd m
.26657 .18853 0 5 Mabsadd L
.26657 .18853 3.75 0 Mabsadd L
.26657 .18853 0 -5 Mabsadd L
.26657 .18853 -3.75 0 Mabsadd L closepath F
.27591 .18884 -3.75 0 Mabsadd m
.27591 .18884 0 5 Mabsadd L
.27591 .18884 3.75 0 Mabsadd L
.27591 .18884 0 -5 Mabsadd L
.27591 .18884 -3.75 0 Mabsadd L closepath F
.28525 .17829 -3.75 0 Mabsadd m
.28525 .17829 0 5 Mabsadd L
.28525 .17829 3.75 0 Mabsadd L
.28525 .17829 0 -5 Mabsadd L
.28525 .17829 -3.75 0 Mabsadd L closepath F
.29458 .18223 -3.75 0 Mabsadd m
.29458 .18223 0 5 Mabsadd L
.29458 .18223 3.75 0 Mabsadd L
.29458 .18223 0 -5 Mabsadd L
.29458 .18223 -3.75 0 Mabsadd L closepath F
.30392 .25518 -3.75 0 Mabsadd m
.30392 .25518 0 5 Mabsadd L
.30392 .25518 3.75 0 Mabsadd L
.30392 .25518 0 -5 Mabsadd L
.30392 .25518 -3.75 0 Mabsadd L closepath F
.31326 .10674 -3.75 0 Mabsadd m
.31326 .10674 0 5 Mabsadd L
.31326 .10674 3.75 0 Mabsadd L
.31326 .10674 0 -5 Mabsadd L
.31326 .10674 -3.75 0 Mabsadd L closepath F
.3226 .18979 -3.75 0 Mabsadd m
.3226 .18979 0 5 Mabsadd L
.3226 .18979 3.75 0 Mabsadd L
.3226 .18979 0 -5 Mabsadd L
.3226 .18979 -3.75 0 Mabsadd L closepath F
.33193 .27357 -3.75 0 Mabsadd m
.33193 .27357 0 5 Mabsadd L
.33193 .27357 3.75 0 Mabsadd L
.33193 .27357 0 -5 Mabsadd L
.33193 .27357 -3.75 0 Mabsadd L closepath F
.34127 .27081 -3.75 0 Mabsadd m
.34127 .27081 0 5 Mabsadd L
.34127 .27081 3.75 0 Mabsadd L
.34127 .27081 0 -5 Mabsadd L
.34127 .27081 -3.75 0 Mabsadd L closepath F
.35061 .36098 -3.75 0 Mabsadd m
.35061 .36098 0 5 Mabsadd L
.35061 .36098 3.75 0 Mabsadd L
.35061 .36098 0 -5 Mabsadd L
.35061 .36098 -3.75 0 Mabsadd L closepath F
.35994 .45649 -3.75 0 Mabsadd m
.35994 .45649 0 5 Mabsadd L
.35994 .45649 3.75 0 Mabsadd L
.35994 .45649 0 -5 Mabsadd L
.35994 .45649 -3.75 0 Mabsadd L closepath F
.36928 .02708 -3.75 0 Mabsadd m
.36928 .02708 0 5 Mabsadd L
.36928 .02708 3.75 0 Mabsadd L
.36928 .02708 0 -5 Mabsadd L
.36928 .02708 -3.75 0 Mabsadd L closepath F
.37862 .09346 -3.75 0 Mabsadd m
.37862 .09346 0 5 Mabsadd L
.37862 .09346 3.75 0 Mabsadd L
.37862 .09346 0 -5 Mabsadd L
.37862 .09346 -3.75 0 Mabsadd L closepath F
.38796 .1236 -3.75 0 Mabsadd m
.38796 .1236 0 5 Mabsadd L
.38796 .1236 3.75 0 Mabsadd L
.38796 .1236 0 -5 Mabsadd L
.38796 .1236 -3.75 0 Mabsadd L closepath F
.39729 .14353 -3.75 0 Mabsadd m
.39729 .14353 0 5 Mabsadd L
.39729 .14353 3.75 0 Mabsadd L
.39729 .14353 0 -5 Mabsadd L
.39729 .14353 -3.75 0 Mabsadd L closepath F
.40663 .14534 -3.75 0 Mabsadd m
.40663 .14534 0 5 Mabsadd L
.40663 .14534 3.75 0 Mabsadd L
.40663 .14534 0 -5 Mabsadd L
.40663 .14534 -3.75 0 Mabsadd L closepath F
.41597 .15486 -3.75 0 Mabsadd m
.41597 .15486 0 5 Mabsadd L
.41597 .15486 3.75 0 Mabsadd L
.41597 .15486 0 -5 Mabsadd L
.41597 .15486 -3.75 0 Mabsadd L closepath F
.4253 .16256 -3.75 0 Mabsadd m
.4253 .16256 0 5 Mabsadd L
.4253 .16256 3.75 0 Mabsadd L
.4253 .16256 0 -5 Mabsadd L
.4253 .16256 -3.75 0 Mabsadd L closepath F
.43464 .16664 -3.75 0 Mabsadd m
.43464 .16664 0 5 Mabsadd L
.43464 .16664 3.75 0 Mabsadd L
.43464 .16664 0 -5 Mabsadd L
.43464 .16664 -3.75 0 Mabsadd L closepath F
.44398 .17072 -3.75 0 Mabsadd m
.44398 .17072 0 5 Mabsadd L
.44398 .17072 3.75 0 Mabsadd L
.44398 .17072 0 -5 Mabsadd L
.44398 .17072 -3.75 0 Mabsadd L closepath F
.45331 .20923 -3.75 0 Mabsadd m
.45331 .20923 0 5 Mabsadd L
.45331 .20923 3.75 0 Mabsadd L
.45331 .20923 0 -5 Mabsadd L
.45331 .20923 -3.75 0 Mabsadd L closepath F
.46265 .1757 -3.75 0 Mabsadd m
.46265 .1757 0 5 Mabsadd L
.46265 .1757 3.75 0 Mabsadd L
.46265 .1757 0 -5 Mabsadd L
.46265 .1757 -3.75 0 Mabsadd L closepath F
.47199 .24167 -3.75 0 Mabsadd m
.47199 .24167 0 5 Mabsadd L
.47199 .24167 3.75 0 Mabsadd L
.47199 .24167 0 -5 Mabsadd L
.47199 .24167 -3.75 0 Mabsadd L closepath F
.48133 .09745 -3.75 0 Mabsadd m
.48133 .09745 0 5 Mabsadd L
.48133 .09745 3.75 0 Mabsadd L
.48133 .09745 0 -5 Mabsadd L
.48133 .09745 -3.75 0 Mabsadd L closepath F
.49066 .16555 -3.75 0 Mabsadd m
.49066 .16555 0 5 Mabsadd L
.49066 .16555 3.75 0 Mabsadd L
.49066 .16555 0 -5 Mabsadd L
.49066 .16555 -3.75 0 Mabsadd L closepath F
.5 .22224 -3.75 0 Mabsadd m
.5 .22224 0 5 Mabsadd L
.5 .22224 3.75 0 Mabsadd L
.5 .22224 0 -5 Mabsadd L
.5 .22224 -3.75 0 Mabsadd L closepath F
.50934 .23832 -3.75 0 Mabsadd m
.50934 .23832 0 5 Mabsadd L
.50934 .23832 3.75 0 Mabsadd L
.50934 .23832 0 -5 Mabsadd L
.50934 .23832 -3.75 0 Mabsadd L closepath F
.51867 .30139 -3.75 0 Mabsadd m
.51867 .30139 0 5 Mabsadd L
.51867 .30139 3.75 0 Mabsadd L
.51867 .30139 0 -5 Mabsadd L
.51867 .30139 -3.75 0 Mabsadd L closepath F
.52801 .3748 -3.75 0 Mabsadd m
.52801 .3748 0 5 Mabsadd L
.52801 .3748 3.75 0 Mabsadd L
.52801 .3748 0 -5 Mabsadd L
.52801 .3748 -3.75 0 Mabsadd L closepath F
.53735 .01472 -3.75 0 Mabsadd m
.53735 .01472 0 5 Mabsadd L
.53735 .01472 3.75 0 Mabsadd L
.53735 .01472 0 -5 Mabsadd L
.53735 .01472 -3.75 0 Mabsadd L closepath F
.54669 .0723 -3.75 0 Mabsadd m
.54669 .0723 0 5 Mabsadd L
.54669 .0723 3.75 0 Mabsadd L
.54669 .0723 0 -5 Mabsadd L
.54669 .0723 -3.75 0 Mabsadd L closepath F
.55602 .0883 -3.75 0 Mabsadd m
.55602 .0883 0 5 Mabsadd L
.55602 .0883 3.75 0 Mabsadd L
.55602 .0883 0 -5 Mabsadd L
.55602 .0883 -3.75 0 Mabsadd L closepath F
.56536 .08345 -3.75 0 Mabsadd m
.56536 .08345 0 5 Mabsadd L
.56536 .08345 3.75 0 Mabsadd L
.56536 .08345 0 -5 Mabsadd L
.56536 .08345 -3.75 0 Mabsadd L closepath F
.5747 .0815 -3.75 0 Mabsadd m
.5747 .0815 0 5 Mabsadd L
.5747 .0815 3.75 0 Mabsadd L
.5747 .0815 0 -5 Mabsadd L
.5747 .0815 -3.75 0 Mabsadd L closepath F
.58403 .08445 -3.75 0 Mabsadd m
.58403 .08445 0 5 Mabsadd L
.58403 .08445 3.75 0 Mabsadd L
.58403 .08445 0 -5 Mabsadd L
.58403 .08445 -3.75 0 Mabsadd L closepath F
.59337 .0873 -3.75 0 Mabsadd m
.59337 .0873 0 5 Mabsadd L
.59337 .0873 3.75 0 Mabsadd L
.59337 .0873 0 -5 Mabsadd L
.59337 .0873 -3.75 0 Mabsadd L closepath F
.60271 .09066 -3.75 0 Mabsadd m
.60271 .09066 0 5 Mabsadd L
.60271 .09066 3.75 0 Mabsadd L
.60271 .09066 0 -5 Mabsadd L
.60271 .09066 -3.75 0 Mabsadd L closepath F
.61204 .0922 -3.75 0 Mabsadd m
.61204 .0922 0 5 Mabsadd L
.61204 .0922 3.75 0 Mabsadd L
.61204 .0922 0 -5 Mabsadd L
.61204 .0922 -3.75 0 Mabsadd L closepath F
.62138 .11295 -3.75 0 Mabsadd m
.62138 .11295 0 5 Mabsadd L
.62138 .11295 3.75 0 Mabsadd L
.62138 .11295 0 -5 Mabsadd L
.62138 .11295 -3.75 0 Mabsadd L closepath F
.63072 .10031 -3.75 0 Mabsadd m
.63072 .10031 0 5 Mabsadd L
.63072 .10031 3.75 0 Mabsadd L
.63072 .10031 0 -5 Mabsadd L
.63072 .10031 -3.75 0 Mabsadd L closepath F
.64006 .10361 -3.75 0 Mabsadd m
.64006 .10361 0 5 Mabsadd L
.64006 .10361 3.75 0 Mabsadd L
.64006 .10361 0 -5 Mabsadd L
.64006 .10361 -3.75 0 Mabsadd L closepath F
.64939 .1076 -3.75 0 Mabsadd m
.64939 .1076 0 5 Mabsadd L
.64939 .1076 3.75 0 Mabsadd L
.64939 .1076 0 -5 Mabsadd L
.64939 .1076 -3.75 0 Mabsadd L closepath F
.65873 .11123 -3.75 0 Mabsadd m
.65873 .11123 0 5 Mabsadd L
.65873 .11123 3.75 0 Mabsadd L
.65873 .11123 0 -5 Mabsadd L
.65873 .11123 -3.75 0 Mabsadd L closepath F
.66807 .11485 -3.75 0 Mabsadd m
.66807 .11485 0 5 Mabsadd L
.66807 .11485 3.75 0 Mabsadd L
.66807 .11485 0 -5 Mabsadd L
.66807 .11485 -3.75 0 Mabsadd L closepath F
.6774 .11789 -3.75 0 Mabsadd m
.6774 .11789 0 5 Mabsadd L
.6774 .11789 3.75 0 Mabsadd L
.6774 .11789 0 -5 Mabsadd L
.6774 .11789 -3.75 0 Mabsadd L closepath F
.68674 .08168 -3.75 0 Mabsadd m
.68674 .08168 0 5 Mabsadd L
.68674 .08168 3.75 0 Mabsadd L
.68674 .08168 0 -5 Mabsadd L
.68674 .08168 -3.75 0 Mabsadd L closepath F
.69608 .13538 -3.75 0 Mabsadd m
.69608 .13538 0 5 Mabsadd L
.69608 .13538 3.75 0 Mabsadd L
.69608 .13538 0 -5 Mabsadd L
.69608 .13538 -3.75 0 Mabsadd L closepath F
.70542 .1893 -3.75 0 Mabsadd m
.70542 .1893 0 5 Mabsadd L
.70542 .1893 3.75 0 Mabsadd L
.70542 .1893 0 -5 Mabsadd L
.70542 .1893 -3.75 0 Mabsadd L closepath F
.71475 .19337 -3.75 0 Mabsadd m
.71475 .19337 0 5 Mabsadd L
.71475 .19337 3.75 0 Mabsadd L
.71475 .19337 0 -5 Mabsadd L
.71475 .19337 -3.75 0 Mabsadd L closepath F
.72409 .18884 -3.75 0 Mabsadd m
.72409 .18884 0 5 Mabsadd L
.72409 .18884 3.75 0 Mabsadd L
.72409 .18884 0 -5 Mabsadd L
.72409 .18884 -3.75 0 Mabsadd L closepath F
.73343 .22509 -3.75 0 Mabsadd m
.73343 .22509 0 5 Mabsadd L
.73343 .22509 3.75 0 Mabsadd L
.73343 .22509 0 -5 Mabsadd L
.73343 .22509 -3.75 0 Mabsadd L closepath F
.74276 .24322 -3.75 0 Mabsadd m
.74276 .24322 0 5 Mabsadd L
.74276 .24322 3.75 0 Mabsadd L
.74276 .24322 0 -5 Mabsadd L
.74276 .24322 -3.75 0 Mabsadd L closepath F
.7521 .23868 -3.75 0 Mabsadd m
.7521 .23868 0 5 Mabsadd L
.7521 .23868 3.75 0 Mabsadd L
.7521 .23868 0 -5 Mabsadd L
.7521 .23868 -3.75 0 Mabsadd L closepath F
.76144 .24779 -3.75 0 Mabsadd m
.76144 .24779 0 5 Mabsadd L
.76144 .24779 3.75 0 Mabsadd L
.76144 .24779 0 -5 Mabsadd L
.76144 .24779 -3.75 0 Mabsadd L closepath F
.77077 .30076 -3.75 0 Mabsadd m
.77077 .30076 0 5 Mabsadd L
.77077 .30076 3.75 0 Mabsadd L
.77077 .30076 0 -5 Mabsadd L
.77077 .30076 -3.75 0 Mabsadd L closepath F
.78011 .1115 -3.75 0 Mabsadd m
.78011 .1115 0 5 Mabsadd L
.78011 .1115 3.75 0 Mabsadd L
.78011 .1115 0 -5 Mabsadd L
.78011 .1115 -3.75 0 Mabsadd L closepath F
.78945 .16868 -3.75 0 Mabsadd m
.78945 .16868 0 5 Mabsadd L
.78945 .16868 3.75 0 Mabsadd L
.78945 .16868 0 -5 Mabsadd L
.78945 .16868 -3.75 0 Mabsadd L closepath F
.79879 .16311 -3.75 0 Mabsadd m
.79879 .16311 0 5 Mabsadd L
.79879 .16311 3.75 0 Mabsadd L
.79879 .16311 0 -5 Mabsadd L
.79879 .16311 -3.75 0 Mabsadd L closepath F
.80812 .2124 -3.75 0 Mabsadd m
.80812 .2124 0 5 Mabsadd L
.80812 .2124 3.75 0 Mabsadd L
.80812 .2124 0 -5 Mabsadd L
.80812 .2124 -3.75 0 Mabsadd L closepath F
.81746 .26587 -3.75 0 Mabsadd m
.81746 .26587 0 5 Mabsadd L
.81746 .26587 3.75 0 Mabsadd L
.81746 .26587 0 -5 Mabsadd L
.81746 .26587 -3.75 0 Mabsadd L closepath F
.8268 .31435 -3.75 0 Mabsadd m
.8268 .31435 0 5 Mabsadd L
.8268 .31435 3.75 0 Mabsadd L
.8268 .31435 0 -5 Mabsadd L
.8268 .31435 -3.75 0 Mabsadd L closepath F
.83613 .02573 -3.75 0 Mabsadd m
.83613 .02573 0 5 Mabsadd L
.83613 .02573 3.75 0 Mabsadd L
.83613 .02573 0 -5 Mabsadd L
.83613 .02573 -3.75 0 Mabsadd L closepath F
.84547 .07525 -3.75 0 Mabsadd m
.84547 .07525 0 5 Mabsadd L
.84547 .07525 3.75 0 Mabsadd L
.84547 .07525 0 -5 Mabsadd L
.84547 .07525 -3.75 0 Mabsadd L closepath F
.85481 .07058 -3.75 0 Mabsadd m
.85481 .07058 0 5 Mabsadd L
.85481 .07058 3.75 0 Mabsadd L
.85481 .07058 0 -5 Mabsadd L
.85481 .07058 -3.75 0 Mabsadd L closepath F
.86415 .11046 -3.75 0 Mabsadd m
.86415 .11046 0 5 Mabsadd L
.86415 .11046 3.75 0 Mabsadd L
.86415 .11046 0 -5 Mabsadd L
.86415 .11046 -3.75 0 Mabsadd L closepath F
.87348 .10185 -3.75 0 Mabsadd m
.87348 .10185 0 5 Mabsadd L
.87348 .10185 3.75 0 Mabsadd L
.87348 .10185 0 -5 Mabsadd L
.87348 .10185 -3.75 0 Mabsadd L closepath F
.88282 .1091 -3.75 0 Mabsadd m
.88282 .1091 0 5 Mabsadd L
.88282 .1091 3.75 0 Mabsadd L
.88282 .1091 0 -5 Mabsadd L
.88282 .1091 -3.75 0 Mabsadd L closepath F
.89216 .11499 -3.75 0 Mabsadd m
.89216 .11499 0 5 Mabsadd L
.89216 .11499 3.75 0 Mabsadd L
.89216 .11499 0 -5 Mabsadd L
.89216 .11499 -3.75 0 Mabsadd L closepath F
.90149 .10955 -3.75 0 Mabsadd m
.90149 .10955 0 5 Mabsadd L
.90149 .10955 3.75 0 Mabsadd L
.90149 .10955 0 -5 Mabsadd L
.90149 .10955 -3.75 0 Mabsadd L closepath F
.91083 .10647 -3.75 0 Mabsadd m
.91083 .10647 0 5 Mabsadd L
.91083 .10647 3.75 0 Mabsadd L
.91083 .10647 0 -5 Mabsadd L
.91083 .10647 -3.75 0 Mabsadd L closepath F
.92017 .10774 -3.75 0 Mabsadd m
.92017 .10774 0 5 Mabsadd L
.92017 .10774 3.75 0 Mabsadd L
.92017 .10774 0 -5 Mabsadd L
.92017 .10774 -3.75 0 Mabsadd L closepath F
.92951 .1168 -3.75 0 Mabsadd m
.92951 .1168 0 5 Mabsadd L
.92951 .1168 3.75 0 Mabsadd L
.92951 .1168 0 -5 Mabsadd L
.92951 .1168 -3.75 0 Mabsadd L closepath F
.93884 .11997 -3.75 0 Mabsadd m
.93884 .11997 0 5 Mabsadd L
.93884 .11997 3.75 0 Mabsadd L
.93884 .11997 0 -5 Mabsadd L
.93884 .11997 -3.75 0 Mabsadd L closepath F
.94818 .12496 -3.75 0 Mabsadd m
.94818 .12496 0 5 Mabsadd L
.94818 .12496 3.75 0 Mabsadd L
.94818 .12496 0 -5 Mabsadd L
.94818 .12496 -3.75 0 Mabsadd L closepath F
.95752 .12858 -3.75 0 Mabsadd m
.95752 .12858 0 5 Mabsadd L
.95752 .12858 3.75 0 Mabsadd L
.95752 .12858 0 -5 Mabsadd L
.95752 .12858 -3.75 0 Mabsadd L closepath F
.96685 .1322 -3.75 0 Mabsadd m
.96685 .1322 0 5 Mabsadd L
.96685 .1322 3.75 0 Mabsadd L
.96685 .1322 0 -5 Mabsadd L
.96685 .1322 -3.75 0 Mabsadd L closepath F
.97619 .42627 -3.75 0 Mabsadd m
.97619 .42627 0 5 Mabsadd L
.97619 .42627 3.75 0 Mabsadd L
.97619 .42627 0 -5 Mabsadd L
.97619 .42627 -3.75 0 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[30]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00GOooool5
o`0000?ooooo0_l0000oooooo`?o00000oooool2o`0003kooooo0ol00004ooooo`;o0000?_ooool3
o`0000Cooooo0_l0000jooooo`?o00001?ooool2o`0000Cooooo0_l0000;ooooo`00G_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0003oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo03[ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0003cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000[ooooo001Oooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000??ooool5o`0000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00002_ooool001cooooo00?o0000ooooooooool0@Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0>_ooool01?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0003cooooo1?l00003ooooo`04o`000?ooooooooooo`0003go
oooo0ol00003ooooo`04o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000[ooooo000Looooo`?o0000?_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000?Oooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0003cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000looooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
000jooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000:ooooo`007?ooool00ol0003oooooooooo`0nooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000nooooo`;o00000oooool01?l0003oooooooooool0000m
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000:ooooo`007?ooool00ol0003oooooooooo`0ooooo
o`?o00001?ooool2o`00043ooooo00?o0000ooooooooool00_ooool2o`00037ooooo00?o0000oooo
ooooool02oooool2o`0000Cooooo0_l0000nooooo`?o00001?ooool2o`0003_ooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo0_l0000;ooooo`007?ooool00ol0003oooooooooo`2oooooo`?o
0000[oooool001cooooo00?o0000ooooooooool0__ooool5o`000:kooooo000Looooo`03o`000?oo
oooooooo0;gooooo1ol0002]ooooo`007?ooool00ol0003oooooooooo`20ooooo`03o`000?oooooo
oooo03Wooooo2?l0001]ooooo`03o`000?oooooooooo03gooooo000Looooo`03o`000?oooooooooo
07oooooo0ol0000kooooo`Oo0000K?ooool3o`0003kooooo000Looooo`03o`000?oooooooooo07ko
oooo1Ol0000kooooo`Go0000K?ooool5o`0003gooooo000Coooooooo0000O_l0000001cooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool02oooool3o`000003ooooool0003ooooo013ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooooooo`Oo00001oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool01?l0003ooooo
ooooooooool7o`0000Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo000Looooo`03o`000?oooooooooo03oooooo1?l000000ooooooo0000
ooooo`0hooooo`Ko00001oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool04oooool6o`0002[ooooo00?o0000ooooooooool03oooool001cooooo00?o
0000ooooooooool0?_ooool6o`0003_ooooo1?l0002]ooooo`Co0000?Oooool001cooooo00?o0000
ooooooooool0?Oooool7o`0003_ooooo0ol0002^ooooo`?o0000?_ooool001cooooo00?o0000oooo
ooooool0?_ooool6o`0003cooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0moooo
o`007?ooool00ol0003oooooooooo`0oooooo`Co0000ooooool_ooooo`007?ooool00ol0003ooooo
ooooo`10ooooo`;o0000ooooool`ooooo`007?ooool00ol0003oooooooooo`11ooooo`03o`000?oo
oooooooo0?oooooo;_ooool001cooooo0ol0003oooooog;ooooo000Looooo`03o`000?oooooooooo
0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooo
ooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0oooo
oom;ooooo`007?ooool00ol0003oooooooooo`0Sooooo`?o0000oooooolCooooo`03o`000?oooooo
oooo03Kooooo000Looooo`03o`000?oooooooooo02;ooooo1Ol0002Mooooo`03o`000?oooooooooo
073ooooo0ol0000gooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Ko
oooo1ol0002Kooooo`?o0000Koooool6o`0003Kooooo000Looooo`?o00001oooool3o`0001Kooooo
2?l0002Jooooo`Co0000K_ooool8o`0003Gooooo000Looooo`03o`000?oooooooooo00Kooooo1Ol0
000Fooooo`Oo0000VOooool6o`0000Oooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0gooooo`Wo0000=Oooool001cooooo00?o0000ooooooooool01Oooool7o`0001Kooooo1Ol0002I
ooooo`Oo00001?ooool00ol0003oooooo`000002o`0000;ooooo00?o0000ooooooooool08oooool3
o`0003Oooooo2_l0000eooooo`007?ooool00ol0003oooooooooo`04ooooo`So00005oooool3o`00
09_ooooo1_l00003ooooo`[o000000?oooooo`000?ooool08?ooool4o`0003Kooooo2_l0000foooo
o`007?ooool00ol0003oooooooooo`05ooooo`Oo00006?ooool00ol0003oooooooooo`2Kooooo`Co
000000?oooooo`000?ooool03_l0000Oooooo`Ko0000=_ooool8o`0003Oooooo000Looooo`03o`00
0?oooooooooo00Kooooo1Ol0002hooooo`;o000000?oooooo`000?l000004?l000001Ooooooo0000
oooooooooooo000001Sooooo1ol0000gooooo`Ko0000>?ooool001cooooo00?o0000ooooooooool0
1oooool3o`0007[ooooo00?o0000ooooooooool0?OoooolJo`0001Sooooo1_l0000hooooo`?o0000
>_ooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1hooooo`?o00009Ooo
ool00ol0003oooooooooo`0Foooooa_o00006?ooool4o`0003[ooooo00?o0000ooooooooool0>Ooo
ool001cooooo00?o0000ooooooooool0P_ooool5o`0002?ooooo0ol0000Foooooago00000oooool0
0ol0003oooooooooo`0Booooo`;o0000Moooool001cooooo0ol00021ooooo`Oo00008Oooool5o`00
01Kooooo2?l00002ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000002_l00002oooo
o`?o00000_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04Cooooo00?o0000oooo
ooooool0;_ooool001cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1Booooo`So
00008?ooool7o`0001Kooooo1Ol000000ooooooo0000ooooo`05ooooo`03o`000?oooooo000000_o
000000?oooooo`000?l000001_l0001Fooooo`?o0000;oooool001cooooo00?o0000ooooooooool0
:_ooool3o`0003kooooo00?o0000ooooooooool04oooool7o`0001oooooo2?l0000Gooooo`?o0000
3?ooool00ol0003oooooo`000007o`0000;ooooo2Ol000000ooooooo0000ooooo`1Aooooo`Co0000
3?ooool01?l0003oooooooooool0000Oooooo`007?ooool00ol0003oooooooooo`0Yooooo`Go0000
??ooool3o`0001Gooooo1Ol0000Qooooo`Oo00006?ooool00ol0003oooooooooo`0>ooooo`Ko0000
0_ooool=o`000003ooooool0003ooooo02cooooo00?o0000ooooooooool07Oooool8o`0000Kooooo
00?o0000ooooooooool01_l0000Nooooo`007?ooool00ol0003oooooooooo`0Yooooo`Ko00005Ooo
ool00ol0003oooooooooo`0Rooooo`Go00005Oooool3o`0002?ooooo1Ol0000[ooooo`04o`000?oo
ooooooooo`0000?ooooo4?l0000[ooooo`?o00007Oooool:o`0000Cooooo2ol0000Mooooo`007?oo
ool00ol0003oooooooooo`0Xooooo`Oo00005?ooool3o`0002;ooooo1ol0000Eooooo`03o`000?oo
oooooooo02?ooooo0ol0000boooooa;o000000?oooooo`000?ooool09_ooool5o`0001_ooooo3?l0
00000ooooooo0000o`00000=o`0001_ooooo0007ooooo`?o00001?ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo02Wooooo1_l0000Cooooo`Go00008?ooool8o`0003cooooo00?o0000
ooooooooool0<?oooolFo`000003ooooool0003ooooo02;ooooo1ol0000Ioooooako00006_ooool0
00Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`0Zooooo`Co00004oooool7o`00023ooooo
1ol0001^ooooo`Oo00000_oooolAo`00027ooooo2?l0000Hooooob7o00006?ooool000Kooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00001Oooool4o`0002Wooooo0ol0000Cooooo`So00008Oooool5o`0001Wooooo00?o0000oooo
ooooool0D_ooool8o`0000?ooooo00?o0000ooooool000003_l0000Qooooo`Oo00006OoooolQo`00
01Oooooo0006ooooo`Co00000oooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Cooooo`Oo00008_ooool3
o`0001Wooooo0ol0001Dooooo`Oo00001_ooool?o`00027ooooo1Ol0000Kooooo`Go00000_ooool>
o`000003ooooool0003o000000Wo000000?oooooo`000?ooool04oooool000Kooooo00?o0000oooo
ooooool01?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool0@_ooool5o`0002Cooooo00?o0000ooooooooool05oooool5o`0005Cooooo1Ol0
0008ooooo`03o`000?oooooo000000_o00008_ooool3o`0001gooooo0ol00004ooooo`[o00000_oo
ool00ol0003oooooooooo`0=o`000003ooooool0003ooooo013ooooo0007ooooo`03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo04?ooooo0ol00002ooooo`03o`000?oooooooooo03[ooooo1_l0001Dooooo`?o0000
3?ooool00ol0003oooooo`000008o`0002?ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooo000000?o000000?oooooo`000?ooool01oooool>o`0000;ooooo
00?o0000ooooooooool02oooool000Sooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`03o`0003[ooooo1ol0001Eooooo`03o`000?oo
oooooooo00kooooo1ol0001>ooooo`;o00003?oooolAo`0000cooooo000Looooo`03o`000?oooooo
oooo04Kooooo1?l0000kooooo`Ko0000Ioooool00ol0003oooooo`000002o`0000Gooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo000000ko00002oooool0
01cooooo00?o0000ooooooooool0AOooool6o`0000Cooooo00Co0000oooooooooooo0000<oooool4
o`0006_ooooo00?o0000ooooooooool00oooool3o`0005Wooooo4?l0000:ooooo`007?ooool00ol0
003oooooooooo`14ooooo`So00000_ooool6o`0003;ooooo0ol0001aooooo`Go0000FOooool00ol0
003oooooo`00000<o`0000[ooooo000Looooo`03o`000?oooooooooo04Gooooo4?l0000booooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`1Xooooo`Oo0000Foooool<o`00
00[ooooo000Looooo`?o0000A_ooool@o`0003Cooooo1_l0001Xooooo`So0000G?ooool00ol0003o
ooooo`000007o`0000_ooooo000Looooo`03o`000?oooooooooo04Oooooo3ol0000cooooo`So0000
J?ooool7o`0005oooooo00?o0000ooooooooool00ol0000<ooooo`007?ooool00ol0003ooooooooo
o`17ooooo`oo0000<_ooool:o`0006Sooooo1Ol0001Tooooo`03o`000?oooooooooo00_ooooo000L
ooooo`03o`000?oooooooooo04Sooooo3Ol0000booooo`co0000J?ooool3o`0007?ooooo000Loooo
o`03o`000?oooooooooo04Wooooo1ol000001?oooooo0000o`000?l0000dooooo`co0000J?ooool0
0ol0003oooooooooo`1booooo`007?ooool00ol0003oooooooooo`1:ooooo`?o00000_ooool01?l0
003oooooooooool0000fooooo`co0000g?ooool001cooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`0looooo`go0000S?ooool00ol0003oooooooooo`1;ooooo`007?ooool00ol0003o
ooooooooo`2;ooooo`03o`000?oooooooooo00[o000000?oooooo`000?ooool04oooool00ol0003o
ooooooooo`1aooooo`?o0000C?ooool001cooooo00?o0000ooooooooool0E_ooool00ol0003ooooo
ooooo`0fooooo`co00004_ooool3o`00073ooooo1_l0001;ooooo`007?ooool3o`0005Gooooo0ol0
000hooooo`co000000?oooooo`000?ooool03Oooool5o`0006kooooo2?l0001:ooooo`007?ooool0
0ol0003oooooooooo`1Dooooo`Go0000>?ooool>o`0000gooooo1_l0001/ooooo`Wo0000B_ooool0
01cooooo00?o0000ooooooooool0Doooool7o`0003Sooooo3Ol00005ooooo`03o`000?oooooooooo
00Cooooo1ol0001[ooooo`[o0000B_ooool001cooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Wooooo`So00001_ooool00ol0003oooooooooo`0aooooo`co00000oooool3o`0000Ko
oooo1_l0001Zooooo`[o0000Boooool001cooooo00?o0000ooooooooool09oooool3o`0002Wooooo
1ol00005ooooo`?o00000_ooool00ol0003oooooooooo`0^ooooo`_o00000_ooool4o`0000Oooooo
1?l0001/ooooo`So0000C?ooool001cooooo00?o0000ooooooooool09_ooool4o`0002[ooooo1Ol0
0005ooooo`So0000<?ooool00ol0003oooooo`000007o`000003ooooool0003o000000Co00001_oo
ool3o`0006kooooo1?l000000ooooooo0000ooooo`1<ooooo`007?ooool00ol0003oooooooooo`0U
ooooo`Ko0000:_ooool3o`0000Kooooo2Ol0000booooo`03o`000?oooooo000000?o000000?ooooo
o`000?l000001Ol00007ooooo`03o`000?oooooooooo06kooooo0_l0001@ooooo`007?ooool00ol0
003oooooooooo`0Tooooo`Oo0000:oooool01?l0003oooooooooool00003ooooo`_o00001oooool0
0ol0003oooooooooo`0Zooooo`;o00000oooool6o`0005Wooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04kooooo000Looooo`?o00009Oooool6o`00
02gooooo0ol000000ooooooo0000o`00000:o`0000Kooooo0ol0000/ooooo`03o`000?oooooooooo
00;ooooo1?l0001Iooooo`?o00001?ooool3o`0006Sooooo000Looooo`03o`000?oooooooooo02Ko
oooo1?l0000]oooooa7o00001Oooool4o`0003;ooooo0_l0001Iooooo`Ko000000?oooooo`000?l0
00000ol0001Wooooo`007?ooool00ol0003oooooooooo`0Wooooo`;o0000;_ooool@o`0000Gooooo
1_l0000booooo`03o`000?oooooooooo05Kooooo3_l0001Vooooo`007?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09?ooool;o`0000;ooooo0ol0
0005ooooo`Oo0000R_ooool?o`0006Kooooo000Looooo`03o`000?oooooooooo02kooooo0ol0000V
ooooo`[o00000oooool00ol0003oooooooooo`05ooooo`Ko0000Roooool>o`0006Kooooo000Loooo
o`03o`000?oooooooooo02gooooo1Ol0000Vooooo`So00003Oooool4o`0008gooooo3?l0001Woooo
o`001oooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01[ooooo1ol0000Uooooo`?o000000Coooooo`000?l0003o00003oooool2o`00
08oooooo2_l0001Xooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00kooooo0ol0
000Jooooo`So00009_ooool01Ol0003ooooooooooooooooo0000017ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooo000000?o000000?oooooo`000?ooool0
J?ooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0=ooooo`Go00006_ooool7o`00
06cooooo0ol0001Pooooo`?o00008_ooool00ol0003oooooooooo`17ooooo`001oooool3o`0000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`Co00002oooool7
o`0001[ooooo1Ol0001/ooooo`Go0000H?ooool00ol0003oooooooooo`0Pooooo`?o0000B?ooool0
00Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`0;ooooo`So00006oooool3o`0006cooooo
1ol00021ooooo`Co0000B?ooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0<oooo
o`Oo00007?ooool00ol0003oooooooooo`1Zooooo`So00003_ooool00ol0003oooooooooo`1_oooo
o`Ko0000Aoooool000Oooooo0ol00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000oooooooo
ool03Oooool5o`0008_ooooo1ol0000=ooooo`?o0000Koooool7o`0004Oooooo000Looooo`03o`00
0?oooooooooo00kooooo0ol0002=ooooo`Go00003Oooool5o`0005Gooooo00?o0000ooooooooool0
5oooool6o`0004Oooooo000Looooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0SOoo
ool3o`0000gooooo1ol0001Cooooo`?o00006Oooool4o`0004Sooooo000Looooo`03o`000?oooooo
oooo0:3ooooo00?o0000ooooooooool02oooool8o`0005;ooooo1Ol0000Iooooo`;o0000BOooool0
01cooooo00?o0000ooooooooool0[oooool7o`0005;ooooo1_l0000Iooooo`03o`000?oooooooooo
04Oooooo000Looooo`?o0000/?ooool5o`0005;ooooo1ol0001Sooooo`007?ooool00ol0003ooooo
ooooo`2aooooo`?o000000?oooooo`000?ooool0DOooool6o`0000?ooooo00?o0000ooooooooool0
GOooool001cooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooo000000;o0000D_ooool4o`000003ooooool0003ooooo00?o0000G_ooool001cooooo00?o0000
ooooooooool0Y_ooool3o`0000[ooooo1Ol0001Aooooo`?o000000?oooooo`000?l000001Ol0001M
ooooo`007?ooool00ol0003oooooooooo`2Uooooo`Go00002Oooool6o`00057ooooo00?o0000oooo
ool000002Ol0001Kooooo`007?ooool00ol0003oooooooooo`2Tooooo`Oo00001oooool7o`0005;o
oooo3?l0001Jooooo`007?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo09Gooooo
2?l00008ooooo`Ko0000DOooool>o`0005Wooooo000Looooo`03o`000?oooooooooo00[ooooo0ol0
001Jooooo`03o`000?oooooooooo03[ooooo1ol00009ooooo`Co0000Doooool>o`0005Sooooo000L
ooooo`03o`000?oooooooooo00Wooooo1Ol0001Hooooo`?o0000??ooool5o`0000[ooooo0ol0001E
ooooo`go0000F?ooool001cooooo0ol00009ooooo`Ko0000E_ooool5o`0003cooooo0ol0000<oooo
o`03o`000?oooooooooo05Gooooo0ol000000ooooooo0000o`000006o`0005Sooooo000Looooo`03
o`000?oooooooooo00Sooooo1ol0001Fooooo`Ko0000??ooool00ol0003oooooooooo`1Tooooo`03
o`000?oooooooooo00;ooooo1Ol0001Iooooo`007?ooool00ol0003oooooooooo`09ooooo`Ko0000
EOooool7o`000:Wooooo0ol0000Cooooo`03o`000?oooooooooo04Cooooo000Looooo`03o`000?oo
oooooooo00[ooooo1?l0001Gooooo`Ko0000Z_ooool00ol0003oooooooooo`0Aooooo`?o0000AOoo
ool001cooooo00?o0000ooooooooool02_ooool3o`0005Wooooo1?l0000<ooooo`03o`000?oooooo
oooo0:oooooo1Ol00014ooooo`007?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
05Sooooo0ol00009ooooo`03o`000?oooooooooo00?o0000/?ooool6o`0004?ooooo000Looooo`03
o`000?oooooooooo06Oooooo00?o0000ooooooooool01oooool7o`000:oooooo1ol00013ooooo`00
7?ooool00ol0003oooooooooo`1`ooooo`Wo0000[oooool6o`0004?ooooo000Looooo`?o0000Kooo
ool:o`000;3ooooo1?l00014ooooo`007?ooool00ol0003oooooooooo`1^ooooo`_o0000/?ooool3
o`0004Gooooo000Looooo`03o`000?oooooooooo06oooooo2Ol0002booooo`03o`000?oooooooooo
04Cooooo000Looooo`03o`000?oooooooooo073ooooo1ol0003jooooo`007?ooool00ol0003ooooo
ooooo`1aooooo`?o00000_ooool00ol0003oooooooooo`3hooooo`007?ooool00ol0003ooooooooo
o`1booooo`03o`000?oooooooooo0?cooooo000Looooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool0ooooooliooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Cooooo0_l00004
ooooo`;o00001_ooool00ol0003oooooooooo`0eooooo`?o0000hOooool00ol0003oooooooooo`1E
ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooool000001?l00020ooooo`03o`000?oooooooooo05cooooo0ol0001Fooooo`000_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`Co0000<?ooool9o`0007kooooo0ol0001Loooo
o`Co0000E_ooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`0`ooooo`[o0000OOooool5o`0005[ooooo1_l0001Eooooo`000_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo033ooooo2_l0001looooo`Oo0000F?ooool7o`0005Go
oooo00000ooooooo0000o`000004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo02oooooo2_l0001l
ooooo`So0000FOooool6o`0001;ooooo00?o0000ooooooooool0@?ooool000;ooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0`oooo
o`So0000O_ooool7o`0005[ooooo1?l0000Booooo`?o0000@Oooool001cooooo00?o0000oooooooo
ool0<Oooool4o`000003ooooool0003ooooo07oooooo1Ol0001Looooo`;o00004_ooool5o`00043o
oooo000Looooo`03o`000?oooooooooo037ooooo0ol00024ooooo`?o0000G_ooool00ol0003ooooo
ooooo`0?ooooo`Oo0000?oooool001cooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`24ooooo`03o`000?oooooooooo06kooooo2?l0000oooooo`007?ooool00ol0003oooooooooo`3o
ooooobcooooo1ol0000oooooo`007?ooool3o`000?oooooo;Oooool5o`00043ooooo000Looooo`03
o`000?oooooooooo0?oooooo;_ooool3o`00047ooooo000Looooo`03o`000?oooooooooo0?oooooo
;oooool00ol0003oooooooooo`10ooooo`007?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo0?ooooooGOooool001cooooo00?o0000ooooooooool04Oooool3o`000?ooooooG_ooool0
01cooooo00?o0000ooooooooool04?ooool5o`000?ooooooGOooool001cooooo00?o0000oooooooo
ool04?ooool6o`000?ooooooG?ooool001cooooo00?o0000ooooooooool03oooool7o`000?oooooo
G?ooool001cooooo0ol0000@ooooo`Ko0000oooooomLooooo`007?ooool00ol0003oooooooooo`0A
ooooo`Co0000oooooomMooooo`007?ooool00ol0003oooooooooo`0Aooooo`?o0000oooooomNoooo
o`007?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?ooooooGOooool001cooooo
00?o0000ooooooooool0NOooool00ol0003oooooooooo`3eooooo`007?ooool00ol0003ooooooooo
o`1hooooo`?o0000m_ooool001cooooo00?o0000ooooooooool0Moooool5o`000?Gooooo000Loooo
o`03o`000?oooooooooo07Kooooo1ol0003dooooo`007?ooool00ol0003oooooooooo`1eooooo`So
0000m?ooool001cooooo0ol0001fooooo`Oo0000?oooool00ol0003oooooooooo`2booooo`007?oo
ool00ol0003oooooooooo`1gooooo`Go0000?oooool3o`000;?ooooo000Looooo`03o`000?oooooo
oooo07Sooooo0ol0000oooooo`Go0000/_ooool001cooooo00?o0000ooooooooool0NOooool00ol0
003oooooooooo`0nooooo`Ko0000/Oooool001cooooo00?o0000ooooooooool0^Oooool7o`000;7o
oooo000Looooo`03o`000?oooooooooo0;[ooooo1_l0002aooooo`0000Coooooo`000?l0003o0000
0_ooool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`2kooooo`Co0000
/_ooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2koooo
o`?o0000/oooool000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool4o`000;_ooooo00?o0000
ooooooooool0/_ooool000;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?ooooooL_ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0?ooooooL_ooool00003ooooool0003o000000?ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`3oooooog;ooooo0002ooooo`03o`000?oooooooooo00;ooooo0ol00004oooo
o`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003o
ooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
oooooolfooooo`007?ooool00ol0003oooooooooo`0hooooo`?o0000oooooolgooooo`007?ooool0
0ol0003oooooooooo`0gooooo`Go0000oooooolfooooo`007?ooool3o`0003Oooooo1_l0003ooooo
ocGooooo000Looooo`03o`000?oooooooooo03Kooooo1ol0003oooooocGooooo000Looooo`03o`00
0?oooooooooo03Oooooo1_l0003oooooocGooooo000Looooo`03o`000?oooooooooo03Sooooo1?l0
003oooooob_ooooo00?o0000ooooooooool02?ooool001cooooo00?o0000ooooooooool0>?ooool3
o`000?oooooo:oooool3o`0000Wooooo000Looooo`03o`000?oooooooooo03Wooooo00?o0000oooo
ooooool0oooooolYooooo`Go00002?ooool001cooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`3oooooodcooooo1_l00007ooooo`007?ooool00ol0003oooooooooo`0Eooooo`?o0000
oooooom<ooooo`Oo00001oooool001cooooo00Go0000ooooooooooooooooo`00000Booooo`Go0000
00?oooooo`000?ooool0oooooom9ooooo`Ko00001oooool001cooooo1_l0000@ooooo`Wo0000oooo
oom:ooooo`Co00002?ooool001cooooo00?o0000ooooool000001?l0000>ooooo`[o0000oooooom:
ooooo`?o00002Oooool001cooooo2?l0000>ooooo`[o0000oooooom:ooooo`03o`000?oooooooooo
00Sooooo000Looooo`So00003oooool9o`000?ooooooEOooool001cooooo2?l0000@ooooo`So0000
oooooomEooooo`007?ooool00ol0003oooooo`000004o`0001;ooooo00?o0000ooooool000000ol0
001Qooooo`03o`000?oooooooooo0?7ooooo000Looooo`03o`000?oooooooooo00?o00005_ooool2
o`00067ooooo0ol0003booooo`007?ooool01Ol0003ooooooooooooooooo000001Sooooo00?o0000
ooooooooool0G_ooool4o`000?;ooooo000Looooo`?o0000N_ooool6o`000?7ooooo000Looooo`03
o`000?oooooooooo07Wooooo1ol0003aooooo`007?ooool00ol0003oooooooooo`1jooooo`Ko0000
lOooool001cooooo00?o0000ooooooooool0Noooool4o`000?;ooooo000Looooo`03o`000?oooooo
oooo07cooooo0_l0003cooooo`007?ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo
0?7ooooo00001?oooooo0000o`000?l00004ooooo`?o00000oooool2o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo0?ooooooL_ooool000;ooooo00?o0000ooooooooool01?ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?ooooooL_ooool000;ooooo00Co0000oooooooooooooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`3oooooog;ooooo0002ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03oooo
o`Co0000oooooomaooooo`000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooL_ooool00003ooooool0003o000000Gooooo0_l00003ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooog;ooooo0002
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooomboooo
o`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?oooooo
L_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool3o`000?ooooooL_ooool0
01cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;o
oooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooo
oombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo
0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooo
ooooo`3oooooog;ooooo000Looooo`?o0000?Oooool00ol0003oooooooooo`3ooooooc;ooooo000L
ooooo`03o`000?oooooooooo03cooooo0ol0003ooooooc?ooooo000Looooo`03o`000?oooooooooo
03_ooooo1Ol0003ooooooc;ooooo000Looooo`03o`000?oooooooooo03[ooooo1ol0003ooooooc7o
oooo000Looooo`03o`000?oooooooooo03Wooooo2?l0003ooooooc7ooooo000Looooo`03o`000?oo
oooooooo03[ooooo1ol0003ooooooc7ooooo000Looooo`03o`000?oooooooooo03_ooooo1Ol0003o
oooooc;ooooo000Looooo`03o`000?oooooooooo03cooooo0ol0003ooooooc?ooooo000Looooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0oooooolbooooo`007?ooool3o`000?oooooo
L_ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3o
ooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000oooooooo
ool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo00001?oooooo0000o`00
0?l00003ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?oooooo
L_ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
0?ooooooL_ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`Co0000oooo
oomaooooo`000_ooool01?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooL_ooool000;ooooo
00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`3oooooog;ooooo00000ooooooo0000o`000004oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo0?ooooooL_ooool000;ooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`3oooooog;ooooo000Loooo
o`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`00
7?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_oo
ool001cooooo0ol0003oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001co
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`3ooooooe;ooooo000Looooo`03o`00
0?oooooooooo01cooooo0ol0003ooooooe?ooooo000Looooo`03o`000?oooooooooo01_ooooo1Ol0
003ooooooe;ooooo000Looooo`03o`000?oooooooooo01[ooooo1ol0003ooooooe7ooooo000Loooo
o`03o`000?oooooooooo01Wooooo2?l0003ooooooe7ooooo000Looooo`03o`000?oooooooooo01[o
oooo1ol0003ooooooe7ooooo000Looooo`?o00006oooool5o`000?ooooooD_ooool001cooooo00?o
0000ooooooooool07?ooool3o`000?ooooooDoooool001cooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`3ooooooe;ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-8.11617, 297.374, 0.282373, \
5.81884}}]
}, Open  ]],

Cell["\<\
Per enfatizzare il trend di variazione della serie \[EGrave] \
possibile unire con delle linee i singoli punti:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[ion, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2]}, 
        PlotJoined \[Rule] True];\)\)], "Input",
  CellLabel->"In[31]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00933707 -0.155516 0.000453103 [
[.21055 .01323 -6 -9 ]
[.21055 .01323 6 0 ]
[.39729 .01323 -6 -9 ]
[.39729 .01323 6 0 ]
[.58403 .01323 -6 -9 ]
[.58403 .01323 6 0 ]
[.77077 .01323 -6 -9 ]
[.77077 .01323 6 0 ]
[.95752 .01323 -9 -9 ]
[.95752 .01323 9 0 ]
[.01131 .11635 -18 -4.5 ]
[.01131 .11635 0 4.5 ]
[.01131 .20697 -18 -4.5 ]
[.01131 .20697 0 4.5 ]
[.01131 .29759 -24 -4.5 ]
[.01131 .29759 0 4.5 ]
[.01131 .38821 -24 -4.5 ]
[.01131 .38821 0 4.5 ]
[.01131 .47883 -24 -4.5 ]
[.01131 .47883 0 4.5 ]
[.01131 .56945 -24 -4.5 ]
[.01131 .56945 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 .02573 m
.21055 .03198 L
s
[(20)] .21055 .01323 0 1 Mshowa
.39729 .02573 m
.39729 .03198 L
s
[(40)] .39729 .01323 0 1 Mshowa
.58403 .02573 m
.58403 .03198 L
s
[(60)] .58403 .01323 0 1 Mshowa
.77077 .02573 m
.77077 .03198 L
s
[(80)] .77077 .01323 0 1 Mshowa
.95752 .02573 m
.95752 .03198 L
s
[(100)] .95752 .01323 0 1 Mshowa
.125 Mabswid
.07049 .02573 m
.07049 .02948 L
s
.11718 .02573 m
.11718 .02948 L
s
.16387 .02573 m
.16387 .02948 L
s
.25724 .02573 m
.25724 .02948 L
s
.30392 .02573 m
.30392 .02948 L
s
.35061 .02573 m
.35061 .02948 L
s
.44398 .02573 m
.44398 .02948 L
s
.49066 .02573 m
.49066 .02948 L
s
.53735 .02573 m
.53735 .02948 L
s
.63072 .02573 m
.63072 .02948 L
s
.6774 .02573 m
.6774 .02948 L
s
.72409 .02573 m
.72409 .02948 L
s
.81746 .02573 m
.81746 .02948 L
s
.86415 .02573 m
.86415 .02948 L
s
.91083 .02573 m
.91083 .02948 L
s
.25 Mabswid
0 .02573 m
1 .02573 L
s
.02381 .11635 m
.03006 .11635 L
s
[(600)] .01131 .11635 1 0 Mshowa
.02381 .20697 m
.03006 .20697 L
s
[(800)] .01131 .20697 1 0 Mshowa
.02381 .29759 m
.03006 .29759 L
s
[(1000)] .01131 .29759 1 0 Mshowa
.02381 .38821 m
.03006 .38821 L
s
[(1200)] .01131 .38821 1 0 Mshowa
.02381 .47883 m
.03006 .47883 L
s
[(1400)] .01131 .47883 1 0 Mshowa
.02381 .56945 m
.03006 .56945 L
s
[(1600)] .01131 .56945 1 0 Mshowa
.125 Mabswid
.02381 .04838 m
.02756 .04838 L
s
.02381 .07104 m
.02756 .07104 L
s
.02381 .09369 m
.02756 .09369 L
s
.02381 .139 m
.02756 .139 L
s
.02381 .16166 m
.02756 .16166 L
s
.02381 .18431 m
.02756 .18431 L
s
.02381 .22962 m
.02756 .22962 L
s
.02381 .25228 m
.02756 .25228 L
s
.02381 .27493 m
.02756 .27493 L
s
.02381 .32024 m
.02756 .32024 L
s
.02381 .3429 m
.02756 .3429 L
s
.02381 .36555 m
.02756 .36555 L
s
.02381 .41086 m
.02756 .41086 L
s
.02381 .43352 m
.02756 .43352 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .50148 m
.02756 .50148 L
s
.02381 .52414 m
.02756 .52414 L
s
.02381 .54679 m
.02756 .54679 L
s
.02381 .00307 m
.02756 .00307 L
s
.02381 .5921 m
.02756 .5921 L
s
.02381 .61476 m
.02756 .61476 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.03315 .43896 m
0 0 rlineto s
.03315 .43896 m
.03663 .61803 L
s
.04582 .61803 m
.05182 .07706 L
.06116 .25201 L
.07049 .20724 L
.07983 .33664 L
.08917 .43456 L
.09851 .43982 L
.10784 .60615 L
s
.10784 .60615 m
.10846 .61803 L
s
.11938 .61803 m
.12652 .06913 L
.13585 .17874 L
.14519 .10611 L
.15453 .20085 L
.16387 .30289 L
.1732 .29741 L
.18254 .41136 L
.19188 .53338 L
.20121 .03424 L
.21055 .11168 L
.21989 .13039 L
.22923 .14263 L
.23856 .139 L
.2479 .14022 L
.25724 .16954 L
.26657 .18853 L
.27591 .18884 L
.28525 .17829 L
.29458 .18223 L
.30392 .25518 L
.31326 .10674 L
.3226 .18979 L
.33193 .27357 L
.34127 .27081 L
.35061 .36098 L
.35994 .45649 L
.36928 .02708 L
.37862 .09346 L
.38796 .1236 L
.39729 .14353 L
.40663 .14534 L
.41597 .15486 L
.4253 .16256 L
.43464 .16664 L
.44398 .17072 L
.45331 .20923 L
.46265 .1757 L
.47199 .24167 L
.48133 .09745 L
.49066 .16555 L
.5 .22224 L
.50934 .23832 L
.51867 .30139 L
.52801 .3748 L
.53735 .01472 L
.54669 .0723 L
.55602 .0883 L
.56536 .08345 L
.5747 .0815 L
Mistroke
.58403 .08445 L
.59337 .0873 L
.60271 .09066 L
.61204 .0922 L
.62138 .11295 L
.63072 .10031 L
.64006 .10361 L
.64939 .1076 L
.65873 .11123 L
.66807 .11485 L
.6774 .11789 L
.68674 .08168 L
.69608 .13538 L
.70542 .1893 L
.71475 .19337 L
.72409 .18884 L
.73343 .22509 L
.74276 .24322 L
.7521 .23868 L
.76144 .24779 L
.77077 .30076 L
.78011 .1115 L
.78945 .16868 L
.79879 .16311 L
.80812 .2124 L
.81746 .26587 L
.8268 .31435 L
.83613 .02573 L
.84547 .07525 L
.85481 .07058 L
.86415 .11046 L
.87348 .10185 L
.88282 .1091 L
.89216 .11499 L
.90149 .10955 L
.91083 .10647 L
.92017 .10774 L
.92951 .1168 L
.93884 .11997 L
.94818 .12496 L
.95752 .12858 L
.96685 .1322 L
.97619 .42627 L
Mfstroke
.0001 w
.03315 .43896 -3.75 0 Mabsadd m
.03315 .43896 0 5 Mabsadd L
.03315 .43896 3.75 0 Mabsadd L
.03315 .43896 0 -5 Mabsadd L
.03315 .43896 -3.75 0 Mabsadd L closepath F
.04248 .91938 -3.75 0 Mabsadd m
.04248 .91938 0 5 Mabsadd L
.04248 .91938 3.75 0 Mabsadd L
.04248 .91938 0 -5 Mabsadd L
.04248 .91938 -3.75 0 Mabsadd L closepath F
.05182 .07706 -3.75 0 Mabsadd m
.05182 .07706 0 5 Mabsadd L
.05182 .07706 3.75 0 Mabsadd L
.05182 .07706 0 -5 Mabsadd L
.05182 .07706 -3.75 0 Mabsadd L closepath F
.06116 .25201 -3.75 0 Mabsadd m
.06116 .25201 0 5 Mabsadd L
.06116 .25201 3.75 0 Mabsadd L
.06116 .25201 0 -5 Mabsadd L
.06116 .25201 -3.75 0 Mabsadd L closepath F
.07049 .20724 -3.75 0 Mabsadd m
.07049 .20724 0 5 Mabsadd L
.07049 .20724 3.75 0 Mabsadd L
.07049 .20724 0 -5 Mabsadd L
.07049 .20724 -3.75 0 Mabsadd L closepath F
.07983 .33664 -3.75 0 Mabsadd m
.07983 .33664 0 5 Mabsadd L
.07983 .33664 3.75 0 Mabsadd L
.07983 .33664 0 -5 Mabsadd L
.07983 .33664 -3.75 0 Mabsadd L closepath F
.08917 .43456 -3.75 0 Mabsadd m
.08917 .43456 0 5 Mabsadd L
.08917 .43456 3.75 0 Mabsadd L
.08917 .43456 0 -5 Mabsadd L
.08917 .43456 -3.75 0 Mabsadd L closepath F
.09851 .43982 -3.75 0 Mabsadd m
.09851 .43982 0 5 Mabsadd L
.09851 .43982 3.75 0 Mabsadd L
.09851 .43982 0 -5 Mabsadd L
.09851 .43982 -3.75 0 Mabsadd L closepath F
.10784 .60615 -3.75 0 Mabsadd m
.10784 .60615 0 5 Mabsadd L
.10784 .60615 3.75 0 Mabsadd L
.10784 .60615 0 -5 Mabsadd L
.10784 .60615 -3.75 0 Mabsadd L closepath F
.11718 .78721 -3.75 0 Mabsadd m
.11718 .78721 0 5 Mabsadd L
.11718 .78721 3.75 0 Mabsadd L
.11718 .78721 0 -5 Mabsadd L
.11718 .78721 -3.75 0 Mabsadd L closepath F
.12652 .06913 -3.75 0 Mabsadd m
.12652 .06913 0 5 Mabsadd L
.12652 .06913 3.75 0 Mabsadd L
.12652 .06913 0 -5 Mabsadd L
.12652 .06913 -3.75 0 Mabsadd L closepath F
.13585 .17874 -3.75 0 Mabsadd m
.13585 .17874 0 5 Mabsadd L
.13585 .17874 3.75 0 Mabsadd L
.13585 .17874 0 -5 Mabsadd L
.13585 .17874 -3.75 0 Mabsadd L closepath F
.14519 .10611 -3.75 0 Mabsadd m
.14519 .10611 0 5 Mabsadd L
.14519 .10611 3.75 0 Mabsadd L
.14519 .10611 0 -5 Mabsadd L
.14519 .10611 -3.75 0 Mabsadd L closepath F
.15453 .20085 -3.75 0 Mabsadd m
.15453 .20085 0 5 Mabsadd L
.15453 .20085 3.75 0 Mabsadd L
.15453 .20085 0 -5 Mabsadd L
.15453 .20085 -3.75 0 Mabsadd L closepath F
.16387 .30289 -3.75 0 Mabsadd m
.16387 .30289 0 5 Mabsadd L
.16387 .30289 3.75 0 Mabsadd L
.16387 .30289 0 -5 Mabsadd L
.16387 .30289 -3.75 0 Mabsadd L closepath F
.1732 .29741 -3.75 0 Mabsadd m
.1732 .29741 0 5 Mabsadd L
.1732 .29741 3.75 0 Mabsadd L
.1732 .29741 0 -5 Mabsadd L
.1732 .29741 -3.75 0 Mabsadd L closepath F
.18254 .41136 -3.75 0 Mabsadd m
.18254 .41136 0 5 Mabsadd L
.18254 .41136 3.75 0 Mabsadd L
.18254 .41136 0 -5 Mabsadd L
.18254 .41136 -3.75 0 Mabsadd L closepath F
.19188 .53338 -3.75 0 Mabsadd m
.19188 .53338 0 5 Mabsadd L
.19188 .53338 3.75 0 Mabsadd L
.19188 .53338 0 -5 Mabsadd L
.19188 .53338 -3.75 0 Mabsadd L closepath F
.20121 .03424 -3.75 0 Mabsadd m
.20121 .03424 0 5 Mabsadd L
.20121 .03424 3.75 0 Mabsadd L
.20121 .03424 0 -5 Mabsadd L
.20121 .03424 -3.75 0 Mabsadd L closepath F
.21055 .11168 -3.75 0 Mabsadd m
.21055 .11168 0 5 Mabsadd L
.21055 .11168 3.75 0 Mabsadd L
.21055 .11168 0 -5 Mabsadd L
.21055 .11168 -3.75 0 Mabsadd L closepath F
.21989 .13039 -3.75 0 Mabsadd m
.21989 .13039 0 5 Mabsadd L
.21989 .13039 3.75 0 Mabsadd L
.21989 .13039 0 -5 Mabsadd L
.21989 .13039 -3.75 0 Mabsadd L closepath F
.22923 .14263 -3.75 0 Mabsadd m
.22923 .14263 0 5 Mabsadd L
.22923 .14263 3.75 0 Mabsadd L
.22923 .14263 0 -5 Mabsadd L
.22923 .14263 -3.75 0 Mabsadd L closepath F
.23856 .139 -3.75 0 Mabsadd m
.23856 .139 0 5 Mabsadd L
.23856 .139 3.75 0 Mabsadd L
.23856 .139 0 -5 Mabsadd L
.23856 .139 -3.75 0 Mabsadd L closepath F
.2479 .14022 -3.75 0 Mabsadd m
.2479 .14022 0 5 Mabsadd L
.2479 .14022 3.75 0 Mabsadd L
.2479 .14022 0 -5 Mabsadd L
.2479 .14022 -3.75 0 Mabsadd L closepath F
.25724 .16954 -3.75 0 Mabsadd m
.25724 .16954 0 5 Mabsadd L
.25724 .16954 3.75 0 Mabsadd L
.25724 .16954 0 -5 Mabsadd L
.25724 .16954 -3.75 0 Mabsadd L closepath F
.26657 .18853 -3.75 0 Mabsadd m
.26657 .18853 0 5 Mabsadd L
.26657 .18853 3.75 0 Mabsadd L
.26657 .18853 0 -5 Mabsadd L
.26657 .18853 -3.75 0 Mabsadd L closepath F
.27591 .18884 -3.75 0 Mabsadd m
.27591 .18884 0 5 Mabsadd L
.27591 .18884 3.75 0 Mabsadd L
.27591 .18884 0 -5 Mabsadd L
.27591 .18884 -3.75 0 Mabsadd L closepath F
.28525 .17829 -3.75 0 Mabsadd m
.28525 .17829 0 5 Mabsadd L
.28525 .17829 3.75 0 Mabsadd L
.28525 .17829 0 -5 Mabsadd L
.28525 .17829 -3.75 0 Mabsadd L closepath F
.29458 .18223 -3.75 0 Mabsadd m
.29458 .18223 0 5 Mabsadd L
.29458 .18223 3.75 0 Mabsadd L
.29458 .18223 0 -5 Mabsadd L
.29458 .18223 -3.75 0 Mabsadd L closepath F
.30392 .25518 -3.75 0 Mabsadd m
.30392 .25518 0 5 Mabsadd L
.30392 .25518 3.75 0 Mabsadd L
.30392 .25518 0 -5 Mabsadd L
.30392 .25518 -3.75 0 Mabsadd L closepath F
.31326 .10674 -3.75 0 Mabsadd m
.31326 .10674 0 5 Mabsadd L
.31326 .10674 3.75 0 Mabsadd L
.31326 .10674 0 -5 Mabsadd L
.31326 .10674 -3.75 0 Mabsadd L closepath F
.3226 .18979 -3.75 0 Mabsadd m
.3226 .18979 0 5 Mabsadd L
.3226 .18979 3.75 0 Mabsadd L
.3226 .18979 0 -5 Mabsadd L
.3226 .18979 -3.75 0 Mabsadd L closepath F
.33193 .27357 -3.75 0 Mabsadd m
.33193 .27357 0 5 Mabsadd L
.33193 .27357 3.75 0 Mabsadd L
.33193 .27357 0 -5 Mabsadd L
.33193 .27357 -3.75 0 Mabsadd L closepath F
.34127 .27081 -3.75 0 Mabsadd m
.34127 .27081 0 5 Mabsadd L
.34127 .27081 3.75 0 Mabsadd L
.34127 .27081 0 -5 Mabsadd L
.34127 .27081 -3.75 0 Mabsadd L closepath F
.35061 .36098 -3.75 0 Mabsadd m
.35061 .36098 0 5 Mabsadd L
.35061 .36098 3.75 0 Mabsadd L
.35061 .36098 0 -5 Mabsadd L
.35061 .36098 -3.75 0 Mabsadd L closepath F
.35994 .45649 -3.75 0 Mabsadd m
.35994 .45649 0 5 Mabsadd L
.35994 .45649 3.75 0 Mabsadd L
.35994 .45649 0 -5 Mabsadd L
.35994 .45649 -3.75 0 Mabsadd L closepath F
.36928 .02708 -3.75 0 Mabsadd m
.36928 .02708 0 5 Mabsadd L
.36928 .02708 3.75 0 Mabsadd L
.36928 .02708 0 -5 Mabsadd L
.36928 .02708 -3.75 0 Mabsadd L closepath F
.37862 .09346 -3.75 0 Mabsadd m
.37862 .09346 0 5 Mabsadd L
.37862 .09346 3.75 0 Mabsadd L
.37862 .09346 0 -5 Mabsadd L
.37862 .09346 -3.75 0 Mabsadd L closepath F
.38796 .1236 -3.75 0 Mabsadd m
.38796 .1236 0 5 Mabsadd L
.38796 .1236 3.75 0 Mabsadd L
.38796 .1236 0 -5 Mabsadd L
.38796 .1236 -3.75 0 Mabsadd L closepath F
.39729 .14353 -3.75 0 Mabsadd m
.39729 .14353 0 5 Mabsadd L
.39729 .14353 3.75 0 Mabsadd L
.39729 .14353 0 -5 Mabsadd L
.39729 .14353 -3.75 0 Mabsadd L closepath F
.40663 .14534 -3.75 0 Mabsadd m
.40663 .14534 0 5 Mabsadd L
.40663 .14534 3.75 0 Mabsadd L
.40663 .14534 0 -5 Mabsadd L
.40663 .14534 -3.75 0 Mabsadd L closepath F
.41597 .15486 -3.75 0 Mabsadd m
.41597 .15486 0 5 Mabsadd L
.41597 .15486 3.75 0 Mabsadd L
.41597 .15486 0 -5 Mabsadd L
.41597 .15486 -3.75 0 Mabsadd L closepath F
.4253 .16256 -3.75 0 Mabsadd m
.4253 .16256 0 5 Mabsadd L
.4253 .16256 3.75 0 Mabsadd L
.4253 .16256 0 -5 Mabsadd L
.4253 .16256 -3.75 0 Mabsadd L closepath F
.43464 .16664 -3.75 0 Mabsadd m
.43464 .16664 0 5 Mabsadd L
.43464 .16664 3.75 0 Mabsadd L
.43464 .16664 0 -5 Mabsadd L
.43464 .16664 -3.75 0 Mabsadd L closepath F
.44398 .17072 -3.75 0 Mabsadd m
.44398 .17072 0 5 Mabsadd L
.44398 .17072 3.75 0 Mabsadd L
.44398 .17072 0 -5 Mabsadd L
.44398 .17072 -3.75 0 Mabsadd L closepath F
.45331 .20923 -3.75 0 Mabsadd m
.45331 .20923 0 5 Mabsadd L
.45331 .20923 3.75 0 Mabsadd L
.45331 .20923 0 -5 Mabsadd L
.45331 .20923 -3.75 0 Mabsadd L closepath F
.46265 .1757 -3.75 0 Mabsadd m
.46265 .1757 0 5 Mabsadd L
.46265 .1757 3.75 0 Mabsadd L
.46265 .1757 0 -5 Mabsadd L
.46265 .1757 -3.75 0 Mabsadd L closepath F
.47199 .24167 -3.75 0 Mabsadd m
.47199 .24167 0 5 Mabsadd L
.47199 .24167 3.75 0 Mabsadd L
.47199 .24167 0 -5 Mabsadd L
.47199 .24167 -3.75 0 Mabsadd L closepath F
.48133 .09745 -3.75 0 Mabsadd m
.48133 .09745 0 5 Mabsadd L
.48133 .09745 3.75 0 Mabsadd L
.48133 .09745 0 -5 Mabsadd L
.48133 .09745 -3.75 0 Mabsadd L closepath F
.49066 .16555 -3.75 0 Mabsadd m
.49066 .16555 0 5 Mabsadd L
.49066 .16555 3.75 0 Mabsadd L
.49066 .16555 0 -5 Mabsadd L
.49066 .16555 -3.75 0 Mabsadd L closepath F
.5 .22224 -3.75 0 Mabsadd m
.5 .22224 0 5 Mabsadd L
.5 .22224 3.75 0 Mabsadd L
.5 .22224 0 -5 Mabsadd L
.5 .22224 -3.75 0 Mabsadd L closepath F
.50934 .23832 -3.75 0 Mabsadd m
.50934 .23832 0 5 Mabsadd L
.50934 .23832 3.75 0 Mabsadd L
.50934 .23832 0 -5 Mabsadd L
.50934 .23832 -3.75 0 Mabsadd L closepath F
.51867 .30139 -3.75 0 Mabsadd m
.51867 .30139 0 5 Mabsadd L
.51867 .30139 3.75 0 Mabsadd L
.51867 .30139 0 -5 Mabsadd L
.51867 .30139 -3.75 0 Mabsadd L closepath F
.52801 .3748 -3.75 0 Mabsadd m
.52801 .3748 0 5 Mabsadd L
.52801 .3748 3.75 0 Mabsadd L
.52801 .3748 0 -5 Mabsadd L
.52801 .3748 -3.75 0 Mabsadd L closepath F
.53735 .01472 -3.75 0 Mabsadd m
.53735 .01472 0 5 Mabsadd L
.53735 .01472 3.75 0 Mabsadd L
.53735 .01472 0 -5 Mabsadd L
.53735 .01472 -3.75 0 Mabsadd L closepath F
.54669 .0723 -3.75 0 Mabsadd m
.54669 .0723 0 5 Mabsadd L
.54669 .0723 3.75 0 Mabsadd L
.54669 .0723 0 -5 Mabsadd L
.54669 .0723 -3.75 0 Mabsadd L closepath F
.55602 .0883 -3.75 0 Mabsadd m
.55602 .0883 0 5 Mabsadd L
.55602 .0883 3.75 0 Mabsadd L
.55602 .0883 0 -5 Mabsadd L
.55602 .0883 -3.75 0 Mabsadd L closepath F
.56536 .08345 -3.75 0 Mabsadd m
.56536 .08345 0 5 Mabsadd L
.56536 .08345 3.75 0 Mabsadd L
.56536 .08345 0 -5 Mabsadd L
.56536 .08345 -3.75 0 Mabsadd L closepath F
.5747 .0815 -3.75 0 Mabsadd m
.5747 .0815 0 5 Mabsadd L
.5747 .0815 3.75 0 Mabsadd L
.5747 .0815 0 -5 Mabsadd L
.5747 .0815 -3.75 0 Mabsadd L closepath F
.58403 .08445 -3.75 0 Mabsadd m
.58403 .08445 0 5 Mabsadd L
.58403 .08445 3.75 0 Mabsadd L
.58403 .08445 0 -5 Mabsadd L
.58403 .08445 -3.75 0 Mabsadd L closepath F
.59337 .0873 -3.75 0 Mabsadd m
.59337 .0873 0 5 Mabsadd L
.59337 .0873 3.75 0 Mabsadd L
.59337 .0873 0 -5 Mabsadd L
.59337 .0873 -3.75 0 Mabsadd L closepath F
.60271 .09066 -3.75 0 Mabsadd m
.60271 .09066 0 5 Mabsadd L
.60271 .09066 3.75 0 Mabsadd L
.60271 .09066 0 -5 Mabsadd L
.60271 .09066 -3.75 0 Mabsadd L closepath F
.61204 .0922 -3.75 0 Mabsadd m
.61204 .0922 0 5 Mabsadd L
.61204 .0922 3.75 0 Mabsadd L
.61204 .0922 0 -5 Mabsadd L
.61204 .0922 -3.75 0 Mabsadd L closepath F
.62138 .11295 -3.75 0 Mabsadd m
.62138 .11295 0 5 Mabsadd L
.62138 .11295 3.75 0 Mabsadd L
.62138 .11295 0 -5 Mabsadd L
.62138 .11295 -3.75 0 Mabsadd L closepath F
.63072 .10031 -3.75 0 Mabsadd m
.63072 .10031 0 5 Mabsadd L
.63072 .10031 3.75 0 Mabsadd L
.63072 .10031 0 -5 Mabsadd L
.63072 .10031 -3.75 0 Mabsadd L closepath F
.64006 .10361 -3.75 0 Mabsadd m
.64006 .10361 0 5 Mabsadd L
.64006 .10361 3.75 0 Mabsadd L
.64006 .10361 0 -5 Mabsadd L
.64006 .10361 -3.75 0 Mabsadd L closepath F
.64939 .1076 -3.75 0 Mabsadd m
.64939 .1076 0 5 Mabsadd L
.64939 .1076 3.75 0 Mabsadd L
.64939 .1076 0 -5 Mabsadd L
.64939 .1076 -3.75 0 Mabsadd L closepath F
.65873 .11123 -3.75 0 Mabsadd m
.65873 .11123 0 5 Mabsadd L
.65873 .11123 3.75 0 Mabsadd L
.65873 .11123 0 -5 Mabsadd L
.65873 .11123 -3.75 0 Mabsadd L closepath F
.66807 .11485 -3.75 0 Mabsadd m
.66807 .11485 0 5 Mabsadd L
.66807 .11485 3.75 0 Mabsadd L
.66807 .11485 0 -5 Mabsadd L
.66807 .11485 -3.75 0 Mabsadd L closepath F
.6774 .11789 -3.75 0 Mabsadd m
.6774 .11789 0 5 Mabsadd L
.6774 .11789 3.75 0 Mabsadd L
.6774 .11789 0 -5 Mabsadd L
.6774 .11789 -3.75 0 Mabsadd L closepath F
.68674 .08168 -3.75 0 Mabsadd m
.68674 .08168 0 5 Mabsadd L
.68674 .08168 3.75 0 Mabsadd L
.68674 .08168 0 -5 Mabsadd L
.68674 .08168 -3.75 0 Mabsadd L closepath F
.69608 .13538 -3.75 0 Mabsadd m
.69608 .13538 0 5 Mabsadd L
.69608 .13538 3.75 0 Mabsadd L
.69608 .13538 0 -5 Mabsadd L
.69608 .13538 -3.75 0 Mabsadd L closepath F
.70542 .1893 -3.75 0 Mabsadd m
.70542 .1893 0 5 Mabsadd L
.70542 .1893 3.75 0 Mabsadd L
.70542 .1893 0 -5 Mabsadd L
.70542 .1893 -3.75 0 Mabsadd L closepath F
.71475 .19337 -3.75 0 Mabsadd m
.71475 .19337 0 5 Mabsadd L
.71475 .19337 3.75 0 Mabsadd L
.71475 .19337 0 -5 Mabsadd L
.71475 .19337 -3.75 0 Mabsadd L closepath F
.72409 .18884 -3.75 0 Mabsadd m
.72409 .18884 0 5 Mabsadd L
.72409 .18884 3.75 0 Mabsadd L
.72409 .18884 0 -5 Mabsadd L
.72409 .18884 -3.75 0 Mabsadd L closepath F
.73343 .22509 -3.75 0 Mabsadd m
.73343 .22509 0 5 Mabsadd L
.73343 .22509 3.75 0 Mabsadd L
.73343 .22509 0 -5 Mabsadd L
.73343 .22509 -3.75 0 Mabsadd L closepath F
.74276 .24322 -3.75 0 Mabsadd m
.74276 .24322 0 5 Mabsadd L
.74276 .24322 3.75 0 Mabsadd L
.74276 .24322 0 -5 Mabsadd L
.74276 .24322 -3.75 0 Mabsadd L closepath F
.7521 .23868 -3.75 0 Mabsadd m
.7521 .23868 0 5 Mabsadd L
.7521 .23868 3.75 0 Mabsadd L
.7521 .23868 0 -5 Mabsadd L
.7521 .23868 -3.75 0 Mabsadd L closepath F
.76144 .24779 -3.75 0 Mabsadd m
.76144 .24779 0 5 Mabsadd L
.76144 .24779 3.75 0 Mabsadd L
.76144 .24779 0 -5 Mabsadd L
.76144 .24779 -3.75 0 Mabsadd L closepath F
.77077 .30076 -3.75 0 Mabsadd m
.77077 .30076 0 5 Mabsadd L
.77077 .30076 3.75 0 Mabsadd L
.77077 .30076 0 -5 Mabsadd L
.77077 .30076 -3.75 0 Mabsadd L closepath F
.78011 .1115 -3.75 0 Mabsadd m
.78011 .1115 0 5 Mabsadd L
.78011 .1115 3.75 0 Mabsadd L
.78011 .1115 0 -5 Mabsadd L
.78011 .1115 -3.75 0 Mabsadd L closepath F
.78945 .16868 -3.75 0 Mabsadd m
.78945 .16868 0 5 Mabsadd L
.78945 .16868 3.75 0 Mabsadd L
.78945 .16868 0 -5 Mabsadd L
.78945 .16868 -3.75 0 Mabsadd L closepath F
.79879 .16311 -3.75 0 Mabsadd m
.79879 .16311 0 5 Mabsadd L
.79879 .16311 3.75 0 Mabsadd L
.79879 .16311 0 -5 Mabsadd L
.79879 .16311 -3.75 0 Mabsadd L closepath F
.80812 .2124 -3.75 0 Mabsadd m
.80812 .2124 0 5 Mabsadd L
.80812 .2124 3.75 0 Mabsadd L
.80812 .2124 0 -5 Mabsadd L
.80812 .2124 -3.75 0 Mabsadd L closepath F
.81746 .26587 -3.75 0 Mabsadd m
.81746 .26587 0 5 Mabsadd L
.81746 .26587 3.75 0 Mabsadd L
.81746 .26587 0 -5 Mabsadd L
.81746 .26587 -3.75 0 Mabsadd L closepath F
.8268 .31435 -3.75 0 Mabsadd m
.8268 .31435 0 5 Mabsadd L
.8268 .31435 3.75 0 Mabsadd L
.8268 .31435 0 -5 Mabsadd L
.8268 .31435 -3.75 0 Mabsadd L closepath F
.83613 .02573 -3.75 0 Mabsadd m
.83613 .02573 0 5 Mabsadd L
.83613 .02573 3.75 0 Mabsadd L
.83613 .02573 0 -5 Mabsadd L
.83613 .02573 -3.75 0 Mabsadd L closepath F
.84547 .07525 -3.75 0 Mabsadd m
.84547 .07525 0 5 Mabsadd L
.84547 .07525 3.75 0 Mabsadd L
.84547 .07525 0 -5 Mabsadd L
.84547 .07525 -3.75 0 Mabsadd L closepath F
.85481 .07058 -3.75 0 Mabsadd m
.85481 .07058 0 5 Mabsadd L
.85481 .07058 3.75 0 Mabsadd L
.85481 .07058 0 -5 Mabsadd L
.85481 .07058 -3.75 0 Mabsadd L closepath F
.86415 .11046 -3.75 0 Mabsadd m
.86415 .11046 0 5 Mabsadd L
.86415 .11046 3.75 0 Mabsadd L
.86415 .11046 0 -5 Mabsadd L
.86415 .11046 -3.75 0 Mabsadd L closepath F
.87348 .10185 -3.75 0 Mabsadd m
.87348 .10185 0 5 Mabsadd L
.87348 .10185 3.75 0 Mabsadd L
.87348 .10185 0 -5 Mabsadd L
.87348 .10185 -3.75 0 Mabsadd L closepath F
.88282 .1091 -3.75 0 Mabsadd m
.88282 .1091 0 5 Mabsadd L
.88282 .1091 3.75 0 Mabsadd L
.88282 .1091 0 -5 Mabsadd L
.88282 .1091 -3.75 0 Mabsadd L closepath F
.89216 .11499 -3.75 0 Mabsadd m
.89216 .11499 0 5 Mabsadd L
.89216 .11499 3.75 0 Mabsadd L
.89216 .11499 0 -5 Mabsadd L
.89216 .11499 -3.75 0 Mabsadd L closepath F
.90149 .10955 -3.75 0 Mabsadd m
.90149 .10955 0 5 Mabsadd L
.90149 .10955 3.75 0 Mabsadd L
.90149 .10955 0 -5 Mabsadd L
.90149 .10955 -3.75 0 Mabsadd L closepath F
.91083 .10647 -3.75 0 Mabsadd m
.91083 .10647 0 5 Mabsadd L
.91083 .10647 3.75 0 Mabsadd L
.91083 .10647 0 -5 Mabsadd L
.91083 .10647 -3.75 0 Mabsadd L closepath F
.92017 .10774 -3.75 0 Mabsadd m
.92017 .10774 0 5 Mabsadd L
.92017 .10774 3.75 0 Mabsadd L
.92017 .10774 0 -5 Mabsadd L
.92017 .10774 -3.75 0 Mabsadd L closepath F
.92951 .1168 -3.75 0 Mabsadd m
.92951 .1168 0 5 Mabsadd L
.92951 .1168 3.75 0 Mabsadd L
.92951 .1168 0 -5 Mabsadd L
.92951 .1168 -3.75 0 Mabsadd L closepath F
.93884 .11997 -3.75 0 Mabsadd m
.93884 .11997 0 5 Mabsadd L
.93884 .11997 3.75 0 Mabsadd L
.93884 .11997 0 -5 Mabsadd L
.93884 .11997 -3.75 0 Mabsadd L closepath F
.94818 .12496 -3.75 0 Mabsadd m
.94818 .12496 0 5 Mabsadd L
.94818 .12496 3.75 0 Mabsadd L
.94818 .12496 0 -5 Mabsadd L
.94818 .12496 -3.75 0 Mabsadd L closepath F
.95752 .12858 -3.75 0 Mabsadd m
.95752 .12858 0 5 Mabsadd L
.95752 .12858 3.75 0 Mabsadd L
.95752 .12858 0 -5 Mabsadd L
.95752 .12858 -3.75 0 Mabsadd L closepath F
.96685 .1322 -3.75 0 Mabsadd m
.96685 .1322 0 5 Mabsadd L
.96685 .1322 3.75 0 Mabsadd L
.96685 .1322 0 -5 Mabsadd L
.96685 .1322 -3.75 0 Mabsadd L closepath F
.97619 .42627 -3.75 0 Mabsadd m
.97619 .42627 0 5 Mabsadd L
.97619 .42627 3.75 0 Mabsadd L
.97619 .42627 0 -5 Mabsadd L
.97619 .42627 -3.75 0 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00GOooool5
o`0000?ooooo0_l0000oooooo`?o00000oooool2o`0003kooooo0ol00004ooooo`;o0000?_ooool3
o`0000Cooooo0_l0000jooooo`?o00001?ooool2o`0000Cooooo0_l0000;ooooo`00G_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0003oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo03[ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0003cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000[ooooo001Oooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000??ooool5o`0000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00002_ooool001cooooo00?o0000ooooooooool0@Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0>_ooool01?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0003cooooo1?l00003ooooo`04o`000?ooooooooooo`0003go
oooo0ol00003ooooo`04o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000[ooooo000Looooo`?o0000?_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000?Oooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0003cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000looooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
000jooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000:ooooo`007?ooool00ol0003oooooooooo`0nooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000nooooo`;o00000oooool01?l0003oooooooooool0000m
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000:ooooo`007?ooool00ol0003oooooooooo`0ooooo
o`?o00001?ooool2o`00043ooooo00?o0000ooooooooool00_ooool2o`00037ooooo00?o0000oooo
ooooool02oooool2o`0000Cooooo0_l0000nooooo`?o00001?ooool2o`0003_ooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo0_l0000;ooooo`007?ooool00ol0003oooooooooo`2oooooo`?o
0000[oooool001cooooo00?o0000ooooooooool0__ooool5o`000:kooooo000Looooo`03o`000?oo
oooooooo0;gooooo1ol0002]ooooo`007?ooool00ol0003oooooooooo`20ooooo`03o`000?oooooo
oooo03Wooooo2?l0001]ooooo`03o`000?oooooooooo03gooooo000Looooo`03o`000?oooooooooo
07oooooo0ol0000kooooo`Oo0000K?ooool3o`0003kooooo000Looooo`03o`000?oooooooooo07ko
oooo1Ol0000kooooo`Go0000K?ooool5o`0003gooooo000Coooooooo0000O_l0000001cooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool02oooool3o`000003ooooool0003ooooo013ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooooooo`Oo00001oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool2o`00013ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooooooo`Oo
00001oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool001cooooo00?o0000ooooooooool0?oooool4o`000003ooooool0003ooooo03Sooooo
1_l00007ooooo`03o`000?oooooooooo03;ooooo0_l0000@ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool04oooool6o`0002[ooooo00?o0000ooooooooool03oooool001cooooo00?o
0000ooooooooool0?_ooool6o`0003_ooooo1?l0000mooooo`;o0000K_ooool4o`0003gooooo000L
ooooo`03o`000?oooooooooo03gooooo1ol0000kooooo`?o0000?_ooool2o`0006kooooo0ol0000n
ooooo`007?ooool00ol0003oooooooooo`0nooooo`Ko0000??ooool2o`0003kooooo00?o0000oooo
ool00000K_ooool2o`0003kooooo000Looooo`03o`000?oooooooooo03oooooo1?l0000mooooo`;o
0000?_ooool00ol0003oooooo`00001^ooooo`;o0000?_ooool001cooooo00?o0000ooooooooool0
@?ooool2o`0003kooooo0_l0000nooooo`03o`000?oooooo000006kooooo0_l0000nooooo`007?oo
ool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo03cooooo0_l0000nooooo`03o`000?oo
oooo000006kooooo00?o0000ooooool00000?Oooool001cooooo0ol00011ooooo`;o0000?Oooool2
o`0003kooooo00?o0000ooooool00000K_ooool00ol0003oooooo`00000mooooo`007?ooool00ol0
003oooooooooo`11ooooo`;o0000?Oooool2o`0003kooooo00?o0000ooooool00000K_ooool00ol0
003oooooo`00000mooooo`007?ooool00ol0003oooooooooo`11ooooo`;o0000?Oooool00ol0003o
ooooo`00000mooooo`04o`000?ooooooooooo`0006gooooo00?o0000ooooool00000?Oooool001co
oooo00?o0000ooooooooool0@Oooool2o`0003gooooo00?o0000ooooool00000?Oooool01?l0003o
ooooooooool0001]ooooo`03o`000?oooooo000003gooooo000Looooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool06_ooool2o`0003gooooo00?o0000ooooool00000?Oooool01?l0003o
ooooooooool0001]ooooo`04o`000?ooooooooooo`0003cooooo000Looooo`03o`000?oooooooooo
02?ooooo0ol0000Kooooo`;o0000?Oooool00ol0003oooooo`00000looooo`05o`000?oooooooooo
ooooool00000KOooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo03Kooooo000L
ooooo`03o`000?oooooooooo02;ooooo1Ol0000Jooooo`;o0000?Oooool00ol0003oooooo`00000l
ooooo`04o`000?ooooooooooooooo`;o0000K?ooool01?l0003oooooooooool00002ooooo`?o0000
=oooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Fooooo`Oo00006Ooo
ool2o`0003gooooo00?o0000ooooool00000??ooool01?l0003oooooooooooooool3o`0006_ooooo
00?o0000ooooooooool01ol0000fooooo`007?ooool3o`0000Oooooo0ol0000Fooooo`So00006Ooo
ool2o`0003gooooo00Co0000oooooooooooo0000>oooool00ol0003oooooooooo`04o`0006_ooooo
00?o0000ooooooooool02?l0000eooooo`007?ooool00ol0003oooooooooo`06ooooo`Go00005_oo
ool7o`0001Wooooo0_l0000mooooo`04o`000?ooooooooooo`0003_ooooo00?o0000ooooool00000
1Ol00007ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
o`000008o`0003Gooooo000Looooo`03o`000?oooooooooo00Gooooo1ol0000Fooooo`Go00006_oo
ool00ol0003oooooo`00000looooo`04o`000?ooooooooooo`0003_ooooo2?l00004ooooo`03o`00
0?oooooo000000;o00000_ooool00ol0003oooooooooo`0Sooooo`?o0000=Oooool00ol0003ooooo
o`000009o`0003Gooooo000Looooo`03o`000?oooooooooo00Cooooo2?l0000Gooooo`?o00006ooo
ool00ol0003oooooo`00000looooo`04o`000?ooooooooooo`0003_ooooo00?o0000ooooool00000
1Ol00003ooooo`[o000000?oooooo`000?ooool08?ooool4o`0003Gooooo2ol0000fooooo`007?oo
ool00ol0003oooooooooo`05ooooo`Oo00006?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooo000003cooooo00Co0000oooooooooooo0000>oooool00ol0003oooooooooo`04o`000003oooo
ool0003ooooo00ko00007oooool6o`0003Cooooo00?o0000ooooool000001ol0000gooooo`007?oo
ool00ol0003oooooooooo`06ooooo`Go00006Oooool2o`0001_ooooo00?o0000ooooool00000??oo
ool01?l0003oooooooooool0000kooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?l0
00004?l000001Ooooooo0000oooooooooooo000001Sooooo1ol0000dooooo`03o`000?oooooooooo
00Oo0000=oooool001cooooo00?o0000ooooooooool01oooool3o`0001[ooooo0_l0000Kooooo`03
o`000?oooooo000003cooooo00?o0000ooooooooool00_l0000jooooo`03o`000?oooooooooo00;o
oooo6_l0000Hooooo`Ko0000=?ooool01?l0003oooooooooooooool3o`0000;ooooo00?o0000oooo
ooooool0=Oooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`;o
00006oooool00ol0003oooooo`00000looooo`03o`000?oooooooooo00?o00009Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo6ol0000Hooooo`Co0000=Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool001cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`;o00006oooool00ol0003ooooo
o`00000looooo`03o`000?oooooo000000Co00008oooool3o`0001;ooooo00Co0000oooooooooooo
oooo7Ol00003ooooo`03o`000?oooooooooo01;ooooo0ol0000eooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0=?ooool001cooooo0ol00008ooooo`03o`000?oooooooooo01Wooooo
0_l0000Kooooo`03o`000?oooooo000003cooooo2?l0000Qooooo`Go00004Oooool00ol0003ooooo
ooooo`02ooooo`So00000_ooool00ol0003oooooooooo`02o`000003ooooool0003o000000[o0000
0_ooool3o`0000;ooooo00?o0000ooooooooool03_ooool3o`0003Gooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02kooooo000Looooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool06Oooool2o`0000Gooooo00?o0000ooooooooool04ooo
ool00ol0003oooooo`00000looooo`So00008?ooool7o`00013ooooo00?o0000ooooooooool00ooo
ool5o`000003ooooool0003ooooo00Gooooo00?o0000ooooool000002ol000000ooooooo0000o`00
0006o`0000kooooo00Co0000oooooooooooo0000=Oooool00ol0003oooooooooo`08ooooo`04o`00
0?ooooooooooooooo`?o0000;oooool001cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Iooooo`;o00001?ooool3o`0001?ooooo00Co0000oooooooooooo00009oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooo000000Ko00007oooool8o`00013ooooo00?o0000oooooooo
ool01?ooool3o`0000cooooo00?o0000ooooool000001ol00002ooooo`Wo000000?oooooo`000?oo
ool02_ooool01?l0003oooooooooool0000eooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01?l0000<ooooo`04o`000?ooooooooooo`0001oooooo000Looooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool06Oooool2o`0000?ooooo1Ol0000Booooo`05o`000?oooooooooo
ooooool000009Oooool3o`0001;ooooo00?o0000ooooooooool01Ol0000Qooooo`Oo00004?ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo1ol000000ooooooo0000o`00000;
o`000003ooooool0003ooooo00Oooooo00Co0000oooooooooooo00008Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00Sooooo2Ol00006ooooo`03o`000?oooooooooo00Ko00007_oo
ool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`;o00000oooool6
o`00017ooooo00Go0000ooooooooooooooooo`00000Tooooo`Go00004Oooool01?l0003ooooooooo
ooooool3o`0002?ooooo1Ol0000Aooooo`03o`000?oooooooooo01Oooooo00Oo0000oooooooooooo
0000ooooool0003ooooo013o00001oooool01?l0003oooooooooool0000Pooooo`?o00004_ooool0
0ol0003oooooooooo`08ooooo`[o00001?ooool;o`0001gooooo000Looooo`03o`000?oooooooooo
00Sooooo0_l0000Jooooo`;o00000_ooool7o`00017ooooo00?o0000ooooooooool00ol0000Roooo
o`Oo00004?ooool00ol0003oooooooooo`02ooooo`;o00009?ooool3o`0001;ooooo00?o0000oooo
ooooool07OoooolBo`000003ooooool0003ooooo00;ooooo00Go0000ooooooooooooooooo`00000O
ooooo`Go00004Oooool00ol0003oooooooooo`07ooooo`co000000?oooooo`000?l000003Ol0000K
ooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`08oooo
o`;o00006_ooool2o`0000?ooooo1_l0000Aooooo`03o`000?oooooo000000Co00008?ooool8o`00
013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`;o00004_ooool00ol0
003oooooooooo`0LoooooaKo000000?oooooo`000?l000001?ooool00ol0003oooooooooo`0Koooo
o`Oo00004?ooool00ol0003oooooooooo`06oooooako00006_ooool000Kooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`08ooooo`;o00006_ooool00ol0003oooooo`000003ooooo`Co00004_oo
ool8o`00023ooooo1ol0000@ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_oo
ool2o`0001;ooooo00?o0000ooooooooool06oooool7o`0000;ooooo4Ol00004ooooo`03o`000?oo
oooooooo01[ooooo2?l0000@ooooo`03o`000?oooooooooo00Gooooo8Ol0000Hooooo`001_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`Co00001oooool2o`0001[ooooo00?o0000ooooool000000oooool3o`0001?o
oooo2?l0000Qooooo`Go00004Oooool00ol0003oooooooooo`04ooooo`;o00008oooool2o`0001;o
oooo00?o0000ooooooooool06_ooool8o`0000?ooooo00?o0000ooooool000003_l00003ooooo`03
o`000?oooooooooo01_ooooo1ol0000@ooooo`03o`000?oooooooooo00Kooooo8Ol0000Gooooo`00
1_ooool4o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005oooo
o`03o`000?oooooooooo00Sooooo0_l0000Jooooo`03o`000?oooooo000000Cooooo0_l0000Coooo
o`So00008_ooool3o`0001;ooooo00?o0000ooooooooool01?ooool3o`00027ooooo00?o0000oooo
ool000004_ooool00ol0003oooooooooo`0Kooooo`Oo00001_ooool?o`0000;ooooo00?o0000oooo
ooooool07?ooool5o`00017ooooo00?o0000ooooooooool01oooool5o`0000;ooooo3_l000000ooo
oooo0000o`000009o`000003ooooool0003ooooo01?ooooo0006ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo00Sooooo0_l0000Jooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000004oooool0
0ol0003oooooo`000004o`0002Cooooo0_l0000Booooo`03o`000?oooooooooo00?ooooo1Ol0000P
ooooo`03o`000?oooooo000001;ooooo00?o0000ooooooooool07?ooool5o`0000Sooooo00?o0000
ooooool000002ol00002ooooo`03o`000?oooooooooo01gooooo0ol0000Booooo`03o`000?oooooo
oooo00Sooooo0ol00004ooooo`[o00000_ooool00ol0003oooooooooo`0=o`000003ooooool0003o
oooo013ooooo0007ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Sooooo0_l0000Jooooo`03o`000?oo
oooo000000?ooooo00?o0000ooooool000004oooool00ol0003oooooooooo`04o`000003ooooool0
003ooooo027ooooo0_l0000Booooo`03o`000?oooooooooo00?ooooo1_l0000Oooooo`03o`000?oo
oooo000001;ooooo00?o0000ooooooooool07Oooool3o`0000cooooo00?o0000ooooool000002?l0
0002ooooo`03o`000?oooooooooo01kooooo0_l0000Booooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool01?ooool00ol0003oooooo`000003o`000003ooooool0003ooooo00Oooooo3_l0
0002ooooo`03o`000?oooooooooo00_ooooo0008ooooo`;o00001?ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo00Sooooo0_l0000Jooooo`03o`000?oooooo000000?ooooo00?o0000
ooooool000004oooool01Ol0003ooooooooooooooooo000000;ooooo0ol0000Qooooo`;o00004_oo
ool00ol0003oooooooooo`02ooooo`Oo00007oooool00ol0003oooooo`00000Booooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool03_ooool7o`0000?ooooo00?o0000ooooooooool07_oo
ool2o`0001;ooooo00?o0000ooooooooool04oooool2o`0000cooooo4Ol0000<ooooo`007?ooool0
0ol0003oooooooooo`08ooooo`;o00006_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo
000001?ooooo00?o0000ooooooooool00oooool4o`00023ooooo00?o0000ooooool000004_ooool0
0ol0003oooooooooo`03ooooo`Ko00007oooool00ol0003oooooo`00000Booooo`03o`000?oooooo
oooo033ooooo00?o0000ooooool000000_l00005ooooo`03o`000?oooooooooo01gooooo0_l0000B
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02oooool00ol0003oooooo`00000>
o`0000_ooooo000Looooo`03o`000?oooooooooo00Sooooo0_l0000Jooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooool000004oooool00ol0003oooooooooo`02ooooo`Ko00001?ooool01?l0
003oooooooooool0000Gooooo`03o`000?oooooo000001;ooooo00?o0000ooooooooool01?ooool4
o`00023ooooo00?o0000ooooool000004_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo00?ooooo0ol0000Nooooo`;o00004_ooool00ol0003oooooooooo`0Toooooa3o00002_ooool0
01cooooo00?o0000ooooooooool02?ooool2o`0001[ooooo00?o0000ooooool000000oooool00ol0
003oooooo`00000Cooooo`04o`000?ooooooooooooooo`So00000_ooool6o`0001Kooooo00?o0000
ooooool000004_ooool00ol0003oooooooooo`04ooooo`Co00008?ooool01?l0003oooooooooool0
000Aooooo`03o`000?oooooooooo03Sooooo1Ol0000Mooooo`03o`000?oooooo0000017ooooo00?o
0000ooooooooool09Oooool00ol0003oooooo`00000<o`0000[ooooo000Looooo`03o`000?oooooo
oooo00Sooooo0_l0000Jooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000004oooool0
0ol0003oooooooooo`02oooooa3o00005Oooool00ol0003oooooo`00000Booooo`03o`000?oooooo
oooo00Gooooo00Go0000ooooool0003oooooo`000002ooooo`03o`000?oooooooooo01Wooooo00Co
0000oooooooooooo00004Oooool00ol0003oooooooooo`0gooooo`Oo00007?ooool00ol0003ooooo
o`00000Aooooo`03o`000?oooooooooo02Sooooo3?l0000:ooooo`007?ooool3o`0000Sooooo0_l0
000Jooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000004oooool00ol0003ooooo
ooooo`03oooooa3o00005?ooool00ol0003oooooo`00000Booooo`03o`000?oooooooooo00Sooooo
1_l0000Jooooo`04o`000?ooooooooooo`00017ooooo00?o0000ooooooooool0=_ooool8o`0001co
oooo00?o0000ooooool000004Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo000000Oo
00002oooool001cooooo00?o0000ooooooooool02?ooool2o`0001[ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Booooo`03o`000?oooooooooo00Cooooo3ol0000Doooo
o`04o`000?ooooooooooo`00017ooooo00?o0000ooooooooool01oooool8o`0001Wooooo00Co0000
oooooooooooo00004Oooool00ol0003oooooooooo`0gooooo`Oo00007?ooool00ol0003oooooo`00
000Aooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool00ol0000<ooooo`007?ooool0
0ol0003oooooooooo`08ooooo`;o00006_ooool01_l0003oooooooooool0003oooooo`0000?ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`oo00005?ooool01?l0003ooooo
ooooool0000Aooooo`03o`000?oooooooooo00Kooooo2_l0000Hooooo`04o`000?ooooooooooo`00
017ooooo00?o0000ooooooooool0>?ooool5o`0001cooooo00Co0000oooooooooooo00004Oooool0
0ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo
00Sooooo0_l0000Jooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00Gooooo3Ol0000Eooooo`04o`000?ooooooooooo`00017ooooo
00?o0000ooooooooool01Oooool<o`0001Oooooo00Co0000oooooooooooo00004Oooool00ol0003o
ooooooooo`0iooooo`?o00007Oooool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo
033ooooo00?o0000ooooooooool02oooool001cooooo00?o0000ooooooooool02?ooool2o`0001[o
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool01_ooool7o`000004ooooool0003o0000o`0001Kooooo00Co0000oooooooooooo0000
4Oooool00ol0003oooooooooo`06ooooo`co00005_ooool01?l0003oooooooooool0000Aooooo`03
o`000?oooooooooo03[ooooo0_l0000Mooooo`05o`000?ooooooooooooooool000004?ooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo00So
oooo0_l0000Jooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00Oooooo0ol00002ooooo`06o`000?ooooooooooo`000?oooooo0000
5Oooool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo00Oooooo3?l0000Eooooo`04
o`000?ooooooooooo`00013ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Koooo
o`05o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo00_ooooo000Looooo`03o`000?oooooooooo00Sooooo0_l0000Jooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`00017ooooo
00?o0000ooooooooool02?ooool=o`0001;ooooo00Go0000ooooooooooooooooo`00000@ooooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
00_ooooo000Looooo`03o`000?oooooooooo00Sooooo0_l0000Jooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool04oooool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_l000000ooooooo0000ooooo`0>ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01[ooooo00Go
0000ooooooooooooooooo`000002ooooo`?o00002oooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo00Sooooo0_l0000Jooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01;o
oooo0_l0000Cooooo`05o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`0=oooo
o`co00003_ooool01?l0003oooooooooooooool3o`0000kooooo00?o0000ooooooooool0?Oooool0
0ol0003oooooooooo`0Jooooo`04o`000?ooooooooooooooo`Oo00002_ooool00ol0003ooooooooo
o`0`ooooo`03o`000?oooooooooo00_ooooo000Looooo`?o00002?ooool2o`0001Wooooo00Oo0000
ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Booooo`?o00004_ooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000oooooooo
ool03_ooool<o`000003ooooool0003ooooo00[ooooo00?o0000ooooooooool01Ol0000=ooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool06_ooool01?l0003oooooooooooooool8o`00
00Wooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0;ooooo`007?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooo000001Sooooo00Oo0000ooooooooooooooooo`000?oooooo
000000Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Aooooo`Go00004?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool>
o`0000[ooooo00?o0000ooooooooool01_l0000<ooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`09o`0000Wooooo00?o0000ooooooooool0<?ooool0
0ol0003oooooooooo`0;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo0000
01Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04?ooool7o`0000oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo3Ol00005ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooool000001_l0000<ooooo`03o`000?oooooooooo03gooooo00?o0000oooo
ooooool06_ooool00ol0003oooooo`000009o`0000Wooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`0;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001So
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool03oooool8o`0000Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool<o`0000?o
oooo0ol00003ooooo`03o`000?oooooooooo00Ko00003?ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo01Wooooo2ol00009ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool02oooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Hooooo`04o`00
0?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013o
oooo1ol00005ooooo`?o00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`_o00000_ooool4o`0000?o
oooo00Co0000oooooooooooooooo1?l0000=ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool06Oooool00ol0003oooooo`000007o`0000[ooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001So
oooo00?o0000ooooooooool01?l00004ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool04Oooool5o`0000Gooooo2?l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo000000Oo000000?oooooo`000?l0
00001?l00002ooooo`04o`000?ooooooooooooooo`?o00003_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?l000000ooooooo0000o`00000:oooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool02oooool001cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooo`00000Hooooo`03o`000?oooooo000000Go00000oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01;ooooo0ol00006ooooo`Wo00000_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003o
ooooo`000003o`000003ooooool0003o000000Go00000_ooool00ol0003oooooooooo`02ooooo`;o
00003_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo01Wooooo00Co0000oooooooo
oooooooo0_l00003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001So
oooo2?l00003ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04oooool01?l0003o
ooooo`000?l00003ooooo`_o000000?oooooo`000?ooool01?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01[ooooo0ol00002ooooo`Ko00000_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0?_ooool2o`0000Kooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002_ooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo00_ooooo000Looooo`?o00002?ooool00ol0
003oooooo`00000Hooooo`03o`000?oooooo000000Go00000oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Gooooo0ol000000ooooooo0000o`00000:o`000003ooooool0003ooooo
00?ooooo0ol0000>ooooo`03o`000?oooooooooo01_ooooo0_l00003ooooo`Co00000oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0?_ooool3o`00
00Cooooo0ol0000Booooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00So
oooo00?o0000ooooool000006?ooool00ol0003oooooooooo`04o`0000Cooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0Doooooa7o000000?oooooo`000?ooool00_ooool4o`0000ko
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0?Oooool6o`000003
ooooool0003o000000?o00004Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooo000001Sooooo00Co0000oooooooooooooooo0_l00006ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool05?ooool@o`0000;ooooo00?o0000oooooooo
ool01_l0000=ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool00_ooool3o`0000;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03co
oooo3_l0000@ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Sooooo
00?o0000ooooool000006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`_o00000_ooool3o`0000?ooooo
00?o0000ooooool000001_l0000=ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0>oooool?o`00013ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo00Sooooo0ol0000?ooooo`03
o`000?oooooooooo01Cooooo2_l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_l0000=ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00007ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0??ooool>
o`00013ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool02?ooool00ol0
003oooooo`00000Hooooo`03o`000?oooooooooo00Oooooo1Ol0000>ooooo`03o`000?oooooooooo
01Gooooo2?l00005ooooo`05o`000?ooooooooooooooool000000oooool4o`0000kooooo00?o0000
ooooooooool07Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0mooooo`co00004Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0:ooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`06ooooo`Oo00003Oooool00ol0003oooooooooo`0Eooooo`?o000000Coooooo`000?l0003o0000
1_ooool01Ol0003ooooooooooooooooo000000Cooooo0_l0000?ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooool000000oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0?_ooool:o`0001;ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool000Ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000?ooooo0ol0
000Booooo`03o`000?oooooooooo00Gooooo2?l0000=ooooo`03o`000?oooooooooo01Kooooo00Go
0000ooooooooooooooooo`000007ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Mooooo`?o00000oooool01?l0003oooooooooool00008oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0?oooool00ol0003oooooo`000003o`00
0003ooooool0003o000001;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool000Kooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000;ooooo1Ol0000Aooooo`03o`000?oo
oooooooo00Kooooo1ol0000=ooooo`03o`000?oooooooooo02;ooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01gooooo0ol00003ooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`11ooooo`?o
00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo0_l00007ooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool000Oooooo0ol00003ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool4o`0000Oooooo00Co0000oooo
ool0003ooooo1ol0000@ooooo`03o`000?oooooooooo00Oooooo1Ol0000>ooooo`03o`000?oooooo
oooo02;ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`09ooooo`?o00001_ooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo00[ooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02?ooool00ol0
003oooooo`000008o`00013ooooo00?o0000ooooooooool02?ooool3o`0000oooooo00?o0000oooo
ooooool08_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06oooool7o`0000;ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`08
ooooo`Co00001_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00[ooooo0006oooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Gooooo00?o0000ooooooooool01oooool01Ol0003oooooooooool0003ooooo00Oo
00004?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool08_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool06_ooool8o`0000;ooooo00?o0000ooooool000002?ooool2o`0000_ooooo00?o0000oooo
ooooool0B?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo1_l00005oooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool000Oooooo0ol00004ooooo`;o
00001?ooool2o`0000Kooooo00?o0000ooooooooool01oooool01?l0003oooooooooool00002oooo
o`Go00004Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool08_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06oooool7o`0000;ooooo00?o0000ooooool000002?ooool3o`0000[ooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo1ol00005
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000oooo
ooooool01oooool01?l0003oooooooooool00003ooooo`?o00004_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool08_ooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool07?ooool5o`0000?ooooo00?o
0000ooooool000001oooool5o`0000Wooooo00?o0000ooooooooool0B?ooool2o`0000oooooo00?o
0000ooooooooool01oooool6o`0000Gooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`0:ooooo`007?ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
000Cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0Mooooo`?o00001?ooool00ol0003oooooo`000006ooooo`Oo00002?ooool00ol0003ooooooooo
o`18ooooo`?o00003_ooool00ol0003oooooooooo`08ooooo`Co00001_ooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo00Co0000
oooooooooooo00000oooool2o`0001?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooool000001oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
0005ooooo`So00002?ooool00ol0003oooooooooo`17ooooo`Go00003Oooool00ol0003ooooooooo
o`09ooooo`?o00001_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00[ooooo000L
ooooo`03o`000?oooooooooo00Oooooo00Wo0000ooooooooooooooooo`000?oooooo0000ooooool0
00004oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool09?ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool09?ooool2o`0000Oooooo1ol00008ooooo`03o`000?oooooooooo04Oooooo1_l0000<ooooo`03
o`000?oooooooooo00[ooooo0_l00006ooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool02_ooool001cooooo0ol00007ooooo`09o`000?ooooooooooooooool0003oooooo`000?oooooo
000001?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooool000001oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo02Cooooo0_l00008ooooo`Go00002Oooool00ol0003oooooooooo`16ooooo`Oo00003?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07ooooo`07o`000?oooooooooo
ooooool0003oooooo`000002ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooool000001ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo0_l00009ooooo`Go00002?oo
ool00ol0003oooooooooo`17ooooo`Ko00000oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool09?ooool00ol0003oooooo`000008ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooo000000;o00001oooool00ol0003oooooooooo`18ooooo`Co000000?oooooo`000?ooool0
0ol00007ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo00Oo
0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool09?ooool00ol0003o
ooooo`000008ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09?ooool3o`0000[o
oooo1Ol00006ooooo`03o`000?oooooooooo04Sooooo2ol00006ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00[o
oooo000Looooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0_l00003ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo02Cooooo0_l00009ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool08oooool5o`0000Wooooo1_l00005ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooool0
00002Ol00004ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo
00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo0_l00009ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool08oooool7o`0000Oooooo1ol00004ooooo`03
o`000?oooooooooo04_ooooo3?l00003ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`00
0?oooooooooo00Oooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02;o
oooo2?l00008ooooo`Ko00001?ooool00ol0003oooooooooo`1:ooooo`ko00000_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?o0000
0oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Sooooo`Oo00002Oooool4o`0000Gooooo00?o0000ooooooooool0
Boooool>o`000003ooooool0003ooooo00gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo00?o
0000ooooool000001?l00002ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo0ol00008ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool09?ooool5o`0000[ooooo0ol00006ooooo`03o`000?oo
oooooooo04cooooo3Ol000000ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`0:ooooo`007?ooool3o`0000Oooooo00?o0000
ooooool000001Ol000000ooooooo0000ooooo`0Aooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Sooooo`Go00001oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo02Gooooo0ol0000<ooooo`;o00001_ooool00ol0003oooooooooo`1=
ooooo`?o000000?oooooo`000?l000001_l000000ooooooo0000ooooo`0=ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0
003oooooooooo`07ooooo`So000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08oooool6o`0000Kooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo00;ooooo1Ol00002oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooool0
00001Ol000000ooooooo0000ooooo`0Aooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Rooooo`Oo00001_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Dooooo`?o
00000oooool00ol0003oooooooooo`0<ooooo`;o00001?ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1?l00002ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo02?ooooo1_l00006ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Gooooo
0_l00003ooooo`03o`000?oooooooooo00cooooo0ol00003ooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`03o`0000?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool09?ooool4o`0000Sooooo00Go0000oooooooooooooooo
o`000007ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`1Fooooo`05o`000?ooooooooooooooool000003Oooool5o`0000;ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Tooooo`?o00002Oooool00ol0003o
ooooooooo`03o`0000Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo05Kooooo00Go0000ooooooooooooooooo`00000=ooooo`Ko000000?oooooo`00
0?ooool0<oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`07ooooo`Oo
00001_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0Eoooool01?l0003oooooooooool0000<ooooo`So0000=Oooool00ol0003oooooooooo`0:oooo
o`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool0;_ooool9o`0000Gooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo05Oooooo00?o0000ooooool000003_ooool7o`0003Gooooo00?o0000oooooooo
ool02_ooool001cooooo0ol00007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
;Oooool:o`0000Gooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo05Oooooo00?o0000ooooool000003oooool4o`000003ooooool0003ooooo03Cooooo
00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo02cooooo2ol00005ooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooo000000oooooo0ol0
0002ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02gooooo2Ol00006
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1G
ooooo`03o`000?oooooo0000013ooooo0_l00002ooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool02_ooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo02kooooo1ol00007ooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`1Hooooo`;o00004Oooool01?l0003oooooooooool0000f
ooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0_ooooo`?o00000_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Hoooo
o`;o00004Oooool01?l0003oooooooooool0000fooooo`03o`000?oooooooooo00Wooooo000Loooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0`oooo
o`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0F?ooool2o`0001;ooooo00?o0000ooooool00000=_ooool0
0ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0<ooooo`05o`000?oooooooooo
ooooool000002?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0=oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Sooooo0_l0000B
ooooo`03o`000?oooooo000003Kooooo00?o0000ooooooooool02Oooool00004ooooool0003o0000
o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`03o`0000Oooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1H
ooooo`;o00004_ooool00ol0003oooooo`00000fooooo`03o`000?oooooooooo00Wooooo0002oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03?ooool00ol0003ooooo
o`000004o`0000Kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo03Oooooo0_l00003ooooo`03o`000?oooooooooo05Sooooo0ol0000Aooooo`03o`00
0?oooooo000003Kooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00001Oooool4o`0000Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00_ooooo2Ol00005ooooo`03o`000?oooooooooo03Gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0gooooo`?o00000_ooool00ol0003oooooooooo`1Goooo
o`Co00004_ooool2o`0003Kooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0:ooooo`[o00001Oooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=_ooool5o`000003ooooool0
003ooooo05Oooooo1_l0000Aooooo`;o0000=_ooool00ol0003oooooooooo`09ooooo`000_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00[ooooo2_l00005ooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0eooooo`So
0000Eoooool7o`00017ooooo0_l0000fooooo`03o`000?oooooooooo00Wooooo00000ooooooo0000
o`000004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo2_l00006ooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0dooooo`Wo0000F?ooool6
o`00017ooooo0_l0000fooooo`03o`000?oooooooooo00Wooooo0002ooooo`03o`000?oooooooooo
00?ooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02_ooool8o`00
00Oooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
03Gooooo2?l0001Iooooo`Co00004_ooool3o`0003Gooooo00?o0000ooooooooool02Oooool001co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool02oooool4o`000003ooooool0003ooooo00Oooooo00?o0000oooooooo
ool0=Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03Kooooo1Ol000000ooooooo
0000ooooo`1Iooooo`;o00004_ooool5o`0003Cooooo00?o0000ooooooooool02Oooool001cooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool02oooool3o`0000;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=oooool3o`0000;ooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`0?ooooo`Oo0000<oooool00ol0003ooooo
ooooo`09ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool00000
2?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
>?ooool2o`0000;ooooo00?o0000ooooooooool0J_ooool8o`0003?ooooo00?o0000ooooooooool0
2Oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`04o`000?oo
ooooooooo`0006gooooo1ol0000cooooo`03o`000?oooooooooo00Wooooo000Looooo`?o00001ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0iooooo`04o`000?ooooooooooo`0006kooooo1Ol0000dooooo`03o`00
0?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0>Ooo
ool01?l0003oooooooooool0001_ooooo`?o0000=Oooool00ol0003oooooooooo`09ooooo`007?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Wooooo00Co0000oooooooooooo0000
L?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0fooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0>Oooool01?l0003oooooooooool0002Wooooo`03o`00
0?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool3o`0000oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooo00000:Sooooo00?o0000ooooooooool02Oooool001cooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`Go00003_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03Wooooo00?o0000ooooool00000Z?ooool00ol0003oooooooooo`09ooooo`007?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo1_l0000=ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`00002Xooooo`03o`000?oooooooooo
00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool7o`0000go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0jooooo`;o0000Z?ooool00ol0003o
ooooooooo`09ooooo`007?ooool3o`0000Oooooo00?o0000ooooooooool01_ooool6o`0000gooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0jooooo`;o0000Z?ooool00ol0003ooooo
ooooo`09ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo1?l0
000=ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0>_ooool2o`000:Sooooo00?o
0000ooooooooool02Oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`?o00003_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0>?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03[ooooo0_l0002X
ooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0>_ooool2o`000:Sooooo00?o0000ooooooooool02Oooool001cooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0jooooo`;o0000Z?ooool00ol0003oooooooooo`09ooooo`00
7?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
=oooool3o`0000?ooooo00?o0000ooooooooool0>_ooool2o`000:Sooooo00?o0000ooooooooool0
2Oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo03Kooooo1Ol00002ooooo`03o`000?oooooooooo03[ooooo0_l0002Xooooo`03o`000?oo
oooooooo00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0eooooo`Oo000000?oooooo`000?ooool0>oooool2o`000:Sooooo00?o0000
ooooooooool02Oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo03Cooooo2?l000000ooooooo0000ooooo`0looooo`03o`000?oooooooooo
0:Kooooo00?o0000ooooooooool02Oooool001cooooo0ol00007ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0=Oooool7o`000003ooooool0003ooooo03cooooo00?o0000oooooooo
ool0Y_ooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0=_ooool5o`0000;ooooo00?o0000ooooooooool0
>_ooool3o`000:Oooooo00?o0000ooooooooool02Oooool001cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Oooooo0ol00003ooooo`03o`000?oo
oooooooo03Wooooo1Ol0002Vooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0hooooo`;o00000oooool0
0ol0003oooooooooo`0iooooo`Ko0000YOooool00ol0003oooooooooo`09ooooo`007?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0>Oooool01Ol0
003ooooooooooooooooo000003[ooooo1ol0002Uooooo`03o`000?oooooooooo00Wooooo000Loooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0ioooo
o`05o`000?ooooooooooooooool00000>oooool6o`000:Kooooo00?o0000ooooooooool02?ooool0
0004ooooool0003o0000o`0000;ooooo1Ol00003ooooo`;o00001?ooool2o`0000Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Wooooo00Go0000
ooooooooooooooooo`00000looooo`Co0000Yoooool00ol0003oooooooooo`08ooooo`000_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0iooooo`05o`000?ooooooooooooooool00000??ooool3o`00
0:Sooooo00?o0000ooooooooool02?ooool000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool4
o`0000Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`04o`000?oooooo
ooooo`0003kooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`08ooooo`000_ooool0
0ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo03Wooooo00Co0000oooooooooooo0000j?ooool00ol0003o
ooooooooo`08ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Wooooo00Co0000
oooooooooooo0000j?ooool00ol0003oooooooooo`08ooooo`0000?oooooo`000?l000000oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0iooooo`04o`000?ooooooooooo`000>Sooooo00?o0000ooooooooool02?ooool000;o
oooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooo`00003Xooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooo00000>Sooooo
00?o0000ooooooooool02?ooool001cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooool00000j?ooool00ol0003ooooooooo
o`08ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0Cooooo`?o00000oooool00ol0003oooooooooo`0j
ooooo`03o`000?oooooo00000>Sooooo00?o0000ooooooooool02?ooool001cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool04_ooool5o`0000;ooooo00?o0000ooooooooool0>_ooool00ol0003oooooo`00003Xoooo
o`03o`000?oooooooooo00Sooooo000Looooo`?o00001oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool6o`000003ooooool0003ooooo03_o
oooo00?o0000ooooool00000j?ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Aooooo`Oo000000?oooooo`000?ooool0>oooool00ol0003oooooo`00003Xooooo`03o`00
0?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo1_l000000ooooooo0000oooo
o`0kooooo`03o`000?oooooo00000>Sooooo00?o0000ooooooooool02?ooool001cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool04oooool4o`0000;ooooo00?o0000ooooooooool0>_ooool00ol0003oooooo`00003X
ooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01?ooooo0ol00003oooo
o`03o`000?oooooooooo03_ooooo0_l0003Wooooo`?o00002Oooool001cooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03_ooooo0_l0003Vooooo`Go
00002?ooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo03_ooooo0_l0003Vooooo`Ko00001oooool001cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0;ooooo`?o00002_ooool00ol0003oooooooooo`0Eooooo`05o`000?oo
ooooooooooooool00000?Oooool2o`000>Gooooo1ol00007ooooo`007?ooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool02_ooool5o`000003ooooool0003ooooo00Kooooo
00?o0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000003gooooo0_l0003Vooooo`Ko
00001oooool001cooooo1_l00004ooooo`03o`000?oooooooooo00Wooooo2Ol00006ooooo`03o`00
0?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000mooooo`;o0000ioooool4o`0000So
oooo000Looooo`03o`000?oooooo000000Co00000oooool00ol0003oooooooooo`08ooooo`[o0000
1_ooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool00000?Oooool2o`000>Oo
oooo0ol00009ooooo`007?ooool8o`0000;ooooo00?o0000ooooooooool02Oooool:o`0000Gooooo
00?o0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000003gooooo0_l0003Xooooo`03
o`000?oooooooooo00Sooooo000Looooo`So00000_ooool00ol0003oooooooooo`0:ooooo`Wo0000
1Oooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool00000?Oooool2o`000??o
oooo000Looooo`So00000_ooool00ol0003oooooooooo`0;ooooo`So00001Oooool00ol0003ooooo
ooooo`0Eooooo`05o`000?ooooooooooooooool00000?_ooool00ol0003oooooooooo`3aooooo`00
7?ooool00ol0003oooooo`000004o`0000?ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
o`000003o`0000Kooooo00?o0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000003ko
oooo00?o0000ooooooooool0lOooool001cooooo00?o0000ooooooooool00ol00004ooooo`03o`00
0?oooooooooo00oooooo0_l00007ooooo`03o`000?oooooooooo01Gooooo00Go0000oooooooooooo
ooooo`00000mooooo`?o0000l_ooool001cooooo00Go0000ooooooooooooooooo`000005ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`05
o`000?ooooooooooooooool00000??ooool4o`000?;ooooo000Looooo`?o000000?oooooo`000?oo
ool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool05Oooool01Ol0003ooooooooooooooooo000003_ooooo1_l0003aooooo`007?ooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo01Kooooo00Co0000oooooooooooo0000>_ooool7o`000?7ooooo000Loooo
o`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool05_ooool01?l0003oooooooooool0000kooooo`Ko0000lOoo
ool001cooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0003cooooo
1?l0003booooo`007?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Kooooo00Co0000oooooooooooo
0000?Oooool2o`000??ooooo000Looooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool01?l0003o
ooooooooool0000nooooo`03o`000?oooooooooo0?7ooooo00001?oooooo0000o`000?l00004oooo
o`?o00000oooool2o`0000Cooooo0_l00006ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool0
0ol0003oooooo`00003oooooocCooooo0002ooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool00000ooooooldooooo`000_oo
ool01?l0003oooooooooooooool5o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00005ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooo`00003o
ooooocCooooo0002ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`Go0000
1Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
5_ooool00ol0003oooooo`00003oooooocCooooo0002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Go
oooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo00000?oooooo=?ooool00003
ooooool0003o000000Gooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool00000oooo
ooldooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`;o00001_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool00000oooo
ooldooooo`007?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo0_l0003oooooocCooooo000L
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool05oooool2o`000?oooooo=?ooool001cooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Gooooo`;o0000ooooooldooooo`007?ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01Oooooo0_l0003oooooocCooooo000Looooo`?o000000?oooooo`000?ooool00oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool2
o`000?oooooo=?ooool001cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`;o0000oooooold
ooooo`007?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo0_l0003oooooocCooooo000Loooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool05oooool2o`000?oooooo=?ooool001cooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Gooooo`;o0000ooooooldooooo`007?ooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Oooooo0_l0003oooooocCooooo000Looooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool2
o`000?oooooo=?ooool001cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo0?oooooo<_ooool001cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo0?oooooo<_ooool001cooooo0ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
0?oooooo<_ooool001cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Gooooo`?o0000oooooolcoooo
o`007?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01Oooooo1Ol0003ooooooc;ooooo000Looooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool05_ooool7o`000?oooooo<Oooool001cooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Eooooo`So0000oooooolaooooo`007?ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000005Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
01Kooooo1ol0003ooooooc7ooooo000Looooo`03o`000?oooooooooo00;ooooo00Go0000oooooooo
ooooooooo`00000Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool5o`00
0?oooooo<_ooool001cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`?o0000oooooolcoooo
o`007?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000005Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooolboooo
o`007?ooool3o`0000;ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0oooooom>ooooo`007?ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000005Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0?ooooooC_ooool001cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooodkooooo000Looooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0oooooom>ooooo`007?ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000005Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0?ooooooC_ooool001cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooodkooooo00001?oooooo
0000o`000?l00003ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0oooooom>ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`3oooooodkooooo0002ooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool00oooool4o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooC_ooool000;ooooo00Co0000oooo
oooooooooooo1?l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000005Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0?ooooooC_ooool000;ooooo00Go0000oooooooooooo
ooooo`000006ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000005Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo0?ooooooC_ooool00003ooooool0003o000000Cooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`3oooooodkooooo0002ooooo`03o`000?oooooooooo00?ooooo
0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000001Kooooo00Go0000ooooooooooooooooo`00003ooooooe3ooooo000Looooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Fooooo`05o`000?oooooooooo
ooooool00000oooooom@ooooo`007?ooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000005_ooool01Ol0003ooooooooooooooooo00000?ooooooD?ooool001cooooo00?o0000
ooooooooool00_ooool01Ol0003ooooooooooooooooo000001Kooooo00Go0000oooooooooooooooo
o`00003ooooooe3ooooo000Looooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooooooo
o`00000Fooooo`05o`000?ooooooooooooooool00000oooooom@ooooo`007?ooool3o`0000;ooooo
00Go0000ooooooooooooooooo`00000Fooooo`05o`000?ooooooooooooooool00000oooooom@oooo
o`007?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000005_ooool01Ol0
003ooooooooooooooooo00000?ooooooD?ooool001cooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000001Kooooo00Go0000ooooooooooooooooo`00003ooooooe3ooooo000L
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Eooooo`?o00000_oo
ool00ol0003oooooooooo`3oooooodkooooo000Looooo`03o`000?oooooooooo00;ooooo00Go0000
ooooooooooooooooo`00000Dooooo`Go000000?oooooo`000?ooool0oooooom?ooooo`007?ooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000004oooool8o`000?ooooooD?oo
ool001cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000001;ooooo2Ol0
003ooooooe3ooooo000Looooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00
000Cooooo`So0000oooooom@ooooo`007?ooool3o`0000;ooooo00Go0000ooooooooooooooooo`00
000Dooooo`Go000000?oooooo`000?ooool0oooooom?ooooo`007?ooool00ol0003oooooooooo`02
ooooo`05o`000?ooooooooooooooool000005Oooool3o`0000;ooooo00?o0000ooooooooool0oooo
oom>ooooo`007?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000005_oo
ool01Ol0003ooooooooooooooooo00000?ooooooD?ooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-8.11617, 297.374, 0.282373, \
5.81884}}]
}, Open  ]],

Cell["\<\
Si ottiene per\[OGrave] un risultato migliore tracciando queste \
righe con uno stile tratteggiato e con uno spessore pi\[UGrave] piccolo, in \
modo da non \"affollare\" troppo il grafico:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[ion, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2]}, 
        PlotJoined \[Rule] True, 
        PlotStyle \[Rule] {{AbsoluteThickness[0.25], 
              AbsoluteDashing[{5}]}}];\)\)], "Input",
  CellLabel->"In[32]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00933707 -0.155516 0.000453103 [
[.21055 .01323 -6 -9 ]
[.21055 .01323 6 0 ]
[.39729 .01323 -6 -9 ]
[.39729 .01323 6 0 ]
[.58403 .01323 -6 -9 ]
[.58403 .01323 6 0 ]
[.77077 .01323 -6 -9 ]
[.77077 .01323 6 0 ]
[.95752 .01323 -9 -9 ]
[.95752 .01323 9 0 ]
[.01131 .11635 -18 -4.5 ]
[.01131 .11635 0 4.5 ]
[.01131 .20697 -18 -4.5 ]
[.01131 .20697 0 4.5 ]
[.01131 .29759 -24 -4.5 ]
[.01131 .29759 0 4.5 ]
[.01131 .38821 -24 -4.5 ]
[.01131 .38821 0 4.5 ]
[.01131 .47883 -24 -4.5 ]
[.01131 .47883 0 4.5 ]
[.01131 .56945 -24 -4.5 ]
[.01131 .56945 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 .02573 m
.21055 .03198 L
s
[(20)] .21055 .01323 0 1 Mshowa
.39729 .02573 m
.39729 .03198 L
s
[(40)] .39729 .01323 0 1 Mshowa
.58403 .02573 m
.58403 .03198 L
s
[(60)] .58403 .01323 0 1 Mshowa
.77077 .02573 m
.77077 .03198 L
s
[(80)] .77077 .01323 0 1 Mshowa
.95752 .02573 m
.95752 .03198 L
s
[(100)] .95752 .01323 0 1 Mshowa
.125 Mabswid
.07049 .02573 m
.07049 .02948 L
s
.11718 .02573 m
.11718 .02948 L
s
.16387 .02573 m
.16387 .02948 L
s
.25724 .02573 m
.25724 .02948 L
s
.30392 .02573 m
.30392 .02948 L
s
.35061 .02573 m
.35061 .02948 L
s
.44398 .02573 m
.44398 .02948 L
s
.49066 .02573 m
.49066 .02948 L
s
.53735 .02573 m
.53735 .02948 L
s
.63072 .02573 m
.63072 .02948 L
s
.6774 .02573 m
.6774 .02948 L
s
.72409 .02573 m
.72409 .02948 L
s
.81746 .02573 m
.81746 .02948 L
s
.86415 .02573 m
.86415 .02948 L
s
.91083 .02573 m
.91083 .02948 L
s
.25 Mabswid
0 .02573 m
1 .02573 L
s
.02381 .11635 m
.03006 .11635 L
s
[(600)] .01131 .11635 1 0 Mshowa
.02381 .20697 m
.03006 .20697 L
s
[(800)] .01131 .20697 1 0 Mshowa
.02381 .29759 m
.03006 .29759 L
s
[(1000)] .01131 .29759 1 0 Mshowa
.02381 .38821 m
.03006 .38821 L
s
[(1200)] .01131 .38821 1 0 Mshowa
.02381 .47883 m
.03006 .47883 L
s
[(1400)] .01131 .47883 1 0 Mshowa
.02381 .56945 m
.03006 .56945 L
s
[(1600)] .01131 .56945 1 0 Mshowa
.125 Mabswid
.02381 .04838 m
.02756 .04838 L
s
.02381 .07104 m
.02756 .07104 L
s
.02381 .09369 m
.02756 .09369 L
s
.02381 .139 m
.02756 .139 L
s
.02381 .16166 m
.02756 .16166 L
s
.02381 .18431 m
.02756 .18431 L
s
.02381 .22962 m
.02756 .22962 L
s
.02381 .25228 m
.02756 .25228 L
s
.02381 .27493 m
.02756 .27493 L
s
.02381 .32024 m
.02756 .32024 L
s
.02381 .3429 m
.02756 .3429 L
s
.02381 .36555 m
.02756 .36555 L
s
.02381 .41086 m
.02756 .41086 L
s
.02381 .43352 m
.02756 .43352 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .50148 m
.02756 .50148 L
s
.02381 .52414 m
.02756 .52414 L
s
.02381 .54679 m
.02756 .54679 L
s
.02381 .00307 m
.02756 .00307 L
s
.02381 .5921 m
.02756 .5921 L
s
.02381 .61476 m
.02756 .61476 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
[ 5 ] 0 Mabsdash
.03315 .43896 m
0 0 rlineto s
.03315 .43896 m
.03663 .61803 L
s
.04582 .61803 m
.05182 .07706 L
.06116 .25201 L
.07049 .20724 L
.07983 .33664 L
.08917 .43456 L
.09851 .43982 L
.10784 .60615 L
s
.10784 .60615 m
.10846 .61803 L
s
.11938 .61803 m
.12652 .06913 L
.13585 .17874 L
.14519 .10611 L
.15453 .20085 L
.16387 .30289 L
.1732 .29741 L
.18254 .41136 L
.19188 .53338 L
.20121 .03424 L
.21055 .11168 L
.21989 .13039 L
.22923 .14263 L
.23856 .139 L
.2479 .14022 L
.25724 .16954 L
.26657 .18853 L
.27591 .18884 L
.28525 .17829 L
.29458 .18223 L
.30392 .25518 L
.31326 .10674 L
.3226 .18979 L
.33193 .27357 L
.34127 .27081 L
.35061 .36098 L
.35994 .45649 L
.36928 .02708 L
.37862 .09346 L
.38796 .1236 L
.39729 .14353 L
.40663 .14534 L
.41597 .15486 L
.4253 .16256 L
.43464 .16664 L
.44398 .17072 L
.45331 .20923 L
.46265 .1757 L
.47199 .24167 L
.48133 .09745 L
.49066 .16555 L
.5 .22224 L
.50934 .23832 L
.51867 .30139 L
.52801 .3748 L
.53735 .01472 L
.54669 .0723 L
.55602 .0883 L
.56536 .08345 L
.5747 .0815 L
Mistroke
.58403 .08445 L
.59337 .0873 L
.60271 .09066 L
.61204 .0922 L
.62138 .11295 L
.63072 .10031 L
.64006 .10361 L
.64939 .1076 L
.65873 .11123 L
.66807 .11485 L
.6774 .11789 L
.68674 .08168 L
.69608 .13538 L
.70542 .1893 L
.71475 .19337 L
.72409 .18884 L
.73343 .22509 L
.74276 .24322 L
.7521 .23868 L
.76144 .24779 L
.77077 .30076 L
.78011 .1115 L
.78945 .16868 L
.79879 .16311 L
.80812 .2124 L
.81746 .26587 L
.8268 .31435 L
.83613 .02573 L
.84547 .07525 L
.85481 .07058 L
.86415 .11046 L
.87348 .10185 L
.88282 .1091 L
.89216 .11499 L
.90149 .10955 L
.91083 .10647 L
.92017 .10774 L
.92951 .1168 L
.93884 .11997 L
.94818 .12496 L
.95752 .12858 L
.96685 .1322 L
.97619 .42627 L
Mfstroke
.0001 w
[ ] 0 setdash
.03315 .43896 -3.75 0 Mabsadd m
.03315 .43896 0 5 Mabsadd L
.03315 .43896 3.75 0 Mabsadd L
.03315 .43896 0 -5 Mabsadd L
.03315 .43896 -3.75 0 Mabsadd L closepath F
.04248 .91938 -3.75 0 Mabsadd m
.04248 .91938 0 5 Mabsadd L
.04248 .91938 3.75 0 Mabsadd L
.04248 .91938 0 -5 Mabsadd L
.04248 .91938 -3.75 0 Mabsadd L closepath F
.05182 .07706 -3.75 0 Mabsadd m
.05182 .07706 0 5 Mabsadd L
.05182 .07706 3.75 0 Mabsadd L
.05182 .07706 0 -5 Mabsadd L
.05182 .07706 -3.75 0 Mabsadd L closepath F
.06116 .25201 -3.75 0 Mabsadd m
.06116 .25201 0 5 Mabsadd L
.06116 .25201 3.75 0 Mabsadd L
.06116 .25201 0 -5 Mabsadd L
.06116 .25201 -3.75 0 Mabsadd L closepath F
.07049 .20724 -3.75 0 Mabsadd m
.07049 .20724 0 5 Mabsadd L
.07049 .20724 3.75 0 Mabsadd L
.07049 .20724 0 -5 Mabsadd L
.07049 .20724 -3.75 0 Mabsadd L closepath F
.07983 .33664 -3.75 0 Mabsadd m
.07983 .33664 0 5 Mabsadd L
.07983 .33664 3.75 0 Mabsadd L
.07983 .33664 0 -5 Mabsadd L
.07983 .33664 -3.75 0 Mabsadd L closepath F
.08917 .43456 -3.75 0 Mabsadd m
.08917 .43456 0 5 Mabsadd L
.08917 .43456 3.75 0 Mabsadd L
.08917 .43456 0 -5 Mabsadd L
.08917 .43456 -3.75 0 Mabsadd L closepath F
.09851 .43982 -3.75 0 Mabsadd m
.09851 .43982 0 5 Mabsadd L
.09851 .43982 3.75 0 Mabsadd L
.09851 .43982 0 -5 Mabsadd L
.09851 .43982 -3.75 0 Mabsadd L closepath F
.10784 .60615 -3.75 0 Mabsadd m
.10784 .60615 0 5 Mabsadd L
.10784 .60615 3.75 0 Mabsadd L
.10784 .60615 0 -5 Mabsadd L
.10784 .60615 -3.75 0 Mabsadd L closepath F
.11718 .78721 -3.75 0 Mabsadd m
.11718 .78721 0 5 Mabsadd L
.11718 .78721 3.75 0 Mabsadd L
.11718 .78721 0 -5 Mabsadd L
.11718 .78721 -3.75 0 Mabsadd L closepath F
.12652 .06913 -3.75 0 Mabsadd m
.12652 .06913 0 5 Mabsadd L
.12652 .06913 3.75 0 Mabsadd L
.12652 .06913 0 -5 Mabsadd L
.12652 .06913 -3.75 0 Mabsadd L closepath F
.13585 .17874 -3.75 0 Mabsadd m
.13585 .17874 0 5 Mabsadd L
.13585 .17874 3.75 0 Mabsadd L
.13585 .17874 0 -5 Mabsadd L
.13585 .17874 -3.75 0 Mabsadd L closepath F
.14519 .10611 -3.75 0 Mabsadd m
.14519 .10611 0 5 Mabsadd L
.14519 .10611 3.75 0 Mabsadd L
.14519 .10611 0 -5 Mabsadd L
.14519 .10611 -3.75 0 Mabsadd L closepath F
.15453 .20085 -3.75 0 Mabsadd m
.15453 .20085 0 5 Mabsadd L
.15453 .20085 3.75 0 Mabsadd L
.15453 .20085 0 -5 Mabsadd L
.15453 .20085 -3.75 0 Mabsadd L closepath F
.16387 .30289 -3.75 0 Mabsadd m
.16387 .30289 0 5 Mabsadd L
.16387 .30289 3.75 0 Mabsadd L
.16387 .30289 0 -5 Mabsadd L
.16387 .30289 -3.75 0 Mabsadd L closepath F
.1732 .29741 -3.75 0 Mabsadd m
.1732 .29741 0 5 Mabsadd L
.1732 .29741 3.75 0 Mabsadd L
.1732 .29741 0 -5 Mabsadd L
.1732 .29741 -3.75 0 Mabsadd L closepath F
.18254 .41136 -3.75 0 Mabsadd m
.18254 .41136 0 5 Mabsadd L
.18254 .41136 3.75 0 Mabsadd L
.18254 .41136 0 -5 Mabsadd L
.18254 .41136 -3.75 0 Mabsadd L closepath F
.19188 .53338 -3.75 0 Mabsadd m
.19188 .53338 0 5 Mabsadd L
.19188 .53338 3.75 0 Mabsadd L
.19188 .53338 0 -5 Mabsadd L
.19188 .53338 -3.75 0 Mabsadd L closepath F
.20121 .03424 -3.75 0 Mabsadd m
.20121 .03424 0 5 Mabsadd L
.20121 .03424 3.75 0 Mabsadd L
.20121 .03424 0 -5 Mabsadd L
.20121 .03424 -3.75 0 Mabsadd L closepath F
.21055 .11168 -3.75 0 Mabsadd m
.21055 .11168 0 5 Mabsadd L
.21055 .11168 3.75 0 Mabsadd L
.21055 .11168 0 -5 Mabsadd L
.21055 .11168 -3.75 0 Mabsadd L closepath F
.21989 .13039 -3.75 0 Mabsadd m
.21989 .13039 0 5 Mabsadd L
.21989 .13039 3.75 0 Mabsadd L
.21989 .13039 0 -5 Mabsadd L
.21989 .13039 -3.75 0 Mabsadd L closepath F
.22923 .14263 -3.75 0 Mabsadd m
.22923 .14263 0 5 Mabsadd L
.22923 .14263 3.75 0 Mabsadd L
.22923 .14263 0 -5 Mabsadd L
.22923 .14263 -3.75 0 Mabsadd L closepath F
.23856 .139 -3.75 0 Mabsadd m
.23856 .139 0 5 Mabsadd L
.23856 .139 3.75 0 Mabsadd L
.23856 .139 0 -5 Mabsadd L
.23856 .139 -3.75 0 Mabsadd L closepath F
.2479 .14022 -3.75 0 Mabsadd m
.2479 .14022 0 5 Mabsadd L
.2479 .14022 3.75 0 Mabsadd L
.2479 .14022 0 -5 Mabsadd L
.2479 .14022 -3.75 0 Mabsadd L closepath F
.25724 .16954 -3.75 0 Mabsadd m
.25724 .16954 0 5 Mabsadd L
.25724 .16954 3.75 0 Mabsadd L
.25724 .16954 0 -5 Mabsadd L
.25724 .16954 -3.75 0 Mabsadd L closepath F
.26657 .18853 -3.75 0 Mabsadd m
.26657 .18853 0 5 Mabsadd L
.26657 .18853 3.75 0 Mabsadd L
.26657 .18853 0 -5 Mabsadd L
.26657 .18853 -3.75 0 Mabsadd L closepath F
.27591 .18884 -3.75 0 Mabsadd m
.27591 .18884 0 5 Mabsadd L
.27591 .18884 3.75 0 Mabsadd L
.27591 .18884 0 -5 Mabsadd L
.27591 .18884 -3.75 0 Mabsadd L closepath F
.28525 .17829 -3.75 0 Mabsadd m
.28525 .17829 0 5 Mabsadd L
.28525 .17829 3.75 0 Mabsadd L
.28525 .17829 0 -5 Mabsadd L
.28525 .17829 -3.75 0 Mabsadd L closepath F
.29458 .18223 -3.75 0 Mabsadd m
.29458 .18223 0 5 Mabsadd L
.29458 .18223 3.75 0 Mabsadd L
.29458 .18223 0 -5 Mabsadd L
.29458 .18223 -3.75 0 Mabsadd L closepath F
.30392 .25518 -3.75 0 Mabsadd m
.30392 .25518 0 5 Mabsadd L
.30392 .25518 3.75 0 Mabsadd L
.30392 .25518 0 -5 Mabsadd L
.30392 .25518 -3.75 0 Mabsadd L closepath F
.31326 .10674 -3.75 0 Mabsadd m
.31326 .10674 0 5 Mabsadd L
.31326 .10674 3.75 0 Mabsadd L
.31326 .10674 0 -5 Mabsadd L
.31326 .10674 -3.75 0 Mabsadd L closepath F
.3226 .18979 -3.75 0 Mabsadd m
.3226 .18979 0 5 Mabsadd L
.3226 .18979 3.75 0 Mabsadd L
.3226 .18979 0 -5 Mabsadd L
.3226 .18979 -3.75 0 Mabsadd L closepath F
.33193 .27357 -3.75 0 Mabsadd m
.33193 .27357 0 5 Mabsadd L
.33193 .27357 3.75 0 Mabsadd L
.33193 .27357 0 -5 Mabsadd L
.33193 .27357 -3.75 0 Mabsadd L closepath F
.34127 .27081 -3.75 0 Mabsadd m
.34127 .27081 0 5 Mabsadd L
.34127 .27081 3.75 0 Mabsadd L
.34127 .27081 0 -5 Mabsadd L
.34127 .27081 -3.75 0 Mabsadd L closepath F
.35061 .36098 -3.75 0 Mabsadd m
.35061 .36098 0 5 Mabsadd L
.35061 .36098 3.75 0 Mabsadd L
.35061 .36098 0 -5 Mabsadd L
.35061 .36098 -3.75 0 Mabsadd L closepath F
.35994 .45649 -3.75 0 Mabsadd m
.35994 .45649 0 5 Mabsadd L
.35994 .45649 3.75 0 Mabsadd L
.35994 .45649 0 -5 Mabsadd L
.35994 .45649 -3.75 0 Mabsadd L closepath F
.36928 .02708 -3.75 0 Mabsadd m
.36928 .02708 0 5 Mabsadd L
.36928 .02708 3.75 0 Mabsadd L
.36928 .02708 0 -5 Mabsadd L
.36928 .02708 -3.75 0 Mabsadd L closepath F
.37862 .09346 -3.75 0 Mabsadd m
.37862 .09346 0 5 Mabsadd L
.37862 .09346 3.75 0 Mabsadd L
.37862 .09346 0 -5 Mabsadd L
.37862 .09346 -3.75 0 Mabsadd L closepath F
.38796 .1236 -3.75 0 Mabsadd m
.38796 .1236 0 5 Mabsadd L
.38796 .1236 3.75 0 Mabsadd L
.38796 .1236 0 -5 Mabsadd L
.38796 .1236 -3.75 0 Mabsadd L closepath F
.39729 .14353 -3.75 0 Mabsadd m
.39729 .14353 0 5 Mabsadd L
.39729 .14353 3.75 0 Mabsadd L
.39729 .14353 0 -5 Mabsadd L
.39729 .14353 -3.75 0 Mabsadd L closepath F
.40663 .14534 -3.75 0 Mabsadd m
.40663 .14534 0 5 Mabsadd L
.40663 .14534 3.75 0 Mabsadd L
.40663 .14534 0 -5 Mabsadd L
.40663 .14534 -3.75 0 Mabsadd L closepath F
.41597 .15486 -3.75 0 Mabsadd m
.41597 .15486 0 5 Mabsadd L
.41597 .15486 3.75 0 Mabsadd L
.41597 .15486 0 -5 Mabsadd L
.41597 .15486 -3.75 0 Mabsadd L closepath F
.4253 .16256 -3.75 0 Mabsadd m
.4253 .16256 0 5 Mabsadd L
.4253 .16256 3.75 0 Mabsadd L
.4253 .16256 0 -5 Mabsadd L
.4253 .16256 -3.75 0 Mabsadd L closepath F
.43464 .16664 -3.75 0 Mabsadd m
.43464 .16664 0 5 Mabsadd L
.43464 .16664 3.75 0 Mabsadd L
.43464 .16664 0 -5 Mabsadd L
.43464 .16664 -3.75 0 Mabsadd L closepath F
.44398 .17072 -3.75 0 Mabsadd m
.44398 .17072 0 5 Mabsadd L
.44398 .17072 3.75 0 Mabsadd L
.44398 .17072 0 -5 Mabsadd L
.44398 .17072 -3.75 0 Mabsadd L closepath F
.45331 .20923 -3.75 0 Mabsadd m
.45331 .20923 0 5 Mabsadd L
.45331 .20923 3.75 0 Mabsadd L
.45331 .20923 0 -5 Mabsadd L
.45331 .20923 -3.75 0 Mabsadd L closepath F
.46265 .1757 -3.75 0 Mabsadd m
.46265 .1757 0 5 Mabsadd L
.46265 .1757 3.75 0 Mabsadd L
.46265 .1757 0 -5 Mabsadd L
.46265 .1757 -3.75 0 Mabsadd L closepath F
.47199 .24167 -3.75 0 Mabsadd m
.47199 .24167 0 5 Mabsadd L
.47199 .24167 3.75 0 Mabsadd L
.47199 .24167 0 -5 Mabsadd L
.47199 .24167 -3.75 0 Mabsadd L closepath F
.48133 .09745 -3.75 0 Mabsadd m
.48133 .09745 0 5 Mabsadd L
.48133 .09745 3.75 0 Mabsadd L
.48133 .09745 0 -5 Mabsadd L
.48133 .09745 -3.75 0 Mabsadd L closepath F
.49066 .16555 -3.75 0 Mabsadd m
.49066 .16555 0 5 Mabsadd L
.49066 .16555 3.75 0 Mabsadd L
.49066 .16555 0 -5 Mabsadd L
.49066 .16555 -3.75 0 Mabsadd L closepath F
.5 .22224 -3.75 0 Mabsadd m
.5 .22224 0 5 Mabsadd L
.5 .22224 3.75 0 Mabsadd L
.5 .22224 0 -5 Mabsadd L
.5 .22224 -3.75 0 Mabsadd L closepath F
.50934 .23832 -3.75 0 Mabsadd m
.50934 .23832 0 5 Mabsadd L
.50934 .23832 3.75 0 Mabsadd L
.50934 .23832 0 -5 Mabsadd L
.50934 .23832 -3.75 0 Mabsadd L closepath F
.51867 .30139 -3.75 0 Mabsadd m
.51867 .30139 0 5 Mabsadd L
.51867 .30139 3.75 0 Mabsadd L
.51867 .30139 0 -5 Mabsadd L
.51867 .30139 -3.75 0 Mabsadd L closepath F
.52801 .3748 -3.75 0 Mabsadd m
.52801 .3748 0 5 Mabsadd L
.52801 .3748 3.75 0 Mabsadd L
.52801 .3748 0 -5 Mabsadd L
.52801 .3748 -3.75 0 Mabsadd L closepath F
.53735 .01472 -3.75 0 Mabsadd m
.53735 .01472 0 5 Mabsadd L
.53735 .01472 3.75 0 Mabsadd L
.53735 .01472 0 -5 Mabsadd L
.53735 .01472 -3.75 0 Mabsadd L closepath F
.54669 .0723 -3.75 0 Mabsadd m
.54669 .0723 0 5 Mabsadd L
.54669 .0723 3.75 0 Mabsadd L
.54669 .0723 0 -5 Mabsadd L
.54669 .0723 -3.75 0 Mabsadd L closepath F
.55602 .0883 -3.75 0 Mabsadd m
.55602 .0883 0 5 Mabsadd L
.55602 .0883 3.75 0 Mabsadd L
.55602 .0883 0 -5 Mabsadd L
.55602 .0883 -3.75 0 Mabsadd L closepath F
.56536 .08345 -3.75 0 Mabsadd m
.56536 .08345 0 5 Mabsadd L
.56536 .08345 3.75 0 Mabsadd L
.56536 .08345 0 -5 Mabsadd L
.56536 .08345 -3.75 0 Mabsadd L closepath F
.5747 .0815 -3.75 0 Mabsadd m
.5747 .0815 0 5 Mabsadd L
.5747 .0815 3.75 0 Mabsadd L
.5747 .0815 0 -5 Mabsadd L
.5747 .0815 -3.75 0 Mabsadd L closepath F
.58403 .08445 -3.75 0 Mabsadd m
.58403 .08445 0 5 Mabsadd L
.58403 .08445 3.75 0 Mabsadd L
.58403 .08445 0 -5 Mabsadd L
.58403 .08445 -3.75 0 Mabsadd L closepath F
.59337 .0873 -3.75 0 Mabsadd m
.59337 .0873 0 5 Mabsadd L
.59337 .0873 3.75 0 Mabsadd L
.59337 .0873 0 -5 Mabsadd L
.59337 .0873 -3.75 0 Mabsadd L closepath F
.60271 .09066 -3.75 0 Mabsadd m
.60271 .09066 0 5 Mabsadd L
.60271 .09066 3.75 0 Mabsadd L
.60271 .09066 0 -5 Mabsadd L
.60271 .09066 -3.75 0 Mabsadd L closepath F
.61204 .0922 -3.75 0 Mabsadd m
.61204 .0922 0 5 Mabsadd L
.61204 .0922 3.75 0 Mabsadd L
.61204 .0922 0 -5 Mabsadd L
.61204 .0922 -3.75 0 Mabsadd L closepath F
.62138 .11295 -3.75 0 Mabsadd m
.62138 .11295 0 5 Mabsadd L
.62138 .11295 3.75 0 Mabsadd L
.62138 .11295 0 -5 Mabsadd L
.62138 .11295 -3.75 0 Mabsadd L closepath F
.63072 .10031 -3.75 0 Mabsadd m
.63072 .10031 0 5 Mabsadd L
.63072 .10031 3.75 0 Mabsadd L
.63072 .10031 0 -5 Mabsadd L
.63072 .10031 -3.75 0 Mabsadd L closepath F
.64006 .10361 -3.75 0 Mabsadd m
.64006 .10361 0 5 Mabsadd L
.64006 .10361 3.75 0 Mabsadd L
.64006 .10361 0 -5 Mabsadd L
.64006 .10361 -3.75 0 Mabsadd L closepath F
.64939 .1076 -3.75 0 Mabsadd m
.64939 .1076 0 5 Mabsadd L
.64939 .1076 3.75 0 Mabsadd L
.64939 .1076 0 -5 Mabsadd L
.64939 .1076 -3.75 0 Mabsadd L closepath F
.65873 .11123 -3.75 0 Mabsadd m
.65873 .11123 0 5 Mabsadd L
.65873 .11123 3.75 0 Mabsadd L
.65873 .11123 0 -5 Mabsadd L
.65873 .11123 -3.75 0 Mabsadd L closepath F
.66807 .11485 -3.75 0 Mabsadd m
.66807 .11485 0 5 Mabsadd L
.66807 .11485 3.75 0 Mabsadd L
.66807 .11485 0 -5 Mabsadd L
.66807 .11485 -3.75 0 Mabsadd L closepath F
.6774 .11789 -3.75 0 Mabsadd m
.6774 .11789 0 5 Mabsadd L
.6774 .11789 3.75 0 Mabsadd L
.6774 .11789 0 -5 Mabsadd L
.6774 .11789 -3.75 0 Mabsadd L closepath F
.68674 .08168 -3.75 0 Mabsadd m
.68674 .08168 0 5 Mabsadd L
.68674 .08168 3.75 0 Mabsadd L
.68674 .08168 0 -5 Mabsadd L
.68674 .08168 -3.75 0 Mabsadd L closepath F
.69608 .13538 -3.75 0 Mabsadd m
.69608 .13538 0 5 Mabsadd L
.69608 .13538 3.75 0 Mabsadd L
.69608 .13538 0 -5 Mabsadd L
.69608 .13538 -3.75 0 Mabsadd L closepath F
.70542 .1893 -3.75 0 Mabsadd m
.70542 .1893 0 5 Mabsadd L
.70542 .1893 3.75 0 Mabsadd L
.70542 .1893 0 -5 Mabsadd L
.70542 .1893 -3.75 0 Mabsadd L closepath F
.71475 .19337 -3.75 0 Mabsadd m
.71475 .19337 0 5 Mabsadd L
.71475 .19337 3.75 0 Mabsadd L
.71475 .19337 0 -5 Mabsadd L
.71475 .19337 -3.75 0 Mabsadd L closepath F
.72409 .18884 -3.75 0 Mabsadd m
.72409 .18884 0 5 Mabsadd L
.72409 .18884 3.75 0 Mabsadd L
.72409 .18884 0 -5 Mabsadd L
.72409 .18884 -3.75 0 Mabsadd L closepath F
.73343 .22509 -3.75 0 Mabsadd m
.73343 .22509 0 5 Mabsadd L
.73343 .22509 3.75 0 Mabsadd L
.73343 .22509 0 -5 Mabsadd L
.73343 .22509 -3.75 0 Mabsadd L closepath F
.74276 .24322 -3.75 0 Mabsadd m
.74276 .24322 0 5 Mabsadd L
.74276 .24322 3.75 0 Mabsadd L
.74276 .24322 0 -5 Mabsadd L
.74276 .24322 -3.75 0 Mabsadd L closepath F
.7521 .23868 -3.75 0 Mabsadd m
.7521 .23868 0 5 Mabsadd L
.7521 .23868 3.75 0 Mabsadd L
.7521 .23868 0 -5 Mabsadd L
.7521 .23868 -3.75 0 Mabsadd L closepath F
.76144 .24779 -3.75 0 Mabsadd m
.76144 .24779 0 5 Mabsadd L
.76144 .24779 3.75 0 Mabsadd L
.76144 .24779 0 -5 Mabsadd L
.76144 .24779 -3.75 0 Mabsadd L closepath F
.77077 .30076 -3.75 0 Mabsadd m
.77077 .30076 0 5 Mabsadd L
.77077 .30076 3.75 0 Mabsadd L
.77077 .30076 0 -5 Mabsadd L
.77077 .30076 -3.75 0 Mabsadd L closepath F
.78011 .1115 -3.75 0 Mabsadd m
.78011 .1115 0 5 Mabsadd L
.78011 .1115 3.75 0 Mabsadd L
.78011 .1115 0 -5 Mabsadd L
.78011 .1115 -3.75 0 Mabsadd L closepath F
.78945 .16868 -3.75 0 Mabsadd m
.78945 .16868 0 5 Mabsadd L
.78945 .16868 3.75 0 Mabsadd L
.78945 .16868 0 -5 Mabsadd L
.78945 .16868 -3.75 0 Mabsadd L closepath F
.79879 .16311 -3.75 0 Mabsadd m
.79879 .16311 0 5 Mabsadd L
.79879 .16311 3.75 0 Mabsadd L
.79879 .16311 0 -5 Mabsadd L
.79879 .16311 -3.75 0 Mabsadd L closepath F
.80812 .2124 -3.75 0 Mabsadd m
.80812 .2124 0 5 Mabsadd L
.80812 .2124 3.75 0 Mabsadd L
.80812 .2124 0 -5 Mabsadd L
.80812 .2124 -3.75 0 Mabsadd L closepath F
.81746 .26587 -3.75 0 Mabsadd m
.81746 .26587 0 5 Mabsadd L
.81746 .26587 3.75 0 Mabsadd L
.81746 .26587 0 -5 Mabsadd L
.81746 .26587 -3.75 0 Mabsadd L closepath F
.8268 .31435 -3.75 0 Mabsadd m
.8268 .31435 0 5 Mabsadd L
.8268 .31435 3.75 0 Mabsadd L
.8268 .31435 0 -5 Mabsadd L
.8268 .31435 -3.75 0 Mabsadd L closepath F
.83613 .02573 -3.75 0 Mabsadd m
.83613 .02573 0 5 Mabsadd L
.83613 .02573 3.75 0 Mabsadd L
.83613 .02573 0 -5 Mabsadd L
.83613 .02573 -3.75 0 Mabsadd L closepath F
.84547 .07525 -3.75 0 Mabsadd m
.84547 .07525 0 5 Mabsadd L
.84547 .07525 3.75 0 Mabsadd L
.84547 .07525 0 -5 Mabsadd L
.84547 .07525 -3.75 0 Mabsadd L closepath F
.85481 .07058 -3.75 0 Mabsadd m
.85481 .07058 0 5 Mabsadd L
.85481 .07058 3.75 0 Mabsadd L
.85481 .07058 0 -5 Mabsadd L
.85481 .07058 -3.75 0 Mabsadd L closepath F
.86415 .11046 -3.75 0 Mabsadd m
.86415 .11046 0 5 Mabsadd L
.86415 .11046 3.75 0 Mabsadd L
.86415 .11046 0 -5 Mabsadd L
.86415 .11046 -3.75 0 Mabsadd L closepath F
.87348 .10185 -3.75 0 Mabsadd m
.87348 .10185 0 5 Mabsadd L
.87348 .10185 3.75 0 Mabsadd L
.87348 .10185 0 -5 Mabsadd L
.87348 .10185 -3.75 0 Mabsadd L closepath F
.88282 .1091 -3.75 0 Mabsadd m
.88282 .1091 0 5 Mabsadd L
.88282 .1091 3.75 0 Mabsadd L
.88282 .1091 0 -5 Mabsadd L
.88282 .1091 -3.75 0 Mabsadd L closepath F
.89216 .11499 -3.75 0 Mabsadd m
.89216 .11499 0 5 Mabsadd L
.89216 .11499 3.75 0 Mabsadd L
.89216 .11499 0 -5 Mabsadd L
.89216 .11499 -3.75 0 Mabsadd L closepath F
.90149 .10955 -3.75 0 Mabsadd m
.90149 .10955 0 5 Mabsadd L
.90149 .10955 3.75 0 Mabsadd L
.90149 .10955 0 -5 Mabsadd L
.90149 .10955 -3.75 0 Mabsadd L closepath F
.91083 .10647 -3.75 0 Mabsadd m
.91083 .10647 0 5 Mabsadd L
.91083 .10647 3.75 0 Mabsadd L
.91083 .10647 0 -5 Mabsadd L
.91083 .10647 -3.75 0 Mabsadd L closepath F
.92017 .10774 -3.75 0 Mabsadd m
.92017 .10774 0 5 Mabsadd L
.92017 .10774 3.75 0 Mabsadd L
.92017 .10774 0 -5 Mabsadd L
.92017 .10774 -3.75 0 Mabsadd L closepath F
.92951 .1168 -3.75 0 Mabsadd m
.92951 .1168 0 5 Mabsadd L
.92951 .1168 3.75 0 Mabsadd L
.92951 .1168 0 -5 Mabsadd L
.92951 .1168 -3.75 0 Mabsadd L closepath F
.93884 .11997 -3.75 0 Mabsadd m
.93884 .11997 0 5 Mabsadd L
.93884 .11997 3.75 0 Mabsadd L
.93884 .11997 0 -5 Mabsadd L
.93884 .11997 -3.75 0 Mabsadd L closepath F
.94818 .12496 -3.75 0 Mabsadd m
.94818 .12496 0 5 Mabsadd L
.94818 .12496 3.75 0 Mabsadd L
.94818 .12496 0 -5 Mabsadd L
.94818 .12496 -3.75 0 Mabsadd L closepath F
.95752 .12858 -3.75 0 Mabsadd m
.95752 .12858 0 5 Mabsadd L
.95752 .12858 3.75 0 Mabsadd L
.95752 .12858 0 -5 Mabsadd L
.95752 .12858 -3.75 0 Mabsadd L closepath F
.96685 .1322 -3.75 0 Mabsadd m
.96685 .1322 0 5 Mabsadd L
.96685 .1322 3.75 0 Mabsadd L
.96685 .1322 0 -5 Mabsadd L
.96685 .1322 -3.75 0 Mabsadd L closepath F
.97619 .42627 -3.75 0 Mabsadd m
.97619 .42627 0 5 Mabsadd L
.97619 .42627 3.75 0 Mabsadd L
.97619 .42627 0 -5 Mabsadd L
.97619 .42627 -3.75 0 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[32]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00GOooool5
o`0000?ooooo0_l0000oooooo`?o00000oooool2o`0003kooooo0ol00004ooooo`;o0000?_ooool3
o`0000Cooooo0_l0000jooooo`?o00001?ooool2o`0000Cooooo0_l0000;ooooo`00G_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0003oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo03[ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0003cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000[ooooo001Oooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000??ooool5o`0000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00002_ooool001cooooo00?o0000ooooooooool0@Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0>_ooool01?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0003cooooo1?l00003ooooo`04o`000?ooooooooooo`0003go
oooo0ol00003ooooo`04o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000[ooooo000Looooo`?o0000?_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000?Oooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0003cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000looooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
000jooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000:ooooo`007?ooool00ol0003oooooooooo`0nooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000nooooo`;o00000oooool01?l0003oooooooooool0000m
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000??ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000:ooooo`007?ooool00ol0003oooooooooo`0ooooo
o`?o00001?ooool2o`00043ooooo00?o0000ooooooooool00_ooool2o`00037ooooo00?o0000oooo
ooooool02oooool2o`0000Cooooo0_l0000nooooo`?o00001?ooool2o`0003_ooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo0_l0000;ooooo`007?ooool00ol0003oooooooooo`2oooooo`?o
0000[oooool001cooooo00?o0000ooooooooool0__ooool5o`000:kooooo000Looooo`03o`000?oo
oooooooo0;gooooo1ol0002]ooooo`007?ooool00ol0003oooooooooo`20ooooo`03o`000?oooooo
oooo03Wooooo2?l0001]ooooo`03o`000?oooooooooo03gooooo000Looooo`03o`000?oooooooooo
07oooooo0ol0000kooooo`Oo0000K?ooool3o`0003kooooo000Looooo`03o`000?oooooooooo07ko
oooo1Ol0000kooooo`Go0000K?ooool5o`0003gooooo000Coooooooo0000O_l0000001cooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool02oooool3o`000003ooooool0003ooooo013ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooooooo`Oo00001oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool01?l0003ooooo
ooooooooool7o`0000Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo000Looooo`03o`000?oooooooooo03oooooo1?l000000ooooooo0000
ooooo`0hooooo`Ko00001oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0Cooooo`Ko0000:_ooool00ol0003ooooo
ooooo`0?ooooo`007?ooool00ol0003oooooooooo`0nooooo`Ko0000>oooool4o`0003kooooo00?o
0000ooooooooool0K?ooool4o`0003gooooo000Looooo`03o`000?oooooooooo03gooooo1ol0000k
ooooo`?o0000?_ooool2o`0006kooooo0ol0000nooooo`007?ooool00ol0003oooooooooo`0noooo
o`Ko0000??ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo000006kooooo0_l0000noooo
o`007?ooool00ol0003oooooooooo`0oooooo`Co0000?_ooool00ol0003oooooooooo`0looooo`03
o`000?oooooo000006kooooo0_l0000nooooo`007?ooool00ol0003oooooooooo`10ooooo`;o0000
?oooool00ol0003oooooooooo`0looooo`03o`000?oooooo000006kooooo00?o0000ooooooooool0
?Oooool001cooooo00?o0000ooooooooool0@?ooool2o`0003oooooo00?o0000ooooooooool0??oo
ool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo03gooooo000Looooo`?o0000@?ooool2
o`00043ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooo
oooo03gooooo000Looooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0>oooool00ol0
003oooooo`00003^ooooo`007?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo03_o
oooo00?o0000ooooool00000/?ooool00ol0003oooooooooo`0kooooo`007?ooool00ol0003ooooo
ooooo`12ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo03_ooooo000Looooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0FOooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo06gooooo00?o
0000ooooooooool0>oooool001cooooo00?o0000ooooooooool08oooool3o`0001[ooooo00?o0000
ooooooooool0?Oooool00ol0003oooooooooo`0mooooo`04o`000?ooooooooooo`0006gooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`0fooooo`007?ooool00ol0003ooooooooo
o`0Rooooo`Go00006Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool00_l0001/ooooo`04o`000?ooooooooooo`0000;ooooo0ol0000gooooo`007?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo1ol0000Hooooo`03o`000?oo
oooooooo03oooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`03o`0006_ooooo00?o
0000ooooooooool01ol0000fooooo`007?ooool3o`0000Oooooo0ol0000Fooooo`So00006?ooool0
0ol0003oooooo`00000oooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool01?l0001[
ooooo`03o`000?oooooooooo00So0000=Oooool001cooooo00?o0000ooooooooool01_ooool5o`00
01Kooooo1ol0000Hooooo`03o`000?oooooo000003oooooo00?o0000ooooooooool0>_ooool00ol0
003oooooo`000005o`0000Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooo000000So0000=Oooool001cooooo00?o0000ooooooooool01Oooool7o`0001Ko
oooo1Ol0000Iooooo`03o`000?oooooo0000043ooooo00?o0000ooooooooool0>Oooool8o`0000Co
oooo00?o0000ooooool000000_l00002ooooo`03o`000?oooooooooo02?ooooo0ol0000fooooo`_o
0000=Oooool001cooooo00?o0000ooooooooool01?ooool8o`0001Oooooo0ol0000Mooooo`03o`00
0?oooooooooo03[ooooo00Co0000oooooooooooo0000?Oooool6o`0000?ooooo2_l000000ooooooo
0000ooooo`0Pooooo`Co0000=_ooool:o`0003Kooooo000Looooo`03o`000?oooooooooo00Gooooo
1ol0000Hooooo`;o00007Oooool00ol0003oooooooooo`0jooooo`04o`000?ooooooooooo`0003ko
oooo1?l000000ooooooo0000ooooo`0>o`0001oooooo1_l0000fooooo`So0000=oooool001cooooo
00?o0000ooooooooool01_ooool5o`0001Wooooo0_l0000Mooooo`03o`000?oooooooooo03[ooooo
00?o0000ooooooooool0@?ooool2o`000003ooooool0003o0000013o000000Goooooo`000?oooooo
ooooo`00000Hooooo`Oo0000=oooool6o`0003Sooooo000Looooo`03o`000?oooooooooo00Oooooo
0ol0000Jooooo`;o0000F_ooool01Ol0003ooooooooooooooooo000003oooooo6_l0000Hooooo`Ko
0000>?ooool3o`0003[ooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0
0ol0000Uooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_oooolKo`0001Sooooo
1?l0000fooooo`05o`000?ooooooooooooooool00000>oooool001cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
?Oooool00ol0003oooooo`000004o`0002?ooooo0ol0000Booooo`04o`000?oooooooooooooooago
00000oooool00ol0003oooooooooo`0Booooo`;o0000=oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo03Cooooo000Looooo`?o00002?ooool00ol0003oooooooooo`0eooooo`03o`00
0?oooooooooo03kooooo1ol0000Qooooo`Go00004Oooool00ol0003oooooooooo`02ooooo`So0000
0_ooool00ol0003oooooooooo`02o`000003ooooool0003o000000[o00000_ooool3o`0000;ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0^ooooo`007?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool04_ooool01?l0003ooooooooo
ool0000looooo`So00008?ooool7o`00013ooooo00?o0000ooooooooool00oooool5o`000003oooo
ool0003ooooo00Gooooo00?o0000ooooool000002ol000000ooooooo0000o`000006o`0004Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`?o0000;oooool001cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo0ol0
000Cooooo`04o`000?ooooooooooo`0002Oooooo00?o0000ooooooooool04oooool7o`0001oooooo
2?l0000@ooooo`03o`000?oooooooooo00Cooooo0ol0000<ooooo`03o`000?oooooo000000Oo0000
0_ooool9o`000003ooooool0003ooooo00gooooo00?o0000ooooooooool0<oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Co00003?ooool01?l0003oooooooooool0000Oooooo`00
7?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooo
oooo1Ol0000Booooo`04o`000?ooooooooooo`0002Kooooo0ol0000Eooooo`Go00008Oooool7o`00
013ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`Ko00000_ooool=o`00
0003ooooool0003ooooo00Oooooo00Co0000oooooooooooo00008Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Sooooo2Ol00006ooooo`03o`000?oooooooooo00Ko00007_ooool0
01cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`;o00000oooool6o`00
01Gooooo00?o0000ooooooooool08_ooool5o`0001;ooooo00?o0000ooooooooool00ol0000Soooo
o`Go0000:oooool01ol0003oooooooooool0003oooooo`000?ooool04?l00007ooooo`04o`000?oo
ooooooooo`00023ooooo0ol0000Mooooo`[o00001?ooool;o`0001gooooo000Looooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool06Oooool01?l0003oooooo`000?ooool7o`0001Cooooo
0ol0000Rooooo`Oo00004Oooool01Ol0003ooooooooooooooooo000002Gooooo0ol0000aoooooa?o
000000?oooooo`000?ooool00oooool01Ol0003ooooooooooooooooo000001kooooo1Ol0000Koooo
o`co000000?oooooo`000?l000003Ol0000Kooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o
00001_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooool0
00000_ooool6o`0001?ooooo1Ol0000Pooooo`So00004Oooool00ol0003oooooooooo`0Wooooo`;o
0000<_oooolFo`000003ooooool0003o000000Cooooo00?o0000ooooooooool06oooool7o`0001Wo
oooo7_l0000Jooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool06Oooool00ol0003oooooo`000003ooooo`Co00004oooool7o`00023ooooo1ol0000@
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0<?ooool7o`0000;ooooo4Ol00004
ooooo`03o`000?oooooooooo01[ooooo2?l0000Hooooob7o00006?ooool000Kooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1Oooool4o`0000Oooooo0_l0000Jooooo`03o`000?oooooooooo00?ooooo0ol0000Cooooo`So0000
8Oooool5o`00017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool06_ooool8o`0000?ooooo00?o0000ooooool00000
3_l0000Qooooo`Oo00004?ooool00ol0003oooooooooo`06ooooob7o00005oooool000Kooooo1?l0
0003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`08ooooo`;o00006_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;o
oooo2?l0000Rooooo`?o00004_ooool00ol0003oooooooooo`04ooooo`?o00008Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01_ooooo1ol00006ooooo`oo00008Oooool5o`00017o
oooo00?o0000ooooooooool01oooool5o`0000;ooooo3_l000000ooooooo0000o`000009o`000003
ooooool0003ooooo01?ooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool07_ooool00ol0003oooooo`00000Cooooo`03o`000?oooooo000000Co00009?ooool00ol0
003oooooooooo`0Gooooo`Go00008?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01cooooo1Ol00008ooooo`03o`000?oooooo000000_o00008_ooool3o`0001;ooooo00?o0000oooo
ooooool02?ooool3o`0000Cooooo2_l00002ooooo`03o`000?oooooooooo00go000000?oooooo`00
0?ooool04?ooool000Oooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooo000001?ooooo00?o0000ooooooooool01?l000000ooooooo0000ooooo`0R
ooooo`03o`000?oooooooooo01Kooooo1_l0000Oooooo`03o`000?oooooo000001;ooooo00?o0000
ooooooooool07Oooool3o`0000cooooo00?o0000ooooool000002?l0000Sooooo`;o00004_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000000ol00000
0ooooooo0000ooooo`07ooooo`ko00000_ooool00ol0003oooooooooo`0;ooooo`002?ooool2o`00
00Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01[ooooo00Oo0000ooooooooooooooooo`000?oooooo000001?ooooo00Go0000oooooooooooooooo
o`000002ooooo`?o00008_ooool00ol0003oooooooooo`0Eooooo`Oo00008Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03_ooool7o`0000Cooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01?ooooo
0_l0000<oooooa7o00003?ooool001cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00oooool4o`00023ooooo00?o
0000ooooool000006?ooool6o`00027ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0`ooooo`03o`000?oooooo000000;o00001Oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooo000000ko00002oooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooo000001kooooo1_l00004ooooo`04o`000?ooooooooooo`0001Oooooo00?o
0000ooooool000004_ooool00ol0003oooooooooo`04ooooo`Co00008oooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo00?ooooo0ol0000Pooooo`03o`000?oooooooooo03Kooooo4?l0
000:ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooool000007Oooool8o`0000;ooooo1_l0000Fooooo`03o`000?oooooo000001;ooooo00?o0000
ooooooooool01?ooool3o`0002Cooooo00?o0000ooooooooool0B_ooool5o`0001oooooo00?o0000
ooooooooool0=oooool00ol0003oooooo`00000<o`0000[ooooo000Looooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool06Oooool00ol0003oooooo`00000Noooooa3o00005Oooool00ol0
003oooooo`00000Booooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo0000Boooool7o`0001cooooo00?o
0000ooooool00000??ooool<o`0000[ooooo000Looooo`?o00002?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000006Oooool@o`0001Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`08ooooo`Ko00006_ooool00ol0003oooooooooo`1;
ooooo`So00007?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo000000Oo00002oooool0
01cooooo00?o0000ooooooooool02?ooool2o`0001[ooooo00?o0000ooooooooool00oooool00ol0
003oooooo`00000Cooooo`03o`000?oooooooooo00Cooooo3ol0000Dooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool01oooool8o`0001Wooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0gooooo`Oo00007?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
02cooooo00?o0000ooooooooool00ol0000<ooooo`007?ooool00ol0003oooooooooo`08ooooo`;o
00006_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000001?ooooo00?o0000oooooooo
ool01?ooool?o`0002Wooooo00?o0000ooooooooool01_ooool:o`0001Oooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0hooooo`Go00007?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo033ooooo00?o0000ooooooooool02oooool001cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Mooooo`05o`000?ooooooooooooooool000004_ooool00ol0003o
ooooooooo`05ooooo`go0000<_ooool<o`0001Kooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0iooooo`?o00007Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03ko
oooo000Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool01Ol0003ooooo
oooooooooooo000001;ooooo00?o0000ooooooooool01_ooool7o`000004ooooool0003o0000o`00
01Wooooo00?o0000ooooooooool06?ooool<o`0001Gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool07?ooool01Ol0
003ooooooooooooooooo0000013ooooo00?o0000ooooooooool0?_ooool001cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`07ooooo`?o00000_ooool01_l0003oooooooooool0003o
ooooo`0001Sooooo00?o0000ooooooooool06Oooool<o`0001Wooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`04o`000?oooooo
ooooo`0001cooooo3Ol0000Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`0Oooooo`05o`000?ooooooooooooooool000003?ooool00ol0003ooooo
ooooo`0`ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool06_ooool01?l0003oooooooooool0000/ooooo`03o`000?oooooooooo01?ooooo
00Co0000oooooooooooo00004Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
000000?oooooo`000?ooool04oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool00ol0000nooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool06_ooool01?l0003oooooooooool0000]ooooo`;o
00004oooool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo00gooooo3?l0000Boooo
o`?o0000C_ooool00ol0003oooooooooo`0Nooooo`Oo0000?Oooool00ol0003oooooooooo`0;oooo
o`007?ooool3o`0000Oooooo00?o0000ooooooooool06_ooool01?l0003oooooooooool0000]oooo
o`?o00004_ooool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo00kooooo3?l00000
0ooooooo0000ooooo`0:ooooo`03o`000?oooooooooo00Go0000COooool00ol0003oooooooooo`0J
ooooo`04o`000?ooooooooooooooo`So0000??ooool00ol0003oooooooooo`0;ooooo`007?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_l00004
ooooo`03o`000?oooooooooo02Cooooo1Ol0000Aooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool03oooool>o`0000[ooooo00?o0000ooooooooool01_l0001<ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02Ol0000looooo`03o`000?oooooooooo00_ooooo000Loooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00006Oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`Oo00004?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo3Ol00005ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooool000001_l0000<ooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooool000002Ol00009ooooo`03o`000?oooooooooo03kooooo000Looooo`03o`000?oooooo
oooo00Oooooo00Co0000oooooooooooo00006Oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`So00001_ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo01;ooooo3?l00003ooooo`?o00000oooool00ol0003ooooo
ooooo`06o`0000cooooo00?o0000ooooooooool0F_ooool;o`0000[ooooo00?o0000ooooooooool0
?_ooool001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Jooooo`?o00001?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo1ol00005ooooo`?o00000_oo
ool00ol0003oooooooooo`0^ooooo`_o00000_ooool4o`0000?ooooo00Co0000oooooooooooooooo
1?l0000=ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooool000001ol0000;ooooo`03o`00
0?oooooooooo03kooooo000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06Ooo
ool4o`0000Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`Go00001Ooo
ool8o`0000Sooooo00?o0000ooooooooool09Oooool00ol0003oooooo`000007o`000003ooooool0
003o000000Co00000_ooool01?l0003oooooooooooooool3o`0000kooooo00?o0000ooooooooool0
F_ooool00ol0003oooooooooo`04o`000003ooooool0003ooooo00[ooooo00?o0000ooooooooool0
?oooool001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Hooooo`Ko00000ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo0ol00006ooooo`Wo00001ooo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooo000000?o000000?oooooo`000?l000001Ol0
0007ooooo`;o00003_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo01gooooo0_l0
000>ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02oooool001cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`Oo00005?ooool00ol0003oooooooooo`0D
ooooo`04o`000?oooooo0000o`0000?ooooo2ol000000ooooooo0000ooooo`03ooooo`;o0000;?oo
ool2o`0000?ooooo1_l00008ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0?_oo
ool2o`0000Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool02oooool001cooooo0ol00007ooooo`03o`000?oooooo
oooo01[ooooo1ol0000]ooooo`?o000000?oooooo`000?l000002_l000000ooooooo0000ooooo`03
ooooo`?o00003_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00;ooooo1?l0000:
ooooo`03o`000?oooooooooo04cooooo0ol00004ooooo`?o0000F_ooool00ol0003oooooooooo`0;
ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ool000000ol0000]oooooa7o000000?oooooo`000?ooool00_ooool4o`0000kooooo00?o0000oooo
ooooool08?ooool3o`0000_ooooo00?o0000ooooooooool0Boooool6o`000003ooooool0003o0000
00?o00006oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo00[ooooo000Looooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`02o`0000Go
oooo00?o0000ooooooooool09_ooool@o`0000;ooooo00?o0000ooooooooool01_l0000=ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo04[ooooo3_l0000@ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0??ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo01[ooooo00Go0000ooooooooooooooooo`000005ooooo`;o00009_ooool;o`0000;o
oooo0ol00003ooooo`03o`000?oooooo000000Ko00003Oooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0DOooool?o`00013ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo00[ooooo000Looooo`03
o`000?oooooooooo00Oooooo00Co0000oooooooooooo00006Oooool00ol0003oooooooooo`07oooo
o`?o00003_ooool00ol0003oooooooooo`0Eooooo`[o00000oooool2o`0000?ooooo00?o0000oooo
ooooool01_l0000=ooooo`03o`000?oooooooooo01gooooo00?o0000ooooool000001_ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo03cooooo3_l0000@ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0oooooo`007?ooool00ol0003o
ooooooooo`07ooooo`04o`000?ooooooooooo`0001Wooooo00?o0000ooooooooool01_ooool5o`00
00gooooo00?o0000ooooooooool05_ooool8o`0000Gooooo00?o0000ooooooooool01Oooool4o`00
00kooooo00?o0000ooooooooool07Oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0?Oooool<o`00013ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo03oooooo0007ooooo`?o00001?ooool2o`0000Co
oooo0_l00006ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Jooooo`Oo00003?ooool00ol0003oooooooooo`0Fooooo`?o000000Coooooo`000?l0
003o00003oooool2o`00033ooooo0_l00006ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0?_ooool:o`00017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo03oooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02_oo
ool01?l0003oooooooooooooool3o`0001[ooooo2?l0000<ooooo`03o`000?oooooooooo01Oooooo
00Go0000ooooooooooooooooo`00000Aooooo`03o`000?oooooooooo02kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0?oooool00ol0003oooooo`000003o`000003ooooool0003ooooo017ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0oooooo`001_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool01Ol0000Jooooo`Oo00003?ooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo02gooooo0ol00003ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`11ooooo`?o00008_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool000Oooooo0ol00003
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool4o`0000Wooooo
00?o0000ooooool000001_l0000Jooooo`Go00003Oooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0;?ooool5o`0000;ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0
8?ooool3o`0000Kooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0:ooooo`001_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo2?l0000@
ooooo`03o`000?oooooooooo00Sooooo0ol0000dooooo`05o`000?ooooooooooooooool000001_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo1ol00002ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0Iooooo`Co0000>ooo
ool00ol0003oooooooooo`0:ooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool00_ooool7o`00013ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0cooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo01[ooooo2?l00002ooooo`03o`000?oooooooooo00Sooooo0_l0001Foooo
o`03o`000?oooooooooo01Sooooo1_l0000jooooo`03o`000?oooooooooo00[ooooo0007ooooo`?o
00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool00oooool5o`00017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0cooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Koooo
o`Oo00000_ooool00ol0003oooooo`000008ooooo`?o0000EOooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00Kooooo1ol0000jooooo`03o`000?oooooooooo00[ooooo000Looooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool3o`0001;ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooo000001Kooooo00?o0000oooooooo
ool07?ooool5o`0000Gooooo00?o0000ooooooooool01Oooool5o`0005Gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`07ooooo`Ko0000>_ooool00ol0003oooooooooo`0:ooooo`00
7?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000_ooool2o`0001?o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooool000005_ooool00ol0003oooooooooo`0Mooooo`?o00001_ooool00ol0003o
ooooooooo`04ooooo`Oo00002?ooool00ol0003oooooooooo`18ooooo`?o00003_ooool00ol0003o
ooooooooo`08ooooo`Co00001_ooool00ol0003oooooooooo`0oooooo`007?ooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000000_ooool2o`0001?ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00oooool8o`0000Sooooo00?o0000ooooooooool0Aoooool5o`0000gooooo00?o0000oooooooo
ool02Oooool3o`0000Kooooo00?o0000ooooooooool0?oooool001cooooo00?o0000ooooooooool0
2oooool00ol0003oooooo`00000Rooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
I_ooool00ol0003oooooooooo`04ooooo`Oo00002?ooool00ol0003oooooooooo`17ooooo`Ko0000
3?ooool00ol0003oooooooooo`0:ooooo`;o00001_ooool00ol0003oooooooooo`0oooooo`007?oo
ool3o`0000_ooooo00?o0000ooooool000008_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool0=?ooool2o`0000Oooooo1Ol00009ooooo`03o`000?oo
oooooooo04Kooooo1ol0000<ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0?ooo
ool001cooooo00?o0000ooooooooool02oooool00ol0003oooooo`00000aooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`07ooooo`?o000000?ooooo
o`000?ooool01oooool00ol0003oooooooooo`17ooooo`Ko00000oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ool000000_l00007ooooo`03o`000?oooooooooo04Sooooo1?l000000ooooooo0000ooooo`03o`00
01cooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`11ooooo`;o00002?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02Co
oooo0ol0000:ooooo`Go0000DOooool;o`00053ooooo00?o0000ooooooooool02_ooool001cooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0@Oooool2o`0000Sooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Sooooo`Go00002Oooool6o`00057ooooo00?o0000ooooool000002Ol0000Booooo`03o`00
0?oooooooooo03Wooooo00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0dooooo`;o00002?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo02;ooooo1ol00007ooooo`Oo0000D_ooool<o`0000?ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooo
oooo00Oooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0dooooo`;o00005Oooool00ol0003ooooooooo
o`0Rooooo`So00002?ooool6o`00057ooooo3_l00002ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool0>Oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00?o00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Uooooo`;o00005Oooool0
0ol0003oooooooooo`0Sooooo`Oo00002Oooool4o`0000Kooooo00?o0000ooooooooool0B_ooool>
o`000003ooooool0003ooooo00gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0o
ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Co00000_ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Tooooo`?o00005Oooool00ol0003oooooooooo`0Tooooo`Go00002_ooool3o`00
00Oooooo00?o0000ooooooooool0Boooool>o`0000oooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0oooooo`007?ooool3o`0000Wooooo1_l0000Rooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool08oooool5o`0003cooooo0ol0000<ooooo`;o00001oooool00ol0003o
ooooooooo`1<ooooo`?o000000?oooooo`000?l000001ol0000Eooooo`03o`000?oooooooooo03oo
oooo000Looooo`03o`000?oooooooooo00Sooooo1ol0000Rooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool08oooool6o`0000Kooooo00?o0000ooooooooool0<oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0COooool00ol0003ooooo
ooooo`02ooooo`Go000000?oooooo`000?ooool04oooool00ol0003oooooooooo`10ooooo`007?oo
ool00ol0003oooooooooo`09ooooo`Ko0000<?ooool00ol0003oooooooooo`0Rooooo`Oo00001_oo
ool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Dooo
ool3o`0001?ooooo00Go0000ooooooooooooooooo`00000eooooo`03o`000?oooooooooo00[ooooo
000Looooo`03o`000?oooooooooo00[ooooo1?l0000aooooo`03o`000?oooooooooo02?ooooo1_l0
0006ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`1Dooooo`03o`000?oooooooooo017ooooo0ol00002ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool02_ooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03
o`0000?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`10ooooo`Co00002?ooool0
1Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`1^ooooo`Go0000=oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo043ooooo0ol00009ooooo`03o`000?oooooooooo00?o00001_ooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool03oooool6o`0003Oooooo00?o
0000ooooooooool02Oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo00Oooooo1ol00006ooooo`03o`000?oooooooooo09Gooooo00Co0000
oooooooooooo00003Oooool7o`0003Oooooo00?o0000ooooooooool02Oooool001cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0looooo`Wo00001Oooool00ol0003oooooooooo`2E
ooooo`04o`000?ooooooooooo`0000kooooo1_l0000gooooo`03o`000?oooooooooo00Wooooo000L
ooooo`?o00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02gooooo2_l00005
ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0Eoooool00ol0003oooooo`00000?
ooooo`Co000000?oooooo`000?ooool0@Oooool001cooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo02cooooo2ol00005ooooo`03o`000?oooooooooo
03cooooo00?o0000ooooooooool0Eoooool00ol0003oooooo`00000?ooooo`?o00000_ooool00ol0
003oooooooooo`10ooooo`007?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0;Oooool9o`00043ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`1Gooooo`03o`000?oooooo0000013ooooo00Go0000ooooooooooooooooo`000012oooo
o`007?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool0;_ooool7o`00047ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Iooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool0@?ooool001cooooo00?o0000ooooooooool0
?oooool00ol0003oooooooooo`0_ooooo`?o00000_ooool00ol0003oooooooooo`0oooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0<?oo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo077ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`09ooooo`0000Coooooo`00
0?l0003o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?
ooooo`?o0000A_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo05gooooo0_l0000B
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000Co0000
?_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
G?ooool3o`00017ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`09ooooo`000_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`Co00001_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool02oooool9o`0003gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0gooooo`?o0000G?ooool4o`0001;ooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`09ooooo`000_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00[ooooo2_l00005ooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0fooooo`Go000000?oooooo`000?ooool0Eooo
ool6o`00017ooooo0_l00012ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00[ooooo2_l00005ooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0eooooo`So0000Eoooool7o`00017ooooo0_l00012ooooo`00
00?oooooo`000?l000001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0_ooooo`[o00001_ooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo03_ooooo2Ol0001Hooooo`Ko00004_ooool0
0ol0003oooooooooo`10ooooo`000_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00Cooooo0_l00006ooooo`03o`000?oooooooooo033ooooo2?l00007ooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0??ooool8o`0005Wooooo1?l0000Booooo`?o0000@Oooool001co
oooo00?o0000ooooooooool0<Oooool4o`000003ooooool0003ooooo00Oooooo00?o0000oooooooo
ool0MOooool5o`000003ooooool0003ooooo05Wooooo0_l0000Booooo`Go0000=?ooool00ol0003o
ooooooooo`09ooooo`007?ooool00ol0003oooooooooo`0aooooo`?o00000oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo07Kooooo0ol00002ooooo`03o`000?oooooooooo05Wooooo
00?o0000ooooooooool03oooool7o`0003?ooooo00?o0000ooooooooool02Oooool001cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Cooooo00?o
0000ooooooooool0>?ooool2o`0006oooooo2?l0000cooooo`03o`000?oooooooooo00Wooooo000L
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0i
ooooo`03o`000?oooooooooo06kooooo1ol0000cooooo`03o`000?oooooooooo00Wooooo000Loooo
o`?o00001oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0D_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:_ooooo1Ol0000doooo
o`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2/ooooo`?o0000=Oooool00ol0003oooooooooo`09ooooo`00
7?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
@?ooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`2aooooo`007?ooool0
0ol0003oooooooooo`0Aooooo`?o00008oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool0?oooool01?l0003oooooooooool0002cooooo`007?ooool0
0ol0003oooooooooo`0@ooooo`Go00008_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool0?oooool01?l0003oooooooooool0002cooooo`007?ooool0
0ol0003oooooooooo`0@ooooo`Ko00008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo07Wooooo00Co0000oooooooooooo0000Yoooool00ol0003oooooooooo`09ooooo`007?ooool0
0ol0003oooooooooo`0?ooooo`Oo00008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo07[ooooo00?o0000ooooool00000Yoooool00ol0003oooooooooo`09ooooo`007?ooool3o`00
00Oooooo00?o0000ooooooooool01_ooool6o`0000gooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`14ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0Yoooool00ol0
003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo
oooo1?l0000>ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`0jooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool02?ooool001cooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`?o00003oooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0iOooool00ol0003ooooo
ooooo`08ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo0_l0
000?ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`3Uooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0>?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool0/Oooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0goooo
o`?o00000oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo0;7ooooo000Looooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0fooooo`Go
0000@?ooool2o`000;?ooooo000Looooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0eooooo`Oo0000?oooool2o`000;?ooooo000Looooo`03o`000?oo
oooooooo03Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0dooooo`So0000?ooo
ool2o`000:Sooooo00?o0000ooooooooool02?ooool001cooooo0ol0000hooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0=Oooool7o`0003oooooo0_l0002Xooooo`03o`000?oooooo
oooo00Sooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0??ooool5o`00
0003ooooool0003ooooo03cooooo0ol0002Xooooo`03o`000?oooooooooo00Sooooo000Looooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool0?Oooool3o`0000;ooooo00?o0000oooooooo
ool0>_ooool5o`000:Oooooo00?o0000ooooooooool02?ooool001cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
Doooool2o`0000;ooooo00?o0000ooooooooool0>_ooool6o`000:Kooooo00?o0000ooooooooool0
2?ooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0E?ooool01?l0003oooooooooool0000kooooo`Oo0000
Y_ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo03Wooooo00Co0000oooooooooooo0000??ooool6o`000;7ooooo00001?oooooo0000o`00
0?l00002ooooo`Go00000oooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0>Oooool01?l0003oooooooooool0000mooooo`Co0000/_ooool000;ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0nooooo`?o0000/oooool0
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool4o`0003Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0/_oo
ool000;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooobKooooo00?o0000ooooooooool0
2?ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooobKooooo00?o0000oooo
ooooool02?ooool00003ooooool0003o000000?ooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0i_ooool00ol0003ooooooooo
o`08ooooo`000_ooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`3V
ooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo05Gooooo00?o0000oooo
ool00000j?ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo03oooooo00?o0000ooooool00000j?ooool00ol0003oooooooooo`08ooooo`00
7?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Cooooo`?o00000oooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooo00000??ooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo1Ol00002ooooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooool00000loooool001cooooo0ol0000gooooo`Ko000000?ooooo
o`000?ooool0>oooool00ol0003oooooooooo`3cooooo`007?ooool00ol0003oooooooooo`0foooo
o`Oo000000?oooooo`000?ooool0>oooool00ol0003oooooooooo`3cooooo`007?ooool00ol0003o
ooooooooo`0gooooo`Ko000000?oooooo`000?ooool0oooooolWooooo`03o`000?oooooooooo00So
oooo000Looooo`03o`000?oooooooooo03Sooooo1?l00002ooooo`03o`000?oooooooooo0?oooooo
9_ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Cooooo`?o0000@_oo
ool00ol0003oooooooooo`3Uooooo`?o00002Oooool001cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05?ooool2
o`0004;ooooo00?o0000ooooooooool0i?ooool5o`0000Sooooo000Looooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03?ooool2o`0000_ooooo00?o0000ooooooooool0Eoooool2o`00
0>Kooooo1_l00007ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00co
oooo0ol0000:ooooo`03o`000?oooooooooo05Oooooo0_l0003Uooooo`Oo00001oooool001cooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00_ooooo1Ol000000ooooooo
0000ooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0>oooool2o`000>Ko
oooo1_l00007ooooo`007?ooool6o`0000?ooooo00?o0000ooooooooool02_ooool9o`0000Kooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0kooooo`;o0000ioooool4o`0000Sooooo
000Looooo`03o`000?oooooo000000Co00003_ooool:o`0001kooooo00Go0000oooooooooooooooo
o`00000mooooo`03o`000?oooooooooo0>Kooooo0ol00009ooooo`007?ooool8o`0000kooooo2_l0
000Mooooo`05o`000?ooooooooooooooool00000?Oooool00ol0003oooooooooo`3Wooooo`03o`00
0?oooooooooo00Sooooo000Looooo`So00003oooool9o`0001gooooo00Go0000oooooooooooooooo
o`00003ooooooc?ooooo000Looooo`So00004?ooool8o`0001kooooo00Co0000oooooooooooo0000
oooooolcooooo`007?ooool00ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooo`000003o`0000Kooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0oooooo`03o`000?oooooooooo0?7ooooo000Looooo`03o`000?oooooooooo00?o00000oooool0
0ol0003oooooooooo`0@ooooo`;o00001oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo03kooooo0ol0003booooo`007?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05Kooooo1?l0003b
ooooo`007?ooool3o`0000Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1Eoooo
o`Ko0000lOooool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0>Oooool7o`000?7ooooo000Looooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo03[ooooo1_l0003aooooo`007?ooool00ol0003oooooooooo`0kooooo`03o`000?oo
oooo000003gooooo1?l0003booooo`007?ooool01Ol0003ooooooooooooooooo000001Sooooo00?o
0000ooooooooool07_ooool00ol0003oooooo`00000nooooo`;o0000loooool001cooooo00Go0000
ooooooooooooooooo`00000Hooooo`03o`000?oooooooooo01kooooo00?o0000ooooool00000?ooo
ool00ol0003oooooooooo`3aooooo`0000Coooooo`000?l0003o00001?ooool3o`0000?ooooo0_l0
0004ooooo`;o00001_ooool01Ol0003ooooooooooooooooo000001Sooooo00?o0000ooooooooool0
7_ooool00ol0003oooooo`00003oooooocCooooo0002ooooo`03o`000?oooooooooo00Cooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool00oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0ooooooldoooo
o`000_ooool01?l0003oooooooooooooool5o`0000;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`3oooooocCooooo0002ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03oooo
o`Go00001?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0oooooom=ooooo`000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3oooooodgooooo00000ooo
oooo0000o`000005ooooo`;o00000oooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0oooooolbooooo`000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3o
oooooc;ooooo000Looooo`03o`000?oooooooooo03cooooo0_l0003oooooocCooooo000Looooo`05
o`000?ooooooooooooooool000006Oooool00ol0003oooooooooo`0Nooooo`;o0000ooooooldoooo
o`007?ooool01Ol0003ooooooooooooooooo000001Wooooo00?o0000ooooooooool07_ooool2o`00
0?oooooo=?ooool001cooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo
01kooooo0_l0003oooooocCooooo000Looooo`?o000000?oooooo`000?ooool00oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`3ooooooc?ooooo000Looooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`3ooooooc?ooooo000Looooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooom=ooooo`00
7?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
oooooom=ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`3ooooooc;ooooo000Looooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo0?oooooo<_ooool001cooooo00?o0000ooooooooool0??ooool2o`000?oooooo=?ooool001co
oooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo01kooooo0_l0003ooooo
ocCooooo000Looooo`05o`000?ooooooooooooooool000006Oooool00ol0003oooooooooo`0Noooo
o`;o0000ooooooldooooo`007?ooool3o`000003ooooool0003ooooo01Sooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`3ooooooc;ooooo000Looooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool05oooool3o`000?oooooo<oooool001cooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Fooooo`Go
0000oooooolbooooo`007?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo1ol0003ooooooc7o
oooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0Dooooo`So0000oooooolaooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool05Oooool7o`000?oooooo<Oooool001cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Kooooo1Ol0003o
oooooc;ooooo000Looooo`03o`000?oooooooooo03cooooo0ol0003ooooooc?ooooo000Looooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo0?oooooo<_ooool001cooooo0ol00002ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0oooooomCooooo`007?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool0oooooomCooooo`007?ooool00ol0003oooooooooo`02
ooooo`05o`000?ooooooooooooooool000005Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?ooooooCOooool001cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000001Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooodgooooo000L
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0oooooom=ooooo`007?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooom=ooooo`0000Coooooo`00
0?l0003o00000oooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooom=ooooo`000_ooool01Ol0
003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo0?ooooooCOooool000;ooooo00Go0000oooooooooooooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`03ooooo`Co0000oooooomaooooo`000_ooool01?l0003oooooooooooooool4o`00
00?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`3ooooooe?ooooo0002
ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo0?ooooooDoooool00003ooooool0003o000000Cooooo00?o0000ooooooooool0
0oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?ooooooDoooool000;o
oooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?ooooooCOooool001cooooo00?o0000ooooooooool00_ooool01Ol0003o
oooooooooooooooo000001Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooo
odgooooo000Looooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Foooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooom=ooooo`007?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooom=ooooo`00
7?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
oooooom=ooooo`007?ooool3o`0000Kooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`3oooooodgooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?ooooooD_ooool001co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`?o0000oooooomCooooo`00
7?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo1Ol0003ooooooe;ooooo
000Looooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Cooooo`Oo0000
00?oooooo`000?ooool0oooooom>ooooo`007?ooool00ol0003oooooooooo`02ooooo`05o`000?oo
ooooooooooooool000004_ooool8o`000003ooooool0003ooooo0?ooooooC_ooool001cooooo00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000001?ooooo1ol000000ooooooo0000
ooooo`3oooooodkooooo000Looooo`?o00001_ooool00ol0003oooooooooo`0Booooo`Go000000?o
ooooo`000?ooool0oooooom?ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo01?ooooo0ol00002ooooo`03o`000?oooooooooo0?ooooooC_ooool001cooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Dooooo`05o`000?ooooooooooooooool00000oooooom@
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-8.11617, 297.374, 0.282373, \
5.81884}}]
}, Open  ]],

Cell["\<\
Sempre per migliorare la leggibilit\[AGrave], si possono sostituire \
gli assi cartesiani con i corrispondenti bordi del grafico: in questo modo si \
evita che dei punti cadano su uno degli assi. Inoltre, per visualizzare \
l'informazione in modo completo, \[EGrave] opportuno settare opportunamente \
il range verticale di visualizzazione in modo da riuscire a vedere anche il \
primo picco:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graph = 
        MultipleListPlot[ion, 
          SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2]}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {{AbsoluteThickness[0.25], 
                AbsoluteDashing[{5}]}}, PlotRange \[Rule] All, 
          Frame \[Rule] {True, True, False, False}];\)\)], "Input",
  CellLabel->"In[33]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0960424 0.000294803 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05136 -18 -4.5 ]
[-0.0125 .05136 0 4.5 ]
[-0.0125 .19876 -24 -4.5 ]
[-0.0125 .19876 0 4.5 ]
[-0.0125 .34616 -24 -4.5 ]
[-0.0125 .34616 0 4.5 ]
[-0.0125 .49356 -24 -4.5 ]
[-0.0125 .49356 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05136 m
.00625 .05136 L
s
[(500)] -0.0125 .05136 1 0 Mshowa
0 .19876 m
.00625 .19876 L
s
[(1000)] -0.0125 .19876 1 0 Mshowa
0 .34616 m
.00625 .34616 L
s
[(1500)] -0.0125 .34616 1 0 Mshowa
0 .49356 m
.00625 .49356 L
s
[(2000)] -0.0125 .49356 1 0 Mshowa
.125 Mabswid
0 .08084 m
.00375 .08084 L
s
0 .11032 m
.00375 .11032 L
s
0 .1398 m
.00375 .1398 L
s
0 .16928 m
.00375 .16928 L
s
0 .22824 m
.00375 .22824 L
s
0 .25772 m
.00375 .25772 L
s
0 .2872 m
.00375 .2872 L
s
0 .31668 m
.00375 .31668 L
s
0 .37564 m
.00375 .37564 L
s
0 .40512 m
.00375 .40512 L
s
0 .4346 m
.00375 .4346 L
s
0 .46408 m
.00375 .46408 L
s
0 .02188 m
.00375 .02188 L
s
0 .52304 m
.00375 .52304 L
s
0 .55252 m
.00375 .55252 L
s
0 .582 m
.00375 .582 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
[ 5 ] 0 Mabsdash
.02381 .29074 m
.03324 .60332 L
.04267 .05528 L
.0521 .1691 L
.06153 .13998 L
.07096 .22417 L
.08039 .28788 L
.08982 .2913 L
.09925 .39952 L
.10868 .51732 L
.1181 .05012 L
.12753 .12143 L
.13696 .07418 L
.14639 .13582 L
.15582 .20221 L
.16525 .19864 L
.17468 .27279 L
.18411 .35218 L
.19354 .02742 L
.20297 .0778 L
.2124 .08998 L
.22183 .09794 L
.23126 .09558 L
.24069 .09638 L
.25012 .11545 L
.25955 .1278 L
.26898 .12801 L
.27841 .12114 L
.28784 .1237 L
.29727 .17117 L
.30669 .07459 L
.31612 .12863 L
.32555 .18314 L
.33498 .18134 L
.34441 .24 L
.35384 .30215 L
.36327 .02276 L
.3727 .06595 L
.38213 .08556 L
.39156 .09853 L
.40099 .09971 L
.41042 .1059 L
.41985 .11091 L
.42928 .11356 L
.43871 .11622 L
.44814 .14127 L
.45757 .11946 L
.467 .16238 L
.47643 .06855 L
.48586 .11286 L
Mistroke
.49529 .14973 L
.50471 .1602 L
.51414 .20124 L
.52357 .249 L
.533 .01472 L
.54243 .05218 L
.55186 .06259 L
.56129 .05944 L
.57072 .05817 L
.58015 .06009 L
.58958 .06194 L
.59901 .06412 L
.60844 .06513 L
.61787 .07863 L
.6273 .0704 L
.63673 .07256 L
.64616 .07515 L
.65559 .07751 L
.66502 .07987 L
.67445 .08184 L
.68388 .05829 L
.69331 .09322 L
.70273 .1283 L
.71216 .13096 L
.72159 .12801 L
.73102 .15159 L
.74045 .16338 L
.74988 .16044 L
.75931 .16636 L
.76874 .20082 L
.77817 .07769 L
.7876 .11489 L
.79703 .11126 L
.80646 .14334 L
.81589 .17812 L
.82532 .20967 L
.83475 .02188 L
.84418 .0541 L
.85361 .05106 L
.86304 .07701 L
.87247 .07141 L
.8819 .07612 L
.89132 .07996 L
.90075 .07642 L
.91018 .07441 L
.91961 .07524 L
.92904 .08113 L
.93847 .0832 L
.9479 .08644 L
.95733 .0888 L
Mistroke
.96676 .09116 L
.97619 .28248 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .29074 -3.75 0 Mabsadd m
.02381 .29074 0 5 Mabsadd L
.02381 .29074 3.75 0 Mabsadd L
.02381 .29074 0 -5 Mabsadd L
.02381 .29074 -3.75 0 Mabsadd L closepath F
.03324 .60332 -3.75 0 Mabsadd m
.03324 .60332 0 5 Mabsadd L
.03324 .60332 3.75 0 Mabsadd L
.03324 .60332 0 -5 Mabsadd L
.03324 .60332 -3.75 0 Mabsadd L closepath F
.04267 .05528 -3.75 0 Mabsadd m
.04267 .05528 0 5 Mabsadd L
.04267 .05528 3.75 0 Mabsadd L
.04267 .05528 0 -5 Mabsadd L
.04267 .05528 -3.75 0 Mabsadd L closepath F
.0521 .1691 -3.75 0 Mabsadd m
.0521 .1691 0 5 Mabsadd L
.0521 .1691 3.75 0 Mabsadd L
.0521 .1691 0 -5 Mabsadd L
.0521 .1691 -3.75 0 Mabsadd L closepath F
.06153 .13998 -3.75 0 Mabsadd m
.06153 .13998 0 5 Mabsadd L
.06153 .13998 3.75 0 Mabsadd L
.06153 .13998 0 -5 Mabsadd L
.06153 .13998 -3.75 0 Mabsadd L closepath F
.07096 .22417 -3.75 0 Mabsadd m
.07096 .22417 0 5 Mabsadd L
.07096 .22417 3.75 0 Mabsadd L
.07096 .22417 0 -5 Mabsadd L
.07096 .22417 -3.75 0 Mabsadd L closepath F
.08039 .28788 -3.75 0 Mabsadd m
.08039 .28788 0 5 Mabsadd L
.08039 .28788 3.75 0 Mabsadd L
.08039 .28788 0 -5 Mabsadd L
.08039 .28788 -3.75 0 Mabsadd L closepath F
.08982 .2913 -3.75 0 Mabsadd m
.08982 .2913 0 5 Mabsadd L
.08982 .2913 3.75 0 Mabsadd L
.08982 .2913 0 -5 Mabsadd L
.08982 .2913 -3.75 0 Mabsadd L closepath F
.09925 .39952 -3.75 0 Mabsadd m
.09925 .39952 0 5 Mabsadd L
.09925 .39952 3.75 0 Mabsadd L
.09925 .39952 0 -5 Mabsadd L
.09925 .39952 -3.75 0 Mabsadd L closepath F
.10868 .51732 -3.75 0 Mabsadd m
.10868 .51732 0 5 Mabsadd L
.10868 .51732 3.75 0 Mabsadd L
.10868 .51732 0 -5 Mabsadd L
.10868 .51732 -3.75 0 Mabsadd L closepath F
.1181 .05012 -3.75 0 Mabsadd m
.1181 .05012 0 5 Mabsadd L
.1181 .05012 3.75 0 Mabsadd L
.1181 .05012 0 -5 Mabsadd L
.1181 .05012 -3.75 0 Mabsadd L closepath F
.12753 .12143 -3.75 0 Mabsadd m
.12753 .12143 0 5 Mabsadd L
.12753 .12143 3.75 0 Mabsadd L
.12753 .12143 0 -5 Mabsadd L
.12753 .12143 -3.75 0 Mabsadd L closepath F
.13696 .07418 -3.75 0 Mabsadd m
.13696 .07418 0 5 Mabsadd L
.13696 .07418 3.75 0 Mabsadd L
.13696 .07418 0 -5 Mabsadd L
.13696 .07418 -3.75 0 Mabsadd L closepath F
.14639 .13582 -3.75 0 Mabsadd m
.14639 .13582 0 5 Mabsadd L
.14639 .13582 3.75 0 Mabsadd L
.14639 .13582 0 -5 Mabsadd L
.14639 .13582 -3.75 0 Mabsadd L closepath F
.15582 .20221 -3.75 0 Mabsadd m
.15582 .20221 0 5 Mabsadd L
.15582 .20221 3.75 0 Mabsadd L
.15582 .20221 0 -5 Mabsadd L
.15582 .20221 -3.75 0 Mabsadd L closepath F
.16525 .19864 -3.75 0 Mabsadd m
.16525 .19864 0 5 Mabsadd L
.16525 .19864 3.75 0 Mabsadd L
.16525 .19864 0 -5 Mabsadd L
.16525 .19864 -3.75 0 Mabsadd L closepath F
.17468 .27279 -3.75 0 Mabsadd m
.17468 .27279 0 5 Mabsadd L
.17468 .27279 3.75 0 Mabsadd L
.17468 .27279 0 -5 Mabsadd L
.17468 .27279 -3.75 0 Mabsadd L closepath F
.18411 .35218 -3.75 0 Mabsadd m
.18411 .35218 0 5 Mabsadd L
.18411 .35218 3.75 0 Mabsadd L
.18411 .35218 0 -5 Mabsadd L
.18411 .35218 -3.75 0 Mabsadd L closepath F
.19354 .02742 -3.75 0 Mabsadd m
.19354 .02742 0 5 Mabsadd L
.19354 .02742 3.75 0 Mabsadd L
.19354 .02742 0 -5 Mabsadd L
.19354 .02742 -3.75 0 Mabsadd L closepath F
.20297 .0778 -3.75 0 Mabsadd m
.20297 .0778 0 5 Mabsadd L
.20297 .0778 3.75 0 Mabsadd L
.20297 .0778 0 -5 Mabsadd L
.20297 .0778 -3.75 0 Mabsadd L closepath F
.2124 .08998 -3.75 0 Mabsadd m
.2124 .08998 0 5 Mabsadd L
.2124 .08998 3.75 0 Mabsadd L
.2124 .08998 0 -5 Mabsadd L
.2124 .08998 -3.75 0 Mabsadd L closepath F
.22183 .09794 -3.75 0 Mabsadd m
.22183 .09794 0 5 Mabsadd L
.22183 .09794 3.75 0 Mabsadd L
.22183 .09794 0 -5 Mabsadd L
.22183 .09794 -3.75 0 Mabsadd L closepath F
.23126 .09558 -3.75 0 Mabsadd m
.23126 .09558 0 5 Mabsadd L
.23126 .09558 3.75 0 Mabsadd L
.23126 .09558 0 -5 Mabsadd L
.23126 .09558 -3.75 0 Mabsadd L closepath F
.24069 .09638 -3.75 0 Mabsadd m
.24069 .09638 0 5 Mabsadd L
.24069 .09638 3.75 0 Mabsadd L
.24069 .09638 0 -5 Mabsadd L
.24069 .09638 -3.75 0 Mabsadd L closepath F
.25012 .11545 -3.75 0 Mabsadd m
.25012 .11545 0 5 Mabsadd L
.25012 .11545 3.75 0 Mabsadd L
.25012 .11545 0 -5 Mabsadd L
.25012 .11545 -3.75 0 Mabsadd L closepath F
.25955 .1278 -3.75 0 Mabsadd m
.25955 .1278 0 5 Mabsadd L
.25955 .1278 3.75 0 Mabsadd L
.25955 .1278 0 -5 Mabsadd L
.25955 .1278 -3.75 0 Mabsadd L closepath F
.26898 .12801 -3.75 0 Mabsadd m
.26898 .12801 0 5 Mabsadd L
.26898 .12801 3.75 0 Mabsadd L
.26898 .12801 0 -5 Mabsadd L
.26898 .12801 -3.75 0 Mabsadd L closepath F
.27841 .12114 -3.75 0 Mabsadd m
.27841 .12114 0 5 Mabsadd L
.27841 .12114 3.75 0 Mabsadd L
.27841 .12114 0 -5 Mabsadd L
.27841 .12114 -3.75 0 Mabsadd L closepath F
.28784 .1237 -3.75 0 Mabsadd m
.28784 .1237 0 5 Mabsadd L
.28784 .1237 3.75 0 Mabsadd L
.28784 .1237 0 -5 Mabsadd L
.28784 .1237 -3.75 0 Mabsadd L closepath F
.29727 .17117 -3.75 0 Mabsadd m
.29727 .17117 0 5 Mabsadd L
.29727 .17117 3.75 0 Mabsadd L
.29727 .17117 0 -5 Mabsadd L
.29727 .17117 -3.75 0 Mabsadd L closepath F
.30669 .07459 -3.75 0 Mabsadd m
.30669 .07459 0 5 Mabsadd L
.30669 .07459 3.75 0 Mabsadd L
.30669 .07459 0 -5 Mabsadd L
.30669 .07459 -3.75 0 Mabsadd L closepath F
.31612 .12863 -3.75 0 Mabsadd m
.31612 .12863 0 5 Mabsadd L
.31612 .12863 3.75 0 Mabsadd L
.31612 .12863 0 -5 Mabsadd L
.31612 .12863 -3.75 0 Mabsadd L closepath F
.32555 .18314 -3.75 0 Mabsadd m
.32555 .18314 0 5 Mabsadd L
.32555 .18314 3.75 0 Mabsadd L
.32555 .18314 0 -5 Mabsadd L
.32555 .18314 -3.75 0 Mabsadd L closepath F
.33498 .18134 -3.75 0 Mabsadd m
.33498 .18134 0 5 Mabsadd L
.33498 .18134 3.75 0 Mabsadd L
.33498 .18134 0 -5 Mabsadd L
.33498 .18134 -3.75 0 Mabsadd L closepath F
.34441 .24 -3.75 0 Mabsadd m
.34441 .24 0 5 Mabsadd L
.34441 .24 3.75 0 Mabsadd L
.34441 .24 0 -5 Mabsadd L
.34441 .24 -3.75 0 Mabsadd L closepath F
.35384 .30215 -3.75 0 Mabsadd m
.35384 .30215 0 5 Mabsadd L
.35384 .30215 3.75 0 Mabsadd L
.35384 .30215 0 -5 Mabsadd L
.35384 .30215 -3.75 0 Mabsadd L closepath F
.36327 .02276 -3.75 0 Mabsadd m
.36327 .02276 0 5 Mabsadd L
.36327 .02276 3.75 0 Mabsadd L
.36327 .02276 0 -5 Mabsadd L
.36327 .02276 -3.75 0 Mabsadd L closepath F
.3727 .06595 -3.75 0 Mabsadd m
.3727 .06595 0 5 Mabsadd L
.3727 .06595 3.75 0 Mabsadd L
.3727 .06595 0 -5 Mabsadd L
.3727 .06595 -3.75 0 Mabsadd L closepath F
.38213 .08556 -3.75 0 Mabsadd m
.38213 .08556 0 5 Mabsadd L
.38213 .08556 3.75 0 Mabsadd L
.38213 .08556 0 -5 Mabsadd L
.38213 .08556 -3.75 0 Mabsadd L closepath F
.39156 .09853 -3.75 0 Mabsadd m
.39156 .09853 0 5 Mabsadd L
.39156 .09853 3.75 0 Mabsadd L
.39156 .09853 0 -5 Mabsadd L
.39156 .09853 -3.75 0 Mabsadd L closepath F
.40099 .09971 -3.75 0 Mabsadd m
.40099 .09971 0 5 Mabsadd L
.40099 .09971 3.75 0 Mabsadd L
.40099 .09971 0 -5 Mabsadd L
.40099 .09971 -3.75 0 Mabsadd L closepath F
.41042 .1059 -3.75 0 Mabsadd m
.41042 .1059 0 5 Mabsadd L
.41042 .1059 3.75 0 Mabsadd L
.41042 .1059 0 -5 Mabsadd L
.41042 .1059 -3.75 0 Mabsadd L closepath F
.41985 .11091 -3.75 0 Mabsadd m
.41985 .11091 0 5 Mabsadd L
.41985 .11091 3.75 0 Mabsadd L
.41985 .11091 0 -5 Mabsadd L
.41985 .11091 -3.75 0 Mabsadd L closepath F
.42928 .11356 -3.75 0 Mabsadd m
.42928 .11356 0 5 Mabsadd L
.42928 .11356 3.75 0 Mabsadd L
.42928 .11356 0 -5 Mabsadd L
.42928 .11356 -3.75 0 Mabsadd L closepath F
.43871 .11622 -3.75 0 Mabsadd m
.43871 .11622 0 5 Mabsadd L
.43871 .11622 3.75 0 Mabsadd L
.43871 .11622 0 -5 Mabsadd L
.43871 .11622 -3.75 0 Mabsadd L closepath F
.44814 .14127 -3.75 0 Mabsadd m
.44814 .14127 0 5 Mabsadd L
.44814 .14127 3.75 0 Mabsadd L
.44814 .14127 0 -5 Mabsadd L
.44814 .14127 -3.75 0 Mabsadd L closepath F
.45757 .11946 -3.75 0 Mabsadd m
.45757 .11946 0 5 Mabsadd L
.45757 .11946 3.75 0 Mabsadd L
.45757 .11946 0 -5 Mabsadd L
.45757 .11946 -3.75 0 Mabsadd L closepath F
.467 .16238 -3.75 0 Mabsadd m
.467 .16238 0 5 Mabsadd L
.467 .16238 3.75 0 Mabsadd L
.467 .16238 0 -5 Mabsadd L
.467 .16238 -3.75 0 Mabsadd L closepath F
.47643 .06855 -3.75 0 Mabsadd m
.47643 .06855 0 5 Mabsadd L
.47643 .06855 3.75 0 Mabsadd L
.47643 .06855 0 -5 Mabsadd L
.47643 .06855 -3.75 0 Mabsadd L closepath F
.48586 .11286 -3.75 0 Mabsadd m
.48586 .11286 0 5 Mabsadd L
.48586 .11286 3.75 0 Mabsadd L
.48586 .11286 0 -5 Mabsadd L
.48586 .11286 -3.75 0 Mabsadd L closepath F
.49529 .14973 -3.75 0 Mabsadd m
.49529 .14973 0 5 Mabsadd L
.49529 .14973 3.75 0 Mabsadd L
.49529 .14973 0 -5 Mabsadd L
.49529 .14973 -3.75 0 Mabsadd L closepath F
.50471 .1602 -3.75 0 Mabsadd m
.50471 .1602 0 5 Mabsadd L
.50471 .1602 3.75 0 Mabsadd L
.50471 .1602 0 -5 Mabsadd L
.50471 .1602 -3.75 0 Mabsadd L closepath F
.51414 .20124 -3.75 0 Mabsadd m
.51414 .20124 0 5 Mabsadd L
.51414 .20124 3.75 0 Mabsadd L
.51414 .20124 0 -5 Mabsadd L
.51414 .20124 -3.75 0 Mabsadd L closepath F
.52357 .249 -3.75 0 Mabsadd m
.52357 .249 0 5 Mabsadd L
.52357 .249 3.75 0 Mabsadd L
.52357 .249 0 -5 Mabsadd L
.52357 .249 -3.75 0 Mabsadd L closepath F
.533 .01472 -3.75 0 Mabsadd m
.533 .01472 0 5 Mabsadd L
.533 .01472 3.75 0 Mabsadd L
.533 .01472 0 -5 Mabsadd L
.533 .01472 -3.75 0 Mabsadd L closepath F
.54243 .05218 -3.75 0 Mabsadd m
.54243 .05218 0 5 Mabsadd L
.54243 .05218 3.75 0 Mabsadd L
.54243 .05218 0 -5 Mabsadd L
.54243 .05218 -3.75 0 Mabsadd L closepath F
.55186 .06259 -3.75 0 Mabsadd m
.55186 .06259 0 5 Mabsadd L
.55186 .06259 3.75 0 Mabsadd L
.55186 .06259 0 -5 Mabsadd L
.55186 .06259 -3.75 0 Mabsadd L closepath F
.56129 .05944 -3.75 0 Mabsadd m
.56129 .05944 0 5 Mabsadd L
.56129 .05944 3.75 0 Mabsadd L
.56129 .05944 0 -5 Mabsadd L
.56129 .05944 -3.75 0 Mabsadd L closepath F
.57072 .05817 -3.75 0 Mabsadd m
.57072 .05817 0 5 Mabsadd L
.57072 .05817 3.75 0 Mabsadd L
.57072 .05817 0 -5 Mabsadd L
.57072 .05817 -3.75 0 Mabsadd L closepath F
.58015 .06009 -3.75 0 Mabsadd m
.58015 .06009 0 5 Mabsadd L
.58015 .06009 3.75 0 Mabsadd L
.58015 .06009 0 -5 Mabsadd L
.58015 .06009 -3.75 0 Mabsadd L closepath F
.58958 .06194 -3.75 0 Mabsadd m
.58958 .06194 0 5 Mabsadd L
.58958 .06194 3.75 0 Mabsadd L
.58958 .06194 0 -5 Mabsadd L
.58958 .06194 -3.75 0 Mabsadd L closepath F
.59901 .06412 -3.75 0 Mabsadd m
.59901 .06412 0 5 Mabsadd L
.59901 .06412 3.75 0 Mabsadd L
.59901 .06412 0 -5 Mabsadd L
.59901 .06412 -3.75 0 Mabsadd L closepath F
.60844 .06513 -3.75 0 Mabsadd m
.60844 .06513 0 5 Mabsadd L
.60844 .06513 3.75 0 Mabsadd L
.60844 .06513 0 -5 Mabsadd L
.60844 .06513 -3.75 0 Mabsadd L closepath F
.61787 .07863 -3.75 0 Mabsadd m
.61787 .07863 0 5 Mabsadd L
.61787 .07863 3.75 0 Mabsadd L
.61787 .07863 0 -5 Mabsadd L
.61787 .07863 -3.75 0 Mabsadd L closepath F
.6273 .0704 -3.75 0 Mabsadd m
.6273 .0704 0 5 Mabsadd L
.6273 .0704 3.75 0 Mabsadd L
.6273 .0704 0 -5 Mabsadd L
.6273 .0704 -3.75 0 Mabsadd L closepath F
.63673 .07256 -3.75 0 Mabsadd m
.63673 .07256 0 5 Mabsadd L
.63673 .07256 3.75 0 Mabsadd L
.63673 .07256 0 -5 Mabsadd L
.63673 .07256 -3.75 0 Mabsadd L closepath F
.64616 .07515 -3.75 0 Mabsadd m
.64616 .07515 0 5 Mabsadd L
.64616 .07515 3.75 0 Mabsadd L
.64616 .07515 0 -5 Mabsadd L
.64616 .07515 -3.75 0 Mabsadd L closepath F
.65559 .07751 -3.75 0 Mabsadd m
.65559 .07751 0 5 Mabsadd L
.65559 .07751 3.75 0 Mabsadd L
.65559 .07751 0 -5 Mabsadd L
.65559 .07751 -3.75 0 Mabsadd L closepath F
.66502 .07987 -3.75 0 Mabsadd m
.66502 .07987 0 5 Mabsadd L
.66502 .07987 3.75 0 Mabsadd L
.66502 .07987 0 -5 Mabsadd L
.66502 .07987 -3.75 0 Mabsadd L closepath F
.67445 .08184 -3.75 0 Mabsadd m
.67445 .08184 0 5 Mabsadd L
.67445 .08184 3.75 0 Mabsadd L
.67445 .08184 0 -5 Mabsadd L
.67445 .08184 -3.75 0 Mabsadd L closepath F
.68388 .05829 -3.75 0 Mabsadd m
.68388 .05829 0 5 Mabsadd L
.68388 .05829 3.75 0 Mabsadd L
.68388 .05829 0 -5 Mabsadd L
.68388 .05829 -3.75 0 Mabsadd L closepath F
.69331 .09322 -3.75 0 Mabsadd m
.69331 .09322 0 5 Mabsadd L
.69331 .09322 3.75 0 Mabsadd L
.69331 .09322 0 -5 Mabsadd L
.69331 .09322 -3.75 0 Mabsadd L closepath F
.70273 .1283 -3.75 0 Mabsadd m
.70273 .1283 0 5 Mabsadd L
.70273 .1283 3.75 0 Mabsadd L
.70273 .1283 0 -5 Mabsadd L
.70273 .1283 -3.75 0 Mabsadd L closepath F
.71216 .13096 -3.75 0 Mabsadd m
.71216 .13096 0 5 Mabsadd L
.71216 .13096 3.75 0 Mabsadd L
.71216 .13096 0 -5 Mabsadd L
.71216 .13096 -3.75 0 Mabsadd L closepath F
.72159 .12801 -3.75 0 Mabsadd m
.72159 .12801 0 5 Mabsadd L
.72159 .12801 3.75 0 Mabsadd L
.72159 .12801 0 -5 Mabsadd L
.72159 .12801 -3.75 0 Mabsadd L closepath F
.73102 .15159 -3.75 0 Mabsadd m
.73102 .15159 0 5 Mabsadd L
.73102 .15159 3.75 0 Mabsadd L
.73102 .15159 0 -5 Mabsadd L
.73102 .15159 -3.75 0 Mabsadd L closepath F
.74045 .16338 -3.75 0 Mabsadd m
.74045 .16338 0 5 Mabsadd L
.74045 .16338 3.75 0 Mabsadd L
.74045 .16338 0 -5 Mabsadd L
.74045 .16338 -3.75 0 Mabsadd L closepath F
.74988 .16044 -3.75 0 Mabsadd m
.74988 .16044 0 5 Mabsadd L
.74988 .16044 3.75 0 Mabsadd L
.74988 .16044 0 -5 Mabsadd L
.74988 .16044 -3.75 0 Mabsadd L closepath F
.75931 .16636 -3.75 0 Mabsadd m
.75931 .16636 0 5 Mabsadd L
.75931 .16636 3.75 0 Mabsadd L
.75931 .16636 0 -5 Mabsadd L
.75931 .16636 -3.75 0 Mabsadd L closepath F
.76874 .20082 -3.75 0 Mabsadd m
.76874 .20082 0 5 Mabsadd L
.76874 .20082 3.75 0 Mabsadd L
.76874 .20082 0 -5 Mabsadd L
.76874 .20082 -3.75 0 Mabsadd L closepath F
.77817 .07769 -3.75 0 Mabsadd m
.77817 .07769 0 5 Mabsadd L
.77817 .07769 3.75 0 Mabsadd L
.77817 .07769 0 -5 Mabsadd L
.77817 .07769 -3.75 0 Mabsadd L closepath F
.7876 .11489 -3.75 0 Mabsadd m
.7876 .11489 0 5 Mabsadd L
.7876 .11489 3.75 0 Mabsadd L
.7876 .11489 0 -5 Mabsadd L
.7876 .11489 -3.75 0 Mabsadd L closepath F
.79703 .11126 -3.75 0 Mabsadd m
.79703 .11126 0 5 Mabsadd L
.79703 .11126 3.75 0 Mabsadd L
.79703 .11126 0 -5 Mabsadd L
.79703 .11126 -3.75 0 Mabsadd L closepath F
.80646 .14334 -3.75 0 Mabsadd m
.80646 .14334 0 5 Mabsadd L
.80646 .14334 3.75 0 Mabsadd L
.80646 .14334 0 -5 Mabsadd L
.80646 .14334 -3.75 0 Mabsadd L closepath F
.81589 .17812 -3.75 0 Mabsadd m
.81589 .17812 0 5 Mabsadd L
.81589 .17812 3.75 0 Mabsadd L
.81589 .17812 0 -5 Mabsadd L
.81589 .17812 -3.75 0 Mabsadd L closepath F
.82532 .20967 -3.75 0 Mabsadd m
.82532 .20967 0 5 Mabsadd L
.82532 .20967 3.75 0 Mabsadd L
.82532 .20967 0 -5 Mabsadd L
.82532 .20967 -3.75 0 Mabsadd L closepath F
.83475 .02188 -3.75 0 Mabsadd m
.83475 .02188 0 5 Mabsadd L
.83475 .02188 3.75 0 Mabsadd L
.83475 .02188 0 -5 Mabsadd L
.83475 .02188 -3.75 0 Mabsadd L closepath F
.84418 .0541 -3.75 0 Mabsadd m
.84418 .0541 0 5 Mabsadd L
.84418 .0541 3.75 0 Mabsadd L
.84418 .0541 0 -5 Mabsadd L
.84418 .0541 -3.75 0 Mabsadd L closepath F
.85361 .05106 -3.75 0 Mabsadd m
.85361 .05106 0 5 Mabsadd L
.85361 .05106 3.75 0 Mabsadd L
.85361 .05106 0 -5 Mabsadd L
.85361 .05106 -3.75 0 Mabsadd L closepath F
.86304 .07701 -3.75 0 Mabsadd m
.86304 .07701 0 5 Mabsadd L
.86304 .07701 3.75 0 Mabsadd L
.86304 .07701 0 -5 Mabsadd L
.86304 .07701 -3.75 0 Mabsadd L closepath F
.87247 .07141 -3.75 0 Mabsadd m
.87247 .07141 0 5 Mabsadd L
.87247 .07141 3.75 0 Mabsadd L
.87247 .07141 0 -5 Mabsadd L
.87247 .07141 -3.75 0 Mabsadd L closepath F
.8819 .07612 -3.75 0 Mabsadd m
.8819 .07612 0 5 Mabsadd L
.8819 .07612 3.75 0 Mabsadd L
.8819 .07612 0 -5 Mabsadd L
.8819 .07612 -3.75 0 Mabsadd L closepath F
.89132 .07996 -3.75 0 Mabsadd m
.89132 .07996 0 5 Mabsadd L
.89132 .07996 3.75 0 Mabsadd L
.89132 .07996 0 -5 Mabsadd L
.89132 .07996 -3.75 0 Mabsadd L closepath F
.90075 .07642 -3.75 0 Mabsadd m
.90075 .07642 0 5 Mabsadd L
.90075 .07642 3.75 0 Mabsadd L
.90075 .07642 0 -5 Mabsadd L
.90075 .07642 -3.75 0 Mabsadd L closepath F
.91018 .07441 -3.75 0 Mabsadd m
.91018 .07441 0 5 Mabsadd L
.91018 .07441 3.75 0 Mabsadd L
.91018 .07441 0 -5 Mabsadd L
.91018 .07441 -3.75 0 Mabsadd L closepath F
.91961 .07524 -3.75 0 Mabsadd m
.91961 .07524 0 5 Mabsadd L
.91961 .07524 3.75 0 Mabsadd L
.91961 .07524 0 -5 Mabsadd L
.91961 .07524 -3.75 0 Mabsadd L closepath F
.92904 .08113 -3.75 0 Mabsadd m
.92904 .08113 0 5 Mabsadd L
.92904 .08113 3.75 0 Mabsadd L
.92904 .08113 0 -5 Mabsadd L
.92904 .08113 -3.75 0 Mabsadd L closepath F
.93847 .0832 -3.75 0 Mabsadd m
.93847 .0832 0 5 Mabsadd L
.93847 .0832 3.75 0 Mabsadd L
.93847 .0832 0 -5 Mabsadd L
.93847 .0832 -3.75 0 Mabsadd L closepath F
.9479 .08644 -3.75 0 Mabsadd m
.9479 .08644 0 5 Mabsadd L
.9479 .08644 3.75 0 Mabsadd L
.9479 .08644 0 -5 Mabsadd L
.9479 .08644 -3.75 0 Mabsadd L closepath F
.95733 .0888 -3.75 0 Mabsadd m
.95733 .0888 0 5 Mabsadd L
.95733 .0888 3.75 0 Mabsadd L
.95733 .0888 0 -5 Mabsadd L
.95733 .0888 -3.75 0 Mabsadd L closepath F
.96676 .09116 -3.75 0 Mabsadd m
.96676 .09116 0 5 Mabsadd L
.96676 .09116 3.75 0 Mabsadd L
.96676 .09116 0 -5 Mabsadd L
.96676 .09116 -3.75 0 Mabsadd L closepath F
.97619 .28248 -3.75 0 Mabsadd m
.97619 .28248 0 5 Mabsadd L
.97619 .28248 3.75 0 Mabsadd L
.97619 .28248 0 -5 Mabsadd L
.97619 .28248 -3.75 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[33]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`008?ooool2o`0003oooooo1Ol00003ooooo`;o0000
?_ooool3o`0000?ooooo0_l0000mooooo`?o00001?ooool2o`0003gooooo0ol00004ooooo`;o0000
>_ooool3o`0000Cooooo0_l00004ooooo`;o00002_ooool001oooooo00Co0000oooooooooooo0000
?oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003kooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo03Wooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0003_ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Wooooo000Oooooo`04o`000?ooooooooooo`00043ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000kooooo`Go00000_ooool01?l0003ooooo
ooooool0000kooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000k
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00009oooo
o`007oooool01?l0003oooooooooool00011ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0iooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000
>oooool4o`0000?ooooo00Co0000oooooooooooo0000??ooool3o`0000?ooooo00Co0000oooooooo
oooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00002Oooool001oooooo00Co0000oooooooooooo0000?_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000??ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003_ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000k
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00009oooo
o`007oooool01?l0003oooooooooool0000nooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000mooooo`;o00000oooool01?l0003oooooooooool0000looooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo0000>oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00009ooooo`008?ooool2o`00043ooooo0ol00004ooooo`;o0000?ooo
ool00ol0003oooooooooo`02ooooo`;o0000?_ooool2o`0000Cooooo0_l0000mooooo`?o00001?oo
ool2o`0003_ooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0000:ooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`007?ooooooo`0007Go0000000Looooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool0`_oo
ool3o`000:cooooo000Looooo`03o`000?oooooooooo0<7ooooo1?l0002/ooooo`007?ooool00ol0
003oooooooooo`24ooooo`03o`000?oooooooooo03Wooooo1_l0001/ooooo`03o`000?oooooooooo
03cooooo000Looooo`03o`000?oooooooooo08?ooooo0ol0000iooooo`Oo0000Joooool3o`0003go
oooo000Looooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0>_ooool4o`0003[ooooo
1_l0001Zooooo`Go0000??ooool001cooooo0ol00014ooooo`?o0000>_ooool6o`0003[ooooo1?l0
001[ooooo`Ko0000>oooool001cooooo00?o0000ooooooooool0@oooool5o`0003Sooooo1ol0000k
ooooo`?o0000J_ooool7o`0003_ooooo000Looooo`03o`000?oooooooooo04;ooooo1ol0000hoooo
o`Ko0000??ooool2o`0006_ooooo1_l0000kooooo`007?ooool00ol0003oooooooooo`11ooooo`So
0000>Oooool4o`0003cooooo00?o0000ooooooooool0K?ooool4o`0003cooooo000Looooo`03o`00
0?oooooooooo04;ooooo1ol0000jooooo`;o0000?Oooool00ol0003oooooooooo`1/ooooo`?o0000
?Oooool001cooooo00?o0000ooooooooool0@oooool5o`0003cooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo03cooooo000Looooo`03o`000?oooooo
oooo04Cooooo0ol0000looooo`03o`000?oooooo000003cooooo00Co0000oooooooooooo0000K?oo
ool00ol0003oooooooooo`0looooo`007?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo01Wooooo0_l0000looooo`03o`000?oooooo000003cooooo00Co0000oooooooooooo0000K?oo
ool00ol0003oooooooooo`0looooo`001oooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool0
0ol0003oooooooooo`0Xooooo`?o00006_ooool2o`0003cooooo00?o0000ooooool00000??ooool0
0ol0003oooooooooo`02o`0006_ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`0eooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool05oooool5o`0001Wooooo00?o0000ooooooooool0OOooool3o`0006[ooooo00?o0000oooooooo
ool00_l000001?oooooo0000o`000?l0000fooooo`002_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0<
ooooo`?o00005oooool7o`0001Sooooo00?o0000ooooooooool0O?ooool5o`0000Sooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00Oo0000=Oooool0
00[ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00?ooooo0ol0000;ooooo`Go00005Oooool8o`0001Sooooo00?o0000ooooooooool0Nooo
ool7o`0000?ooooo00?o0000ooooooooool00ol000000ooooooo0000ooooo`0Sooooo`?o0000=_oo
ool00ol0003oooooo`000008o`0003Cooooo0006ooooo`Co00000oooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02_ooool7o`0001Gooooo
1ol0002Eooooo`Wo000000?oooooo`000?l000002?l000000ooooooo0000ooooo`0Oooooo`Go0000
=_ooool:o`0003Cooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Wooooo2?l0000Fooooo`Go
00006oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00;o0000>_oooolGo`0000;o
oooo00Co0000oooooooooooo00006Oooool6o`0003Cooooo2ol0000dooooo`001_ooool5o`0000?o
oooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0:ooooo`Oo00005oooool3o`0001co
oooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`03o`0002Gooooo00?o0000oooooooo
ool04Oooool00ol0003oooooo`00000Ko`0001Oooooo1ol0000eooooo`Wo0000=Oooool001cooooo
00?o0000ooooooooool02oooool5o`0001Wooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooo000000Co00008oooool3o`0001;ooooo00?o0000ooooooooool0
7?l00004ooooo`03o`000?oooooooooo013ooooo1_l0000fooooo`So00001?ooool00ol0003ooooo
ooooo`0^ooooo`007?ooool00ol0003oooooooooo`0<ooooo`?o00006_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo017ooooo00Go0000ooooooooooooooooo`00000Vooooo`03o`00
0?oooooooooo017ooooo2?l0000Qooooo`Co00004_ooool01?l0003ooooooooooooooolLo`0000;o
oooo0ol00002ooooo`03o`000?oooooooooo00gooooo1?l0000dooooo`04o`000?oooooooooooooo
o`?o000000Coooooo`000?oooooo00000oooool3o`0000cooooo00?o0000ooooooooool08?ooool0
01cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00?ooooo0ol0000Booooo`05o`000?ooooooooooooooool000009Oooool3o`0001;ooooo2?l0000P
ooooo`Ko00004Oooool00ol0003oooooooooo`02oooooa_o000000?oooooo`000?l000001_l00000
0ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Kooooo0ol0000eooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000005o`000003ooooool0003o
oooo00Gooooo00?o0000ooooool000000_l00002ooooo`03o`000?oooooooooo01cooooo000Loooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool06_ooool01?l0003oooooooooooooool5
o`00017ooooo00Go0000ooooooooooooooooo`00000Tooooo`Co00004_ooool8o`0001oooooo1ol0
000Aooooo`03o`000?oooooooooo00?ooooo1ol00002ooooo`03o`000?oooooo000001[o000000Ko
ooooo`000?l0003o0000ooooool00005ooooo`?o00008Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Sooooo2_l000001?oooooo0000ooooooooool:o`0001gooooo000Looooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`07o`00013o
oooo00?o0000ooooooooool00ol0000Rooooo`Ko00004oooool5o`00027ooooo1_l0000Hooooo`;o
00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001ko00000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo01gooooo0ol0000Booooo`03o`000?oooooooooo00Oo
oooo6Ol000000ooooooo0000ooooo`0Jooooo`007?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooool000001ol0000@ooooo`03o`000?oooooo000000Co0000
8?ooool7o`0001Cooooo0ol00002ooooo`03o`000?oooooooooo01kooooo1?l0000Jooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool07ol0000Rooooo`Go00004Oooool00ol0003ooooo
ooooo`06oooooago00000_ooool00ol0003oooooooooo`0Eooooo`007?ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooooooo1ol0000@ooooo`03o`00
0?oooooo000000Go00008?ooool6o`0001Gooooo00?o0000ooooooooool00ol0000Pooooo`;o0000
;?ooool00ol0003oooooooooo`0Lo`00027ooooo1_l0000@ooooo`03o`000?oooooooooo00Gooooo
8_l000000ooooooo0000ooooo`0Cooooo`007?ooool3o`0000kooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`02ooooo`Go00004_ooool8o`00023ooooo1?l0000Hooooo`Co00008?oo
ool2o`0002oooooo7Ol0000Oooooo`Oo00006OoooolTo`0000;ooooo00?o0000ooooooooool03_oo
ool001cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00?ooooo0ol0000Dooooo`So00008?ooool2o`0001?ooooo00?o0000ooooooooool00_ooool6
o`0001oooooo0_l0000Booooo`03o`000?oooooooooo01_ooooo1ol00002oooooa?o00000_ooool2
o`0001cooooo1_l0000Jooooo`Ko000000?oooooo`000?l000007_l000000ooooooo0000ooooo`0<
ooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool00oooool3o`0001Gooooo2?l00004ooooo`04o`000?ooooooooooo`0001Oooooo0_l0000C
ooooo`04o`000?ooooooooooooooo`Oo00007oooool00ol0003oooooo`00000Aooooo`03o`000?oo
oooooooo01cooooo1Ol00004ooooo`03o`000?oooooo000000;o000000?oooooo`000?l000002_l0
0002ooooo`?o00007?ooool4o`0001cooooo0ol00004ooooo`Wo00000_ooool00ol0003ooooooooo
o`0Do`0000cooooo000Looooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooo`000003ooooo`03o`000?oooooo000001Gooooo2Ol00002ooooo`Ko00006?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00;ooooo1ol0000Pooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool07Oooool3o`0000Sooooo00Ko0000ooooooooooooooooo`00
0?ooool8o`0000;ooooo1Ol0000Kooooo`?o00007_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooo000000;o00000_ooool00ol0003oooooooooo`04oooooaCo00002oooool001cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo000000?ooooo00?o
0000ooooooooool04_ooool01?l0003ooooooooooooooolAo`0001Oooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`03ooooo`Oo00000_ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00?o00000_ooool7o`0001_ooooo0_l0000Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool02_oooolCo`0000[ooooo000Looooo`03o`000?oooooooooo00gooooo0_l0
000Looooo`04o`000?ooooooooooo`0001Gooooo00?o0000ooooooooool00_oooolAo`0001Kooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`[o0000;Oooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo00So00007Oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool03ol0000:ooooo`007?ooool00ol0003ooooooooo
o`0=ooooo`;o00007?ooool01?l0003oooooooooool0000Eooooo`03o`000?oooooooooo00?ooooo
4?l0000Gooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01Oooool9o`000003oooo
ool0003ooooo02[ooooo00?o0000ooooooooool0=oooool7o`0001gooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo000000_o00002_ooool001cooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooo`0001Gooooo
00?o0000ooooooooool01?ooool?o`0001Cooooo00Co0000oooooooooooo00006?ooool=o`0001Go
oooo00?o0000ooooooooool0COooool5o`0001kooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00Oo00002oooool001cooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`05ooooo`go00005Oooool01?l0003oooooooooool0000Iooooo`go
000000?oooooo`000?ooool04Oooool01Ol0003ooooooooooooooooo000004cooooo0ol0000Poooo
o`05o`000?ooooooooooooooool000003?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
000000;o00003?ooool001cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`07oooo
o`[o00005_ooool00ol0003oooooooooo`0Kooooo`oo000000?oooooo`000?ooool03_ooool01?l0
003oooooooooooooool2o`0004cooooo00?o0000ooooooooool07?ooool01_l0003ooooooooooooo
oooo0000ooooo`?o00002oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00_ooooo
000Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo01[ooooo0ol00002ooooo`08o`000?ooooooooooo`000?oooooo
0000ooooool0000Booooo`03o`000?oooooooooo01gooooo4Ol00002ooooo`03o`000?oooooooooo
00Wooooo00Co0000oooooooooooooooo0ol0001Zooooo`03o`000?oooooooooo00Oo0000??ooool0
0ol0003oooooooooo`0;ooooo`007?ooool3o`0000gooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01_ooool4o`00
017ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
017o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go00003Oooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo01[ooooo00?o0000ooooool000002?l0000koooo
o`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool06?ooool01?l0003oooooooooooooool2o`0000Cooooo00?o0000ooooooooool08oooool5o`00
00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00cooooo4?l00004ooooo`?o00000oooool00ol0003oooooo`000006o`0000cooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo000000Wo0000??ooool00ol0
003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool00ol0000Yooooo`Oo00001Oooool3o`0000;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo3ol00002ooooo`Co
00001?ooool8o`0000cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Iooooo`co
0000??ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooool000001?l0000Eooooo`03o`000?oooooooooo00oooooo
2?l00003ooooo`Wo00001oooool2o`0000oooooo00?o0000ooooooooool04?ooool00ol0003ooooo
o`00000;o`000003ooooool0003o000000Co00001?ooool7o`0000cooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo00?o0000ooooool00000
2?l00009ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02_ooool001cooooo00?o
0000ooooooooool03?ooool01?l0003oooooooooool0000Jooooo`Ko00005?ooool00ol0003ooooo
ooooo`0@ooooo`So000000?oooooo`000?l000002?l00007ooooo`?o00003_ooool00ol0003ooooo
ooooo`0Coooooa;o00001Oooool5o`0000gooooo00?o0000ooooooooool0??ooool3o`0000;ooooo
00?o0000ooooool000000_l0000Eooooo`Oo00002_ooool00ol0003oooooooooo`0nooooo`007?oo
ool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0001Wooooo1ol0000Dooooo`03o`00
0?oooooooooo017ooooo4ol00005ooooo`Go00003Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooo000000Ko00000_ooool6o`0000Kooooo0ol0000>ooooo`03o`000?oooooooooo03_ooooo
3?l0000Eooooo`?o000000?oooooo`000?ooool02_ooool00ol0003oooooooooo`0nooooo`007?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Sooooo1_l00003ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool04_oooolBo`0000;ooooo00?o0000ooooool000001_l0
000Vooooo`03o`000?oooooooooo00?o00000oooool4o`0000;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1;ooooo`go00005Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0?_ooool001cooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Iooooo`Co00000oooool3o`0000oooooo00?o0000ooooooooool04ooooolA
o`0000;ooooo2Ol0000Zooooo`03o`000?oooooo000000;ooooo0ol00003ooooo`03o`000?oooooo
oooo053ooooo3_l0000Jooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0?_ooool0
01cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool00ol00003ooooo`Go00003_ooool00ol0003oooooooooo`0Doooo
o`oo00000oooool00ol0003oooooo`000006o`0002cooooo0ol00002ooooo`;o00000_ooool00ol0
003oooooooooo`1Aooooo`go00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003o
ooooooooo`0?ooooo`04o`000?ooooooooooooooo`?o00004_ooool01Ol0003ooooooooooooooooo
000000Cooooo1_l0000Uooooo`Wo00000_ooool3o`0000;ooooo00Co0000oooooooooooooooo1Ol0
000]ooooo`?o00000oooool01?l0003oooooooooool0001Dooooo`_o00004Oooool00ol0003ooooo
ooooo`08ooooo`;o0000>oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00?ooooo1Ol0000Aooooo`03o`000?oooooooooo00Gooooo1ol0
000Uooooo`?o000000Coooooo`000?l0003o00001Oooool01Ol0003ooooooooooooooooo000000Co
oooo0ol0000>ooooo`03o`000?oooooooooo01cooooo1Ol00002ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0looooo`[o00004_ooool00ol0
003oooooooooo`08ooooo`?o0000>_ooool00ol0003oooooooooo`0:ooooo`007?ooool3o`0000co
oooo00?o0000ooooooooool00_ooool7o`00013ooooo00?o0000ooooooooool01_ooool6o`0002Ko
oooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Kooooo`Oo00000_ooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000_ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`03o`00
0003ooooool0003ooooo017ooooo00?o0000ooooooooool02?ooool5o`0003Wooooo00?o0000oooo
ooooool02_ooool001cooooo00?o0000ooooooooool03?ooool01?l0003oooooooooooooool8o`00
013ooooo00?o0000ooooooooool01oooool4o`0003gooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Jooooo`So00000_ooool00ol0003oooooooooo`08ooooo`?o00002_ooool00ol0
003oooooooooo`11ooooo`03o`000?oooooooooo00?ooooo0_l0000>ooooo`03o`000?oooooooooo
00Oooooo1ol0000hooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool00_ooool7o`00013ooooo00?o0000ooooooooool01oooool3o`0000oo
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_o
oooo1ol00002ooooo`03o`000?oooooooooo00Oooooo1?l00009ooooo`03o`000?oooooooooo04So
oooo0ol0000=ooooo`03o`000?oooooooooo00Kooooo2?l00004ooooo`03o`000?oooooooooo037o
oooo00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool03?ooool01_l0003ooooo
oooooooooooo0000ooooo`Go00007?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01cooooo1Ol0000<ooooo`Ko00002?ooool00ol0003oooooooooo`17ooooo`Go00005_ooool7o`00
00Cooooo00?o0000ooooooooool0?_ooool001cooooo00?o0000ooooooooool03?ooool01Ol0003o
oooooooooooooooo000000;ooooo0ol0000^ooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ool000001oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01gooooo0ol00005oooo
o`03o`000?oooooooooo00Cooooo2?l00007ooooo`03o`000?oooooooooo04Kooooo1ol00003oooo
o`03o`000?oooooooooo013ooooo1Ol00005ooooo`03o`000?oooooooooo03kooooo000Looooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool00ol0000Nooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool09?ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`So0000C_ooool8o`0000;o
oooo0ol0000Booooo`?o00001_ooool00ol0003oooooooooo`0nooooo`007?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooo0000027ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Uooooo`;o00001oooool00ol0003oooooooooo`0booooo`?o00001oooool8o`0004kooooo
3_l0000Aooooo`;o00001_ooool00ol0003oooooooooo`0nooooo`007?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooo000001Gooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0>_ooool5o`0000Oooooo2?l0
001>ooooo`ko00000oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`0?
ooooo`?o00005_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool0>Oooool7o`0000Kooooo2?l0001?ooooo`ko00000_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool02_ooool001cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooo`000004o`0001Gooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0booooo`?o00005Oooool00ol0003oooooooooo`0Qooooo`So00001oooool7o`00
00Cooooo00?o0000ooooooooool0BOooool>o`000003ooooool0003ooooo00gooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0:ooooo`007?ooool3o`0000cooooo00?o0000ooooool0
00001Ol000000ooooooo0000ooooo`0Aooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool0<Oooool5o`0001Cooooo00?o0000ooooooooool08_ooool7o`0000Sooooo1Ol00005ooooo`03
o`000?oooooooooo04[ooooo3Ol000000ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo03So
oooo00?o0000ooooooooool02Oooool001cooooo00?o0000ooooooooool03?ooool8o`000003oooo
ool0003ooooo017ooooo00?o0000ooooooooool0?Oooool7o`0000Kooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Sooooo`Go00002_ooool3o`0000Kooooo00?o0000ooooooooool0
Boooool<o`000003ooooool0003ooooo00kooooo00?o0000ooooooooool0=oooool00ol0003ooooo
ooooo`09ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000Go000000?o
ooooo`000?ooool04Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo027ooooo2?l0
0006ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`0Tooooo`?o0000
3?ooool2o`0000Kooooo00?o0000ooooooooool0Boooool3o`0000;ooooo00?o0000ooooool00000
0ol00002ooooo`03o`000?oooooooooo00cooooo0ol00002ooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool02Oooool001cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`04o`0000?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Rooooo`Oo00001_oo
ool2o`000004ooooool0003o0000o`0000Oooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool00oooool3o`00017ooooo
1Ol000000ooooooo0000ooooo`10ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00?o00001?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02?ooooo1Ol0
0007ooooo`Oo00001_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo05?ooooo0_l0
000Aooooo`Oo0000@Oooool001cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0T
ooooo`?o00001oooool9o`0009_ooooo00?o0000ooooooooool03Oooool8o`00047ooooo000Loooo
o`03o`000?oooooooooo03Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo00Gooooo2_l0002Kooooo`03o`000?oooooooooo00kooooo1ol00011oooo
o`007?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0/ooooo`_o0000?Oooool00ol0003oooooooooo`1Kooooo`03
o`000?oooooo000000oooooo1?l000000ooooooo0000ooooo`0dooooo`03o`000?oooooooooo00Wo
oooo000Looooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool02oooool01Ol0003ooooo
oooooooooooo000003Sooooo2Ol0000nooooo`03o`000?oooooooooo05cooooo0_l0000?ooooo`?o
0000>?ooool00ol0003oooooooooo`09ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Co
oooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03o`0003Sooooo1ol00007ooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooool000000oooool00ol0003oooooooooo`1Gooooo`03
o`000?oooooooooo00kooooo00?o0000ooooool00000=oooool00ol0003oooooooooo`09ooooo`00
0_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00_ooooo1ol0000h
ooooo`;o00000_ooool2o`0000Oooooo00?o0000ooooooooool0=_ooool3o`0000;ooooo00?o0000
ooooooooool0E_ooool3o`0004Wooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool3o`0000cooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00_ooooo2?l0000hooooo`05o`000?ooooooooooooooool0
00001oooool00ol0003oooooooooo`0eooooo`Co00000_ooool00ol0003oooooooooo`1Eooooo`Go
0000B?ooool00ol0003oooooooooo`09ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00[ooooo2Ol00005ooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool0=Oooool6o`000003ooooool0003ooooo05Gooooo1ol0000Aooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
6_ooool:o`0000Gooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0dooooo`Oo0000
00?oooooo`000?ooool0E?ooool8o`00013ooooo0ol00010ooooo`0000?oooooo`000?l000001?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool06Oooool:o`0000Kooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0eoooo
o`Ko000000?oooooo`000?ooool0EOooool7o`0000oooooo1Ol0000oooooo`000_ooool00ol0003o
ooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool06_ooool8o`0000Oooooo00?o0000ooooooooool0M?ooool4o`0005[o
oooo1Ol0000?ooooo`Oo0000?_ooool001cooooo00?o0000ooooooooool0=Oooool6o`0000Sooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0mooooo`;o0000G?ooool3o`0000oooooo
2?l0000nooooo`007?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00_ooooo0ol0
000:ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`1Kooooo`03o`000?oooooooooo00oooooo1ol0000booooo`03o`000?oooooooooo00Wooooo000L
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`1^
ooooo`Go0000<oooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00Oooooo0ol0000?ooooo`03o`000?oooooooooo057ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0hooooo`04o`000?ooooooooooo`0006kooooo0ol0000d
ooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool01_ooool5o`0000kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`00001_oooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool02?ooool001cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`06ooooo`Ko00003Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0iooooo`03
o`000?oooooo00000:Kooooo00?o0000ooooooooool02?ooool001cooooo0ol0000<ooooo`03o`00
0?oooooooooo00Gooooo1ol0000=ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo03Wooooo00?o0000ooooool00000
Y_ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Kooooo1_l0000Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo0:oooooo000Looooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool01oooool4o`0002;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0gooooo`05o`000?ooooooooooooooool00000?Oooool00ol0003ooooooooo
o`2_ooooo`007?ooool00ol0003oooooooooo`0Fooooo`?o00008oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo03Kooooo0ol0003booooo`007?ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0=Oooool4o`0003oooooo00?o0000oooo
ooooool0/?ooool001cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo03Cooooo1_l0000nooooo`;o0000Y_ooool00ol0003oooooooooo`08ooooo`00
7?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo04oooooo1ol0000nooooo`?o0000
YOooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0D?ooool6o`000003ooooool0003ooooo03[ooooo1Ol0
002Tooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0>oooool4o`0000;ooooo00?o0000ooooooooool0>?ooool7o`000:?ooooo00?o0000
ooooooooool02?ooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0loooo
o`;o00000oooool00ol0003oooooooooo`0gooooo`So0000Xoooool00ol0003oooooooooo`08oooo
o`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0>?ooool01Ol0003ooooooooooooooooo000003[ooooo1ol0002Sooooo`03o`000?oooooooooo
00Sooooo000Looooo`?o00003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo03Wo
oooo1Ol0002_ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool0>_ooool3o`000;3ooooo000Looooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07[ooooo00?o
0000ooooooooool0[oooool001cooooo00?o0000ooooooooool0?_ooool01Ol0003ooooooooooooo
oooo000003_ooooo00?o0000ooooooooool0l?ooool001cooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`0Cooooo`?o00000_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooo
oooo0>Gooooo00?o0000ooooooooool02?ooool001cooooo00?o0000ooooooooool09oooool00ol0
003oooooooooo`0Booooo`Go0000?Oooool00ol0003oooooooooo`3Uooooo`03o`000?oooooooooo
00Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Aooooo`Oo0000?Oooool00ol0003oooooo`00003Tooooo`;o00002Oooool001cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool04?ooool8o`0003gooooo00?o0000ooooool00000i?ooool3o`0000Sooooo
000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool2o`0000_ooooo00?o
0000ooooooooool04Oooool7o`0003gooooo00?o0000ooooool00000hoooool4o`0000Sooooo000L
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<
ooooo`?o00002_ooool00ol0003oooooooooo`0Booooo`Go000000?oooooo`000?ooool0??ooool0
0ol0003oooooooooo`3Qooooo`Ko00001oooool001cooooo00?o0000ooooooooool01Oooool3o`00
00?ooooo00?o0000ooooooooool02oooool6o`0001kooooo0ol00002ooooo`03o`000?oooooooooo
03_ooooo00?o0000ooooooooool0h?ooool7o`0000Oooooo000Looooo`?o00001?ooool5o`0000;o
oooo00?o0000ooooooooool02_ooool8o`0001kooooo0_l00002ooooo`03o`000?oooooooooo03_o
oooo00?o0000ooooooooool0hOooool6o`0000Oooooo000Looooo`03o`000?oooooooooo00?ooooo
1ol0000=ooooo`[o00007_ooool01?l0003oooooooooool0003oooooob?ooooo1?l00008ooooo`00
7?ooool00ol0003oooooooooo`02ooooo`So00003_ooool:o`00023ooooo00?o0000ooooooooool0
>oooool00ol0003oooooooooo`3Sooooo`;o00002Oooool001cooooo00?o0000ooooooooool00ooo
ool7o`0000oooooo2Ol00005ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`3Tooooo`03o`000?oooooooooo00Oooooo000Looooo`03o`000?oooooo
oooo00Cooooo1Ol0000Aooooo`So00001Oooool00ol0003oooooooooo`1Eooooo`?o0000koooool0
01cooooo00?o0000ooooooooool01Oooool3o`0000?ooooo00?o0000ooooooooool03Oooool00ol0
003oooooo`000003o`0000Kooooo00?o0000ooooooooool0E?ooool5o`000>kooooo000Looooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`?o
00001oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03_ooooo1ol0003]ooooo`00
7?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
4?ooool2o`0000Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0jooooo`So0000
kOooool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`04o`000?oo
ooooooooo`0003[ooooo1ol0003]ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooo000003_ooooo1Ol0003^ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooo`00000looooo`?o0000koooool0
01cooooo0ol00010ooooo`03o`000?oooooo000003gooooo00?o0000ooooooooool0k_ooool001co
oooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`3oooooobgooooo000Looooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo0?oooooo;Oooool001cooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo0?ooooooB?ooool001cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`3oooooodSooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`3ooooooboooooo000Looooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`3ooooooboooooo000Looooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooo`00003ooooooboooooo
00001?oooooo0000o`000?l00003ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0cooooo`;o0000
ooooool_ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo0_l0003ooooo
oboooooo0002ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0@Oooool0
0ol0003oooooooooo`3oooooobkooooo0002ooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo0ol0
0010ooooo`?o0000ooooool_ooooo`000_ooool01?l0003oooooooooooooool4o`0000?ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`Go0000ooooool^ooooo`00
00?oooooo`000?l000000oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool05Oooool6o`000?oooooo;Oooool000;ooooo00Co0000oooooooo
oooooooo1Ol00003ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool01oooool01Ol0
003ooooooooooooooooo000001Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0D
ooooo`Oo0000ooooool]ooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000005Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo1_l0003o
ooooobgooooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05_ooool4o`000?oooooo;_ooool0
01cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Fooooo`?o0000ooooool_ooooo`007?ooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000=Oooool00ol0003oooooooooo`3o
ooooobkooooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00003o
ooooofKooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000oooooooo
ool0oooooombooooo`007?ooool3o`00027ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`3oooooodWooooo000Looooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3oooooodWooooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000
ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooo
oom9ooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000005_oo
ool01Ol0003ooooooooooooooooo00000?ooooooBoooool001cooooo00?o0000ooooooooool01ooo
ool01Ol0003ooooooooooooooooo000001Kooooo00Go0000ooooooooooooooooo`00003ooooood_o
oooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Fooooo`05
o`000?ooooooooooooooool00000oooooom;ooooo`007?ooool00ol0003oooooooooo`07ooooo`05
o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`3oooooodgooooo000Looooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Eooooo`?o0000oooooom>oooo
o`007?ooool00ol0003oooooooooo`0Pooooo`Go0000oooooom=ooooo`007?ooool00ol0003ooooo
ooooo`0Oooooo`Oo0000oooooom<ooooo`007?ooool00ol0003oooooooooo`0Nooooo`Wo0000oooo
oom;ooooo`007?ooool3o`0001oooooo2?l0003ooooood_ooooo000Looooo`03o`000?oooooooooo
00Oooooo00Go0000ooooooooooooooooo`00000Dooooo`Go000000?oooooo`000?ooool0oooooom:
ooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000005Oooool3
o`0000;ooooo00?o0000ooooooooool0oooooom9ooooo`007?ooool00ol0003oooooooooo`07oooo
o`05o`000?ooooooooooooooool000005_ooool01Ol0003ooooooooooooooooo00000?ooooooBooo
ool001cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Kooooo00Go
0000ooooooooooooooooo`00003ooooood_ooooo000Looooo`03o`000?oooooooooo00Oooooo00Go
0000ooooooooooooooooo`00003oooooofKooooo000Looooo`03o`000?oooooooooo00Oooooo00Go
0000ooooooooooooooooo`00003oooooofKooooo000Looooo`03o`000?oooooooooo0?ooooooL_oo
ool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`0Soooo
o`04o`000?ooooooooooo`000?ooooooBoooool001cooooo00?o0000ooooooooool08oooool01?l0
003oooooooooool0003ooooood_ooooo000Looooo`?o00002?ooool00ol0003oooooo`00000Hoooo
o`04o`000?ooooooooooo`000?ooooooBoooool001cooooo00?o0000ooooooooool02?ooool00ol0
003oooooo`00000Hooooo`04o`000?ooooooooooo`000?ooooooBoooool001cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooo`00000Hooooo`04o`000?ooooooooooo`000?ooooooBoooool0
01cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Hooooo`04o`000?oooooooooo
o`000?ooooooBoooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00003ooooo
ofOooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000oooooomWooooo`00
7?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_oo
ool001cooooo00?o0000ooooooooool09?ooool00ol0003oooooo`00003ooooood_ooooo000Loooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooool00000oooooom;ooooo`007?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooo000001Wooooo00?o0000ooooool00000oooooom;ooooo`00
7?ooool3o`0000Sooooo00?o0000ooooool000006Oooool00ol0003oooooo`00003ooooood_ooooo
000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000006Oooool00ol0003oooooo`00
003ooooood_ooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000006Oooool0
0ol0003oooooo`00003ooooood_ooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ool00000oooooomWooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo00000?oo
ooooIoooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003ooooooooo
o`3oooooog;ooooo000Looooo`03o`000?oooooooooo02Cooooo00?o0000ooooool00000oooooom;
ooooo`001Ol00003ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooool00000oooooom;ooooo`0000Goooooo`000?ooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000006Oooool00ol0003ooooo
o`00003ooooood_ooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool02?ooool00ol0003oooooo`00000Jooooo`;o0000oooooom;ooooo`000oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00?ooooo0ol00008ooooo`03o`000?oooooo000001[ooooo0_l0
003ooooood_ooooo00001Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool02?ooool00ol0003oooooo`00000Jooooo`03o`000?oooooooooo0?ooooooB_ooool00005
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooo00000?ooooooIoooool00004ooooool0003o0000o`0000Cooooo0_l00004ooooo`;o0000
1?ooool2o`0000Kooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00003oooooofOooooo
000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool09Oooool0
0ol0003oooooooooo`3ooooood[ooooo000Looooo`03o`000?oooooooooo02Cooooo0ol0003ooooo
od_ooooo000Looooo`03o`000?oooooooooo02?ooooo1Ol0003ooooood[ooooo000Looooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooool000006?ooool6o`000?ooooooBOooool001cooooo00?o
0000ooooooooool02?ooool00ol0003oooooo`00000Gooooo`Oo0000oooooom9ooooo`007?ooool3
o`0000Sooooo00?o0000ooooool000006?ooool6o`000?ooooooBOooool001cooooo00?o0000oooo
ooooool02Oooool2o`0001Wooooo1?l0003ooooood[ooooo000Looooo`03o`000?oooooooooo00Wo
oooo0_l0000Iooooo`?o0000oooooom;ooooo`007?ooool00ol0003oooooooooo`09ooooo`;o0000
6_ooool00ol0003oooooooooo`3ooooood[ooooo000Looooo`03o`000?oooooooooo0?ooooooL_oo
ool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3ooooo
og;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0
2Oooool2o`000?ooooooIoooool001cooooo00?o0000ooooooooool02Oooool2o`000?ooooooIooo
ool001cooooo00?o0000ooooooooool02Oooool2o`000?ooooooIoooool001cooooo0ol00009oooo
o`;o0000oooooomWooooo`007?ooool00ol0003oooooooooo`09ooooo`;o0000oooooomWooooo`00
7?ooool00ol0003oooooooooo`09ooooo`;o0000oooooomWooooo`007?ooool00ol0003ooooooooo
o`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000oooo
ooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`00
0?oooooooooo00Wooooo0_l0003oooooofOooooo000Looooo`03o`000?oooooooooo00Wooooo0_l0
003oooooofOooooo000Looooo`03o`000?oooooooooo00Wooooo0_l0003oooooofOooooo000Loooo
o`03o`000?oooooooooo00Wooooo0_l0003oooooofOooooo000Looooo`?o00002Oooool2o`000?oo
ooooIoooool001cooooo00?o0000ooooooooool02Oooool2o`000?ooooooIoooool001cooooo00?o
0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Loooo
o`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`3oooooofKooooo000Looooo`03o`000?oooooooooo00Sooooo0ol0003oooooofOooooo
000Looooo`03o`000?oooooooooo00Oooooo1Ol0003oooooofKooooo000Looooo`03o`000?oooooo
oooo00Oooooo1_l0003oooooofGooooo000Looooo`03o`000?oooooooooo00Kooooo1ol0003ooooo
ofGooooo000Looooo`03o`000?oooooooooo00Oooooo1_l0003oooooofGooooo000Looooo`?o0000
2?ooool4o`000?ooooooI_ooool001cooooo00?o0000ooooooooool02?ooool3o`000?ooooooIooo
ool001cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3oooooofKooooo000Loooo
o`03o`000?oooooooooo0?ooooooL_ooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-9.72327, 184.194, 0.286338, \
9.15875}}]
}, Open  ]],

Cell["Si pu\[OGrave] anche pensare di aggiungere una griglia al grafico:", \
"Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph, GridLines \[Rule] Automatic];\)\)], "Input",
  CellLabel->"In[34]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0960424 0.000294803 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05136 -18 -4.5 ]
[-0.0125 .05136 0 4.5 ]
[-0.0125 .19876 -24 -4.5 ]
[-0.0125 .19876 0 4.5 ]
[-0.0125 .34616 -24 -4.5 ]
[-0.0125 .34616 0 4.5 ]
[-0.0125 .49356 -24 -4.5 ]
[-0.0125 .49356 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20297 0 m
.20297 .61803 L
s
.39156 0 m
.39156 .61803 L
s
.58015 0 m
.58015 .61803 L
s
.76874 0 m
.76874 .61803 L
s
0 .05136 m
1 .05136 L
s
0 .19876 m
1 .19876 L
s
0 .34616 m
1 .34616 L
s
0 .49356 m
1 .49356 L
s
0 g
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05136 m
.00625 .05136 L
s
[(500)] -0.0125 .05136 1 0 Mshowa
0 .19876 m
.00625 .19876 L
s
[(1000)] -0.0125 .19876 1 0 Mshowa
0 .34616 m
.00625 .34616 L
s
[(1500)] -0.0125 .34616 1 0 Mshowa
0 .49356 m
.00625 .49356 L
s
[(2000)] -0.0125 .49356 1 0 Mshowa
.125 Mabswid
0 .08084 m
.00375 .08084 L
s
0 .11032 m
.00375 .11032 L
s
0 .1398 m
.00375 .1398 L
s
0 .16928 m
.00375 .16928 L
s
0 .22824 m
.00375 .22824 L
s
0 .25772 m
.00375 .25772 L
s
0 .2872 m
.00375 .2872 L
s
0 .31668 m
.00375 .31668 L
s
0 .37564 m
.00375 .37564 L
s
0 .40512 m
.00375 .40512 L
s
0 .4346 m
.00375 .4346 L
s
0 .46408 m
.00375 .46408 L
s
0 .02188 m
.00375 .02188 L
s
0 .52304 m
.00375 .52304 L
s
0 .55252 m
.00375 .55252 L
s
0 .582 m
.00375 .582 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
[ 5 ] 0 Mabsdash
.02381 .29074 m
.03324 .60332 L
.04267 .05528 L
.0521 .1691 L
.06153 .13998 L
.07096 .22417 L
.08039 .28788 L
.08982 .2913 L
.09925 .39952 L
.10868 .51732 L
.1181 .05012 L
.12753 .12143 L
.13696 .07418 L
.14639 .13582 L
.15582 .20221 L
.16525 .19864 L
.17468 .27279 L
.18411 .35218 L
.19354 .02742 L
.20297 .0778 L
.2124 .08998 L
.22183 .09794 L
.23126 .09558 L
.24069 .09638 L
.25012 .11545 L
.25955 .1278 L
.26898 .12801 L
.27841 .12114 L
.28784 .1237 L
.29727 .17117 L
.30669 .07459 L
.31612 .12863 L
.32555 .18314 L
.33498 .18134 L
.34441 .24 L
.35384 .30215 L
.36327 .02276 L
.3727 .06595 L
.38213 .08556 L
.39156 .09853 L
.40099 .09971 L
.41042 .1059 L
.41985 .11091 L
.42928 .11356 L
.43871 .11622 L
.44814 .14127 L
.45757 .11946 L
.467 .16238 L
.47643 .06855 L
.48586 .11286 L
Mistroke
.49529 .14973 L
.50471 .1602 L
.51414 .20124 L
.52357 .249 L
.533 .01472 L
.54243 .05218 L
.55186 .06259 L
.56129 .05944 L
.57072 .05817 L
.58015 .06009 L
.58958 .06194 L
.59901 .06412 L
.60844 .06513 L
.61787 .07863 L
.6273 .0704 L
.63673 .07256 L
.64616 .07515 L
.65559 .07751 L
.66502 .07987 L
.67445 .08184 L
.68388 .05829 L
.69331 .09322 L
.70273 .1283 L
.71216 .13096 L
.72159 .12801 L
.73102 .15159 L
.74045 .16338 L
.74988 .16044 L
.75931 .16636 L
.76874 .20082 L
.77817 .07769 L
.7876 .11489 L
.79703 .11126 L
.80646 .14334 L
.81589 .17812 L
.82532 .20967 L
.83475 .02188 L
.84418 .0541 L
.85361 .05106 L
.86304 .07701 L
.87247 .07141 L
.8819 .07612 L
.89132 .07996 L
.90075 .07642 L
.91018 .07441 L
.91961 .07524 L
.92904 .08113 L
.93847 .0832 L
.9479 .08644 L
.95733 .0888 L
Mistroke
.96676 .09116 L
.97619 .28248 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .29074 -3.75 0 Mabsadd m
.02381 .29074 0 5 Mabsadd L
.02381 .29074 3.75 0 Mabsadd L
.02381 .29074 0 -5 Mabsadd L
.02381 .29074 -3.75 0 Mabsadd L closepath F
.03324 .60332 -3.75 0 Mabsadd m
.03324 .60332 0 5 Mabsadd L
.03324 .60332 3.75 0 Mabsadd L
.03324 .60332 0 -5 Mabsadd L
.03324 .60332 -3.75 0 Mabsadd L closepath F
.04267 .05528 -3.75 0 Mabsadd m
.04267 .05528 0 5 Mabsadd L
.04267 .05528 3.75 0 Mabsadd L
.04267 .05528 0 -5 Mabsadd L
.04267 .05528 -3.75 0 Mabsadd L closepath F
.0521 .1691 -3.75 0 Mabsadd m
.0521 .1691 0 5 Mabsadd L
.0521 .1691 3.75 0 Mabsadd L
.0521 .1691 0 -5 Mabsadd L
.0521 .1691 -3.75 0 Mabsadd L closepath F
.06153 .13998 -3.75 0 Mabsadd m
.06153 .13998 0 5 Mabsadd L
.06153 .13998 3.75 0 Mabsadd L
.06153 .13998 0 -5 Mabsadd L
.06153 .13998 -3.75 0 Mabsadd L closepath F
.07096 .22417 -3.75 0 Mabsadd m
.07096 .22417 0 5 Mabsadd L
.07096 .22417 3.75 0 Mabsadd L
.07096 .22417 0 -5 Mabsadd L
.07096 .22417 -3.75 0 Mabsadd L closepath F
.08039 .28788 -3.75 0 Mabsadd m
.08039 .28788 0 5 Mabsadd L
.08039 .28788 3.75 0 Mabsadd L
.08039 .28788 0 -5 Mabsadd L
.08039 .28788 -3.75 0 Mabsadd L closepath F
.08982 .2913 -3.75 0 Mabsadd m
.08982 .2913 0 5 Mabsadd L
.08982 .2913 3.75 0 Mabsadd L
.08982 .2913 0 -5 Mabsadd L
.08982 .2913 -3.75 0 Mabsadd L closepath F
.09925 .39952 -3.75 0 Mabsadd m
.09925 .39952 0 5 Mabsadd L
.09925 .39952 3.75 0 Mabsadd L
.09925 .39952 0 -5 Mabsadd L
.09925 .39952 -3.75 0 Mabsadd L closepath F
.10868 .51732 -3.75 0 Mabsadd m
.10868 .51732 0 5 Mabsadd L
.10868 .51732 3.75 0 Mabsadd L
.10868 .51732 0 -5 Mabsadd L
.10868 .51732 -3.75 0 Mabsadd L closepath F
.1181 .05012 -3.75 0 Mabsadd m
.1181 .05012 0 5 Mabsadd L
.1181 .05012 3.75 0 Mabsadd L
.1181 .05012 0 -5 Mabsadd L
.1181 .05012 -3.75 0 Mabsadd L closepath F
.12753 .12143 -3.75 0 Mabsadd m
.12753 .12143 0 5 Mabsadd L
.12753 .12143 3.75 0 Mabsadd L
.12753 .12143 0 -5 Mabsadd L
.12753 .12143 -3.75 0 Mabsadd L closepath F
.13696 .07418 -3.75 0 Mabsadd m
.13696 .07418 0 5 Mabsadd L
.13696 .07418 3.75 0 Mabsadd L
.13696 .07418 0 -5 Mabsadd L
.13696 .07418 -3.75 0 Mabsadd L closepath F
.14639 .13582 -3.75 0 Mabsadd m
.14639 .13582 0 5 Mabsadd L
.14639 .13582 3.75 0 Mabsadd L
.14639 .13582 0 -5 Mabsadd L
.14639 .13582 -3.75 0 Mabsadd L closepath F
.15582 .20221 -3.75 0 Mabsadd m
.15582 .20221 0 5 Mabsadd L
.15582 .20221 3.75 0 Mabsadd L
.15582 .20221 0 -5 Mabsadd L
.15582 .20221 -3.75 0 Mabsadd L closepath F
.16525 .19864 -3.75 0 Mabsadd m
.16525 .19864 0 5 Mabsadd L
.16525 .19864 3.75 0 Mabsadd L
.16525 .19864 0 -5 Mabsadd L
.16525 .19864 -3.75 0 Mabsadd L closepath F
.17468 .27279 -3.75 0 Mabsadd m
.17468 .27279 0 5 Mabsadd L
.17468 .27279 3.75 0 Mabsadd L
.17468 .27279 0 -5 Mabsadd L
.17468 .27279 -3.75 0 Mabsadd L closepath F
.18411 .35218 -3.75 0 Mabsadd m
.18411 .35218 0 5 Mabsadd L
.18411 .35218 3.75 0 Mabsadd L
.18411 .35218 0 -5 Mabsadd L
.18411 .35218 -3.75 0 Mabsadd L closepath F
.19354 .02742 -3.75 0 Mabsadd m
.19354 .02742 0 5 Mabsadd L
.19354 .02742 3.75 0 Mabsadd L
.19354 .02742 0 -5 Mabsadd L
.19354 .02742 -3.75 0 Mabsadd L closepath F
.20297 .0778 -3.75 0 Mabsadd m
.20297 .0778 0 5 Mabsadd L
.20297 .0778 3.75 0 Mabsadd L
.20297 .0778 0 -5 Mabsadd L
.20297 .0778 -3.75 0 Mabsadd L closepath F
.2124 .08998 -3.75 0 Mabsadd m
.2124 .08998 0 5 Mabsadd L
.2124 .08998 3.75 0 Mabsadd L
.2124 .08998 0 -5 Mabsadd L
.2124 .08998 -3.75 0 Mabsadd L closepath F
.22183 .09794 -3.75 0 Mabsadd m
.22183 .09794 0 5 Mabsadd L
.22183 .09794 3.75 0 Mabsadd L
.22183 .09794 0 -5 Mabsadd L
.22183 .09794 -3.75 0 Mabsadd L closepath F
.23126 .09558 -3.75 0 Mabsadd m
.23126 .09558 0 5 Mabsadd L
.23126 .09558 3.75 0 Mabsadd L
.23126 .09558 0 -5 Mabsadd L
.23126 .09558 -3.75 0 Mabsadd L closepath F
.24069 .09638 -3.75 0 Mabsadd m
.24069 .09638 0 5 Mabsadd L
.24069 .09638 3.75 0 Mabsadd L
.24069 .09638 0 -5 Mabsadd L
.24069 .09638 -3.75 0 Mabsadd L closepath F
.25012 .11545 -3.75 0 Mabsadd m
.25012 .11545 0 5 Mabsadd L
.25012 .11545 3.75 0 Mabsadd L
.25012 .11545 0 -5 Mabsadd L
.25012 .11545 -3.75 0 Mabsadd L closepath F
.25955 .1278 -3.75 0 Mabsadd m
.25955 .1278 0 5 Mabsadd L
.25955 .1278 3.75 0 Mabsadd L
.25955 .1278 0 -5 Mabsadd L
.25955 .1278 -3.75 0 Mabsadd L closepath F
.26898 .12801 -3.75 0 Mabsadd m
.26898 .12801 0 5 Mabsadd L
.26898 .12801 3.75 0 Mabsadd L
.26898 .12801 0 -5 Mabsadd L
.26898 .12801 -3.75 0 Mabsadd L closepath F
.27841 .12114 -3.75 0 Mabsadd m
.27841 .12114 0 5 Mabsadd L
.27841 .12114 3.75 0 Mabsadd L
.27841 .12114 0 -5 Mabsadd L
.27841 .12114 -3.75 0 Mabsadd L closepath F
.28784 .1237 -3.75 0 Mabsadd m
.28784 .1237 0 5 Mabsadd L
.28784 .1237 3.75 0 Mabsadd L
.28784 .1237 0 -5 Mabsadd L
.28784 .1237 -3.75 0 Mabsadd L closepath F
.29727 .17117 -3.75 0 Mabsadd m
.29727 .17117 0 5 Mabsadd L
.29727 .17117 3.75 0 Mabsadd L
.29727 .17117 0 -5 Mabsadd L
.29727 .17117 -3.75 0 Mabsadd L closepath F
.30669 .07459 -3.75 0 Mabsadd m
.30669 .07459 0 5 Mabsadd L
.30669 .07459 3.75 0 Mabsadd L
.30669 .07459 0 -5 Mabsadd L
.30669 .07459 -3.75 0 Mabsadd L closepath F
.31612 .12863 -3.75 0 Mabsadd m
.31612 .12863 0 5 Mabsadd L
.31612 .12863 3.75 0 Mabsadd L
.31612 .12863 0 -5 Mabsadd L
.31612 .12863 -3.75 0 Mabsadd L closepath F
.32555 .18314 -3.75 0 Mabsadd m
.32555 .18314 0 5 Mabsadd L
.32555 .18314 3.75 0 Mabsadd L
.32555 .18314 0 -5 Mabsadd L
.32555 .18314 -3.75 0 Mabsadd L closepath F
.33498 .18134 -3.75 0 Mabsadd m
.33498 .18134 0 5 Mabsadd L
.33498 .18134 3.75 0 Mabsadd L
.33498 .18134 0 -5 Mabsadd L
.33498 .18134 -3.75 0 Mabsadd L closepath F
.34441 .24 -3.75 0 Mabsadd m
.34441 .24 0 5 Mabsadd L
.34441 .24 3.75 0 Mabsadd L
.34441 .24 0 -5 Mabsadd L
.34441 .24 -3.75 0 Mabsadd L closepath F
.35384 .30215 -3.75 0 Mabsadd m
.35384 .30215 0 5 Mabsadd L
.35384 .30215 3.75 0 Mabsadd L
.35384 .30215 0 -5 Mabsadd L
.35384 .30215 -3.75 0 Mabsadd L closepath F
.36327 .02276 -3.75 0 Mabsadd m
.36327 .02276 0 5 Mabsadd L
.36327 .02276 3.75 0 Mabsadd L
.36327 .02276 0 -5 Mabsadd L
.36327 .02276 -3.75 0 Mabsadd L closepath F
.3727 .06595 -3.75 0 Mabsadd m
.3727 .06595 0 5 Mabsadd L
.3727 .06595 3.75 0 Mabsadd L
.3727 .06595 0 -5 Mabsadd L
.3727 .06595 -3.75 0 Mabsadd L closepath F
.38213 .08556 -3.75 0 Mabsadd m
.38213 .08556 0 5 Mabsadd L
.38213 .08556 3.75 0 Mabsadd L
.38213 .08556 0 -5 Mabsadd L
.38213 .08556 -3.75 0 Mabsadd L closepath F
.39156 .09853 -3.75 0 Mabsadd m
.39156 .09853 0 5 Mabsadd L
.39156 .09853 3.75 0 Mabsadd L
.39156 .09853 0 -5 Mabsadd L
.39156 .09853 -3.75 0 Mabsadd L closepath F
.40099 .09971 -3.75 0 Mabsadd m
.40099 .09971 0 5 Mabsadd L
.40099 .09971 3.75 0 Mabsadd L
.40099 .09971 0 -5 Mabsadd L
.40099 .09971 -3.75 0 Mabsadd L closepath F
.41042 .1059 -3.75 0 Mabsadd m
.41042 .1059 0 5 Mabsadd L
.41042 .1059 3.75 0 Mabsadd L
.41042 .1059 0 -5 Mabsadd L
.41042 .1059 -3.75 0 Mabsadd L closepath F
.41985 .11091 -3.75 0 Mabsadd m
.41985 .11091 0 5 Mabsadd L
.41985 .11091 3.75 0 Mabsadd L
.41985 .11091 0 -5 Mabsadd L
.41985 .11091 -3.75 0 Mabsadd L closepath F
.42928 .11356 -3.75 0 Mabsadd m
.42928 .11356 0 5 Mabsadd L
.42928 .11356 3.75 0 Mabsadd L
.42928 .11356 0 -5 Mabsadd L
.42928 .11356 -3.75 0 Mabsadd L closepath F
.43871 .11622 -3.75 0 Mabsadd m
.43871 .11622 0 5 Mabsadd L
.43871 .11622 3.75 0 Mabsadd L
.43871 .11622 0 -5 Mabsadd L
.43871 .11622 -3.75 0 Mabsadd L closepath F
.44814 .14127 -3.75 0 Mabsadd m
.44814 .14127 0 5 Mabsadd L
.44814 .14127 3.75 0 Mabsadd L
.44814 .14127 0 -5 Mabsadd L
.44814 .14127 -3.75 0 Mabsadd L closepath F
.45757 .11946 -3.75 0 Mabsadd m
.45757 .11946 0 5 Mabsadd L
.45757 .11946 3.75 0 Mabsadd L
.45757 .11946 0 -5 Mabsadd L
.45757 .11946 -3.75 0 Mabsadd L closepath F
.467 .16238 -3.75 0 Mabsadd m
.467 .16238 0 5 Mabsadd L
.467 .16238 3.75 0 Mabsadd L
.467 .16238 0 -5 Mabsadd L
.467 .16238 -3.75 0 Mabsadd L closepath F
.47643 .06855 -3.75 0 Mabsadd m
.47643 .06855 0 5 Mabsadd L
.47643 .06855 3.75 0 Mabsadd L
.47643 .06855 0 -5 Mabsadd L
.47643 .06855 -3.75 0 Mabsadd L closepath F
.48586 .11286 -3.75 0 Mabsadd m
.48586 .11286 0 5 Mabsadd L
.48586 .11286 3.75 0 Mabsadd L
.48586 .11286 0 -5 Mabsadd L
.48586 .11286 -3.75 0 Mabsadd L closepath F
.49529 .14973 -3.75 0 Mabsadd m
.49529 .14973 0 5 Mabsadd L
.49529 .14973 3.75 0 Mabsadd L
.49529 .14973 0 -5 Mabsadd L
.49529 .14973 -3.75 0 Mabsadd L closepath F
.50471 .1602 -3.75 0 Mabsadd m
.50471 .1602 0 5 Mabsadd L
.50471 .1602 3.75 0 Mabsadd L
.50471 .1602 0 -5 Mabsadd L
.50471 .1602 -3.75 0 Mabsadd L closepath F
.51414 .20124 -3.75 0 Mabsadd m
.51414 .20124 0 5 Mabsadd L
.51414 .20124 3.75 0 Mabsadd L
.51414 .20124 0 -5 Mabsadd L
.51414 .20124 -3.75 0 Mabsadd L closepath F
.52357 .249 -3.75 0 Mabsadd m
.52357 .249 0 5 Mabsadd L
.52357 .249 3.75 0 Mabsadd L
.52357 .249 0 -5 Mabsadd L
.52357 .249 -3.75 0 Mabsadd L closepath F
.533 .01472 -3.75 0 Mabsadd m
.533 .01472 0 5 Mabsadd L
.533 .01472 3.75 0 Mabsadd L
.533 .01472 0 -5 Mabsadd L
.533 .01472 -3.75 0 Mabsadd L closepath F
.54243 .05218 -3.75 0 Mabsadd m
.54243 .05218 0 5 Mabsadd L
.54243 .05218 3.75 0 Mabsadd L
.54243 .05218 0 -5 Mabsadd L
.54243 .05218 -3.75 0 Mabsadd L closepath F
.55186 .06259 -3.75 0 Mabsadd m
.55186 .06259 0 5 Mabsadd L
.55186 .06259 3.75 0 Mabsadd L
.55186 .06259 0 -5 Mabsadd L
.55186 .06259 -3.75 0 Mabsadd L closepath F
.56129 .05944 -3.75 0 Mabsadd m
.56129 .05944 0 5 Mabsadd L
.56129 .05944 3.75 0 Mabsadd L
.56129 .05944 0 -5 Mabsadd L
.56129 .05944 -3.75 0 Mabsadd L closepath F
.57072 .05817 -3.75 0 Mabsadd m
.57072 .05817 0 5 Mabsadd L
.57072 .05817 3.75 0 Mabsadd L
.57072 .05817 0 -5 Mabsadd L
.57072 .05817 -3.75 0 Mabsadd L closepath F
.58015 .06009 -3.75 0 Mabsadd m
.58015 .06009 0 5 Mabsadd L
.58015 .06009 3.75 0 Mabsadd L
.58015 .06009 0 -5 Mabsadd L
.58015 .06009 -3.75 0 Mabsadd L closepath F
.58958 .06194 -3.75 0 Mabsadd m
.58958 .06194 0 5 Mabsadd L
.58958 .06194 3.75 0 Mabsadd L
.58958 .06194 0 -5 Mabsadd L
.58958 .06194 -3.75 0 Mabsadd L closepath F
.59901 .06412 -3.75 0 Mabsadd m
.59901 .06412 0 5 Mabsadd L
.59901 .06412 3.75 0 Mabsadd L
.59901 .06412 0 -5 Mabsadd L
.59901 .06412 -3.75 0 Mabsadd L closepath F
.60844 .06513 -3.75 0 Mabsadd m
.60844 .06513 0 5 Mabsadd L
.60844 .06513 3.75 0 Mabsadd L
.60844 .06513 0 -5 Mabsadd L
.60844 .06513 -3.75 0 Mabsadd L closepath F
.61787 .07863 -3.75 0 Mabsadd m
.61787 .07863 0 5 Mabsadd L
.61787 .07863 3.75 0 Mabsadd L
.61787 .07863 0 -5 Mabsadd L
.61787 .07863 -3.75 0 Mabsadd L closepath F
.6273 .0704 -3.75 0 Mabsadd m
.6273 .0704 0 5 Mabsadd L
.6273 .0704 3.75 0 Mabsadd L
.6273 .0704 0 -5 Mabsadd L
.6273 .0704 -3.75 0 Mabsadd L closepath F
.63673 .07256 -3.75 0 Mabsadd m
.63673 .07256 0 5 Mabsadd L
.63673 .07256 3.75 0 Mabsadd L
.63673 .07256 0 -5 Mabsadd L
.63673 .07256 -3.75 0 Mabsadd L closepath F
.64616 .07515 -3.75 0 Mabsadd m
.64616 .07515 0 5 Mabsadd L
.64616 .07515 3.75 0 Mabsadd L
.64616 .07515 0 -5 Mabsadd L
.64616 .07515 -3.75 0 Mabsadd L closepath F
.65559 .07751 -3.75 0 Mabsadd m
.65559 .07751 0 5 Mabsadd L
.65559 .07751 3.75 0 Mabsadd L
.65559 .07751 0 -5 Mabsadd L
.65559 .07751 -3.75 0 Mabsadd L closepath F
.66502 .07987 -3.75 0 Mabsadd m
.66502 .07987 0 5 Mabsadd L
.66502 .07987 3.75 0 Mabsadd L
.66502 .07987 0 -5 Mabsadd L
.66502 .07987 -3.75 0 Mabsadd L closepath F
.67445 .08184 -3.75 0 Mabsadd m
.67445 .08184 0 5 Mabsadd L
.67445 .08184 3.75 0 Mabsadd L
.67445 .08184 0 -5 Mabsadd L
.67445 .08184 -3.75 0 Mabsadd L closepath F
.68388 .05829 -3.75 0 Mabsadd m
.68388 .05829 0 5 Mabsadd L
.68388 .05829 3.75 0 Mabsadd L
.68388 .05829 0 -5 Mabsadd L
.68388 .05829 -3.75 0 Mabsadd L closepath F
.69331 .09322 -3.75 0 Mabsadd m
.69331 .09322 0 5 Mabsadd L
.69331 .09322 3.75 0 Mabsadd L
.69331 .09322 0 -5 Mabsadd L
.69331 .09322 -3.75 0 Mabsadd L closepath F
.70273 .1283 -3.75 0 Mabsadd m
.70273 .1283 0 5 Mabsadd L
.70273 .1283 3.75 0 Mabsadd L
.70273 .1283 0 -5 Mabsadd L
.70273 .1283 -3.75 0 Mabsadd L closepath F
.71216 .13096 -3.75 0 Mabsadd m
.71216 .13096 0 5 Mabsadd L
.71216 .13096 3.75 0 Mabsadd L
.71216 .13096 0 -5 Mabsadd L
.71216 .13096 -3.75 0 Mabsadd L closepath F
.72159 .12801 -3.75 0 Mabsadd m
.72159 .12801 0 5 Mabsadd L
.72159 .12801 3.75 0 Mabsadd L
.72159 .12801 0 -5 Mabsadd L
.72159 .12801 -3.75 0 Mabsadd L closepath F
.73102 .15159 -3.75 0 Mabsadd m
.73102 .15159 0 5 Mabsadd L
.73102 .15159 3.75 0 Mabsadd L
.73102 .15159 0 -5 Mabsadd L
.73102 .15159 -3.75 0 Mabsadd L closepath F
.74045 .16338 -3.75 0 Mabsadd m
.74045 .16338 0 5 Mabsadd L
.74045 .16338 3.75 0 Mabsadd L
.74045 .16338 0 -5 Mabsadd L
.74045 .16338 -3.75 0 Mabsadd L closepath F
.74988 .16044 -3.75 0 Mabsadd m
.74988 .16044 0 5 Mabsadd L
.74988 .16044 3.75 0 Mabsadd L
.74988 .16044 0 -5 Mabsadd L
.74988 .16044 -3.75 0 Mabsadd L closepath F
.75931 .16636 -3.75 0 Mabsadd m
.75931 .16636 0 5 Mabsadd L
.75931 .16636 3.75 0 Mabsadd L
.75931 .16636 0 -5 Mabsadd L
.75931 .16636 -3.75 0 Mabsadd L closepath F
.76874 .20082 -3.75 0 Mabsadd m
.76874 .20082 0 5 Mabsadd L
.76874 .20082 3.75 0 Mabsadd L
.76874 .20082 0 -5 Mabsadd L
.76874 .20082 -3.75 0 Mabsadd L closepath F
.77817 .07769 -3.75 0 Mabsadd m
.77817 .07769 0 5 Mabsadd L
.77817 .07769 3.75 0 Mabsadd L
.77817 .07769 0 -5 Mabsadd L
.77817 .07769 -3.75 0 Mabsadd L closepath F
.7876 .11489 -3.75 0 Mabsadd m
.7876 .11489 0 5 Mabsadd L
.7876 .11489 3.75 0 Mabsadd L
.7876 .11489 0 -5 Mabsadd L
.7876 .11489 -3.75 0 Mabsadd L closepath F
.79703 .11126 -3.75 0 Mabsadd m
.79703 .11126 0 5 Mabsadd L
.79703 .11126 3.75 0 Mabsadd L
.79703 .11126 0 -5 Mabsadd L
.79703 .11126 -3.75 0 Mabsadd L closepath F
.80646 .14334 -3.75 0 Mabsadd m
.80646 .14334 0 5 Mabsadd L
.80646 .14334 3.75 0 Mabsadd L
.80646 .14334 0 -5 Mabsadd L
.80646 .14334 -3.75 0 Mabsadd L closepath F
.81589 .17812 -3.75 0 Mabsadd m
.81589 .17812 0 5 Mabsadd L
.81589 .17812 3.75 0 Mabsadd L
.81589 .17812 0 -5 Mabsadd L
.81589 .17812 -3.75 0 Mabsadd L closepath F
.82532 .20967 -3.75 0 Mabsadd m
.82532 .20967 0 5 Mabsadd L
.82532 .20967 3.75 0 Mabsadd L
.82532 .20967 0 -5 Mabsadd L
.82532 .20967 -3.75 0 Mabsadd L closepath F
.83475 .02188 -3.75 0 Mabsadd m
.83475 .02188 0 5 Mabsadd L
.83475 .02188 3.75 0 Mabsadd L
.83475 .02188 0 -5 Mabsadd L
.83475 .02188 -3.75 0 Mabsadd L closepath F
.84418 .0541 -3.75 0 Mabsadd m
.84418 .0541 0 5 Mabsadd L
.84418 .0541 3.75 0 Mabsadd L
.84418 .0541 0 -5 Mabsadd L
.84418 .0541 -3.75 0 Mabsadd L closepath F
.85361 .05106 -3.75 0 Mabsadd m
.85361 .05106 0 5 Mabsadd L
.85361 .05106 3.75 0 Mabsadd L
.85361 .05106 0 -5 Mabsadd L
.85361 .05106 -3.75 0 Mabsadd L closepath F
.86304 .07701 -3.75 0 Mabsadd m
.86304 .07701 0 5 Mabsadd L
.86304 .07701 3.75 0 Mabsadd L
.86304 .07701 0 -5 Mabsadd L
.86304 .07701 -3.75 0 Mabsadd L closepath F
.87247 .07141 -3.75 0 Mabsadd m
.87247 .07141 0 5 Mabsadd L
.87247 .07141 3.75 0 Mabsadd L
.87247 .07141 0 -5 Mabsadd L
.87247 .07141 -3.75 0 Mabsadd L closepath F
.8819 .07612 -3.75 0 Mabsadd m
.8819 .07612 0 5 Mabsadd L
.8819 .07612 3.75 0 Mabsadd L
.8819 .07612 0 -5 Mabsadd L
.8819 .07612 -3.75 0 Mabsadd L closepath F
.89132 .07996 -3.75 0 Mabsadd m
.89132 .07996 0 5 Mabsadd L
.89132 .07996 3.75 0 Mabsadd L
.89132 .07996 0 -5 Mabsadd L
.89132 .07996 -3.75 0 Mabsadd L closepath F
.90075 .07642 -3.75 0 Mabsadd m
.90075 .07642 0 5 Mabsadd L
.90075 .07642 3.75 0 Mabsadd L
.90075 .07642 0 -5 Mabsadd L
.90075 .07642 -3.75 0 Mabsadd L closepath F
.91018 .07441 -3.75 0 Mabsadd m
.91018 .07441 0 5 Mabsadd L
.91018 .07441 3.75 0 Mabsadd L
.91018 .07441 0 -5 Mabsadd L
.91018 .07441 -3.75 0 Mabsadd L closepath F
.91961 .07524 -3.75 0 Mabsadd m
.91961 .07524 0 5 Mabsadd L
.91961 .07524 3.75 0 Mabsadd L
.91961 .07524 0 -5 Mabsadd L
.91961 .07524 -3.75 0 Mabsadd L closepath F
.92904 .08113 -3.75 0 Mabsadd m
.92904 .08113 0 5 Mabsadd L
.92904 .08113 3.75 0 Mabsadd L
.92904 .08113 0 -5 Mabsadd L
.92904 .08113 -3.75 0 Mabsadd L closepath F
.93847 .0832 -3.75 0 Mabsadd m
.93847 .0832 0 5 Mabsadd L
.93847 .0832 3.75 0 Mabsadd L
.93847 .0832 0 -5 Mabsadd L
.93847 .0832 -3.75 0 Mabsadd L closepath F
.9479 .08644 -3.75 0 Mabsadd m
.9479 .08644 0 5 Mabsadd L
.9479 .08644 3.75 0 Mabsadd L
.9479 .08644 0 -5 Mabsadd L
.9479 .08644 -3.75 0 Mabsadd L closepath F
.95733 .0888 -3.75 0 Mabsadd m
.95733 .0888 0 5 Mabsadd L
.95733 .0888 3.75 0 Mabsadd L
.95733 .0888 0 -5 Mabsadd L
.95733 .0888 -3.75 0 Mabsadd L closepath F
.96676 .09116 -3.75 0 Mabsadd m
.96676 .09116 0 5 Mabsadd L
.96676 .09116 3.75 0 Mabsadd L
.96676 .09116 0 -5 Mabsadd L
.96676 .09116 -3.75 0 Mabsadd L closepath F
.97619 .28248 -3.75 0 Mabsadd m
.97619 .28248 0 5 Mabsadd L
.97619 .28248 3.75 0 Mabsadd L
.97619 .28248 0 -5 Mabsadd L
.97619 .28248 -3.75 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`008?ooool2o`0003oooooo1Ol00003ooooo`;o0000
?_ooool3o`0000?ooooo0_l0000mooooo`?o00001?ooool2o`0003gooooo0ol00004ooooo`;o0000
>_ooool3o`0000Cooooo0_l00004ooooo`;o00002_ooool001oooooo00Co0000oooooooooooo0000
?oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003kooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo03Wooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0003_ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Wooooo000Oooooo`04o`000?ooooooooooo`00043ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000kooooo`Go00000_ooool01?l0003ooooo
ooooool0000kooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000k
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00009oooo
o`007oooool01?l0003oooooooooool00011ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0iooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000
>oooool4o`0000?ooooo00Co0000oooooooooooo0000??ooool3o`0000?ooooo00Co0000oooooooo
oooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00002Oooool001oooooo00Co0000oooooooooooo0000?_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000??ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003_ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000k
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00009oooo
o`007oooool01?l0003oooooooooool0000nooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000mooooo`;o00000oooool01?l0003oooooooooool0000looooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo0000>oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00009ooooo`008?ooool2o`00043ooooo0ol00004ooooo`;o0000?ooo
ool00ol0003oooooooooo`02ooooo`;o0000?_ooool2o`0000Cooooo0_l0000mooooo`?o00001?oo
ool2o`0003_ooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0000:ooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`007?ooooooo`0007Go0000000Looooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool0B?oo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo037ooooo0ol0000?ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool0B?ooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo033ooooo1?l0000?ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool0B?ooool00ol0
07ooooooooooo`0iooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;oooool6o`00
00kooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo
03cooooo000Looooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0>?ooool3o`0000So
oooo00?o001oooooooooool0;_ooool7o`0000kooooo00?o001oooooooooool0@oooool00ol007oo
ooooooooo`0Dooooo`?o0000?Oooool001cooooo00?o0000ooooooooool0AOooool01?l0003ooooo
ooooool007liooooo`Co00002?ooool00ol007ooooooooooo`0_ooooo`Ko00003_ooool00ol007oo
ooooooooo`13ooooo`03o`00Oooooooooooo01?ooooo1Ol0000looooo`007?ooool3o`0004Cooooo
0ol000000ooooooo001oooooo`0gooooo`Ko00001oooool00ol007ooooooooooo`0`ooooo`Co0000
3oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo01?ooooo1_l0000kooooo`007?oo
ool00ol0003oooooooooo`13ooooo`Go000000?o001oooooooooool0=Oooool7o`0000Oooooo00?o
001oooooooooool0<Oooool3o`0000oooooo00?o001oooooooooool0@oooool00ol007oooooooooo
o`0Booooo`Oo0000>oooool001cooooo00?o0000ooooooooool0@_ooool7o`0003Sooooo1_l00007
ooooo`03o`00Oooooooooooo03;ooooo0_l0000?ooooo`03o`00Oooooooooooo04?ooooo00?o001o
ooooooooool04oooool6o`0003_ooooo000Looooo`03o`000?oooooooooo047ooooo2?l0000ioooo
o`Co00002?ooool00ol007ooooooooooo`0aooooo`03o`000?oooooooooo00oooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`0Dooooo`Co0000??ooool001cooooo00?o0000oooooooo
ool0@_ooool7o`0003[ooooo0_l00009ooooo`03o`00Oooooooooooo037ooooo00?o0000oooooooo
ool03oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo01Cooooo0ol0000mooooo`00
7?ooool00ol0003oooooooooo`13ooooo`Go000000?o001oooooooooool0>Oooool00ol0003ooooo
ooooo`07ooooo`03o`00Oooooooooooo037ooooo00?o0000ooooooooool03oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool0??ooool001cooooo00?o
0000ooooooooool0A?ooool3o`000003ooooool007oooooo03Wooooo00?o0000ooooool000002?oo
ool00ol007ooooooooooo`0aooooo`04o`000?ooooooooooo`0000kooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo03cooooo000Looooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool06Oooool2o`000003ooooool007oooooo03Wooooo00?o
0000ooooool000002?ooool00ol007ooooooooooo`0aooooo`04o`000?ooooooooooo`0000kooooo
00?o001oooooooooool0@oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo03cooooo
0007ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo02Sooooo0ol0
000Jooooo`;o000000?oooooo`00Ooooool0>Oooool00ol0003oooooo`000008ooooo`03o`00Oooo
oooooooo037ooooo00?o0000ooooooooool00_l0000=ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool05Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo03Gooooo
0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Goooo
o`Go00006Oooool01?l0003oooooooooool007m5ooooo`03o`00Oooooooooooo03Cooooo0ol0000<
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`02
o`000004ooooool0003o0000o`0003Kooooo000:ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo
0ol0000Gooooo`Oo00006?ooool01?l0003oooooooooool007m5ooooo`03o`00Oooooooooooo03?o
oooo1Ol00008ooooo`04o`000?ooooooooooo`00ObGooooo00?o0000ooooooooool07Oooool00ol0
07ooooooooooo`0Eooooo`03o`000?oooooooooo00Oo0000=Oooool000[ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo0ol0000;
o`00O`Go00005Ol007l8o`0001So001o00?o0000o`00Ool007l0Nol007l7o`0000?o001o00?o0000
o`00Ool007l00ol000000ol007oo0000o`00O`0So`00O`?o0000=_l007l00ol0003o001oo`000008
o`0003Co001o0006ooooo`Co00000oooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool02_ooool7o`0001Gooooo1ol0000Kooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0<Oooool9o`000003ooooool0003o000000So000000?o
ooooo`000?ooool07oooool5o`0001gooooo00?o001oooooooooool05_ooool:o`0003Cooooo0006
ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00Wooooo2?l0000Fooooo`Go00006oooool00ol0003o001o
ooooo`0iooooo`03o`000?oooooooooo00;o00001_ooool00ol007ooooooooooo`0aoooooaOo0000
0_ooool01?l0003oooooooooool0000Iooooo`Ko00007?ooool00ol007ooooooooooo`0Eooooo`_o
0000=?ooool000Kooooo1Ol00003ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool0
2_ooool7o`0001Oooooo0ol0000Looooo`03o`000?l007oooooo03Wooooo00?o0000ooooooooool0
0ol00005ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
o`00000Ko`0001Oooooo1ol0000Looooo`03o`00Oooooooooooo01Kooooo2Ol0000eooooo`007?oo
ool00ol0003oooooooooo`0;ooooo`Go00006Oooool00ol0003oooooooooo`0Kooooo`03o`000?l0
07oooooo03Wooooo00?o0000ooooool000001?l00004ooooo`03o`00Oooooooooooo01cooooo0ol0
000Booooo`03o`000?oooooooooo01co00001?ooool00ol0003oooooooooo`0@ooooo`Ko00007?oo
ool00ol007ooooooooooo`0Gooooo`So00001?ooool00ol0003oooooooooo`0^ooooo`007?ooool0
0ol0003oooooooooo`0<ooooo`?o00006_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo017ooooo00Go0000ooooooooooooooooo`00000Vooooo`03o`000?oooooooooo017ooooo2?l0
0003ooooo`03o`00Oooooooooooo01_ooooo1?l0000Booooo`04o`000?oooooooooooooooaco0000
0_ooool3o`0000;ooooo00?o0000ooooooooool03Oooool4o`0001gooooo00?o001oooooooooool0
5?ooool01?l0003oooooooooooooool3o`000004ooooool0003oooooo`0000?ooooo0ol0000<oooo
o`03o`000?oooooooooo023ooooo000Looooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`03ooooo`?o00004_ooool01Ol0003ooooooooooooooooo0000
02Gooooo0ol0000Booooo`So00000oooool00ol007ooooooooooo`0Jooooo`Ko00004Oooool00ol0
003oooooooooo`02oooooa_o000000?oooooo`000?l000001_l000000ooooooo0000ooooo`02oooo
o`03o`000?oooooooooo00Kooooo0ol0000Nooooo`03o`00Oooooooooooo01Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Go000000?oooooo`00
0?ooool01Oooool00ol0003oooooo`000002o`0000;ooooo00?o0000ooooooooool07?ooool001co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Jooooo`04o`000?oooooooooooooo
o`Go00004Oooool01Ol0003ooooooooooooooooo000002Cooooo1?l0000Booooo`So00000oooool0
0ol007ooooooooooo`0Iooooo`Oo00004Oooool00ol0003oooooooooo`03ooooo`Oo00000_ooool0
0ol0003oooooo`00000Jo`000006ooooool0003o0000o`000?oooooo00001Oooool3o`0001kooooo
00Co001ooooooooooooo00004oooool00ol0003oooooooooo`08ooooo`[o000000Coooooo`000?oo
oooooooo2_l0000Mooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool01ol0000@ooooo`03o`000?oooooooooo00?o00008_ooool6o`0001?o
oooo1Ol00004ooooo`03o`00Oooooooooooo01[ooooo1_l0000Hooooo`;o00000_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooo000001ko00000_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo01_ooooo00?o001oooooool000000_l0000Booooo`03o`000?oooooooooo00Oo
oooo6Ol000000ooooooo0000ooooo`0Jooooo`007?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooool000001ol0000@ooooo`03o`000?oooooo000000Co0000
8?ooool7o`0001Cooooo0ol00002ooooo`04o`000?ooooooooooo`00Oagooooo1?l0000Jooooo`03
o`000?oooooooooo00Oooooo00Co001ooooooooooooo00000_oooolOo`00027ooooo00?o001oo`00
0?l000000ol0000Aooooo`03o`000?oooooooooo00Kooooo7Ol00002ooooo`03o`000?oooooooooo
01Gooooo000Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool01?l0003o
ooooooooooooool7o`00013ooooo00?o0000ooooool000001Ol0000Pooooo`Ko00005Oooool00ol0
003oooooooooo`03o`000003ooooool007oooooo01gooooo0_l0000Uooooo`03o`00Oooooooooooo
00Cooooo00?o0000ooooooooool07?l0000Pooooo`03o`00Ool0003o000000Co00004?ooool00ol0
003oooooooooo`05ooooob;o000000?oooooo`000?ooool04oooool001cooooo0ol0000>ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool00_ooool5o`0001;ooooo2?l0000Pooooo`Co
00006?ooool4o`000003ooooool007oooooo01gooooo0_l0000Uooooo`03o`00Oooooooooooo00Oo
oooo7Ol0000Oooooo`Oo00006OoooolTo`0000;ooooo00?o0000ooooooooool03_ooool001cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?ooooo
0ol0000Dooooo`So00008?ooool2o`0001?ooooo00?o0000ooooooooool00_ooool6o`000003o`00
Oooooooooooo01cooooo0_l0000Booooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0
2?ooool7o`0000;ooooo4ol00002ooooo`;o00006oooool00ol007oo0000o`000004o`0001[ooooo
1_l000000ooooooo0000o`00000No`000003ooooool0003ooooo00cooooo000Looooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`?o00005Ooo
ool8o`0000Cooooo00Co0000oooooooooooo00005oooool2o`0001?ooooo00Co0000oooooooooooo
oooo1ol000000ol007ooooooooooo`0Looooo`03o`000?oooooo0000017ooooo00?o0000oooooooo
ool04?ooool00ol007ooooooooooo`09ooooo`Go00001?ooool00ol0003oooooo`000002o`000003
ooooool0003o000000[o00000_ooool3o`0001[ooooo00?o001oooooool000000ol0000Looooo`?o
00001?ooool9o`0000;ooooo00?o0000ooooooooool05?l0000<ooooo`007?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooool000000oooool00ol0003ooooo
o`00000Eooooo`Wo00000_ooool6o`0001Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`02ooooo`Oo00008?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo
00?o001oooooooooool02_ooool3o`0000Sooooo00Ko0000ooooooooooooooooo`000?ooool8o`00
00;ooooo1Ol0000Iooooo`03o`00Oooooooo000000;o00007_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000000;o00000_ooool00ol0003oooooooooo`04oooooaCo00002oooool001co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool04_ooool01?l0003ooooooooooooooolAo`0001Oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`03ooooo`Oo00000_ooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0;oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool00ol00002ooooo`Oo00006?ooool00ol0
07ooooooooooo`02o`0001;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0:oooo
oa?o00002_ooool001cooooo00?o0000ooooooooool03Oooool2o`0001cooooo00Co0000oooooooo
oooo00005Oooool01Ol0003ooooooooooooooooo001o017o00005_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00Cooooo2_l0000]ooooo`03o`000?oooooooooo013ooooo00?o001o
ooooooooool08?ooool00ol0003oooooooooo`08o`0001Sooooo00?o001oooooooooool00_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool03ol0000:
ooooo`007?ooool00ol0003oooooooooo`0=ooooo`;o00007?ooool01?l0003oooooooooool0000E
ooooo`06o`000?ooooooooooooooool007oooooo4?l0000Gooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool01Oooool9o`000003ooooool0003ooooo02[ooooo00?o0000ooooooooool0
4?ooool00ol007ooooooooooo`0Tooooo`Oo00006?ooool00ol007ooooooooooo`02ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0003oooooo`00000;o`0000[ooooo
000Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06_ooool01?l0003ooooooooo
ool0000Eooooo`05o`000?ooooooooooooooool007l00_ooool?o`0001Cooooo00Co0000oooooooo
oooo00006?ooool=o`0001Gooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0Uoooo
o`Go00006Oooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`07o`0000_ooooo000Looooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo013o
oooo00Go0000ooooooooooooooooo`00O`03ooooo`go00005Oooool01?l0003oooooooooool0000I
ooooo`go000000?oooooo`000?ooool04Oooool01Ol0003ooooooooooooooooo000002?ooooo00?o
001oooooooooool09_ooool3o`0001[ooooo00?o001oooooooooool00oooool01Ol0003ooooooooo
oooooooo000000cooooo00?o0000ooooooooool0;?ooool00ol0003oooooo`000002o`0000cooooo
000Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo013ooooo00Go0000ooooooooooooooooo`00O`05ooooo`[o0000
5_ooool00ol0003oooooooooo`0Kooooo`oo000000?oooooo`000?ooool03_ooool01?l0003ooooo
ooooooooool2o`0002;ooooo00?o001oooooooooool09oooool00ol0003oooooooooo`0Iooooo`04
o`00Ooooooooooooo`0000?ooooo00?o0000ooooool000000_l0000;ooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool02oooool001cooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05?ooool00ol007oo
ooooooooo`03ooooo`?o00000_ooool02?l0003oooooooooool0003oooooo`000?oooooo00004_oo
ool00ol0003oooooooooo`0Moooooa7o00000_ooool00ol0003oooooooooo`09ooooo`04o`000?oo
ooooooooooooo`?o00008Oooool00ol007ooooooooooo`13ooooo`04o`00Ooooooooooooo`0000;o
oooo1ol0000looooo`03o`000?oooooooooo00_ooooo000Looooo`?o00003Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04oooool00ol007oooooo
ooooo`04ooooo`03o`000?oooooooooo00Kooooo1?l0000Aooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Ao`0000Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05o`0000gooooo00?o0000ooooooooool04?ooool00ol007oooooo
ooooo`0Yooooo`03o`000?oooooooooo01Oooooo00Go001ooooooooooooo0000ooooo`09o`0003_o
oooo00?o0000ooooooooool02oooool001cooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Hooooo`04o`000?ooooooooooooooo`;o00001?ooool00ol0003oooooooooo`0Cooooo`03
o`00Oooooooooooo00gooooo1Ol00007ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`08ooooo`04o`00Oooooooooooooooooa3o00001?ooool3o`00
00?ooooo00?o0000ooooool000001_l0000<ooooo`03o`000?oooooooooo013ooooo00?o001ooooo
ooooool0:Oooool00ol0003oooooooooo`0Gooooo`04o`00Oooooooo0000ooooo`[o0000??ooool0
0ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool00ol0000Jooooo`03o`00Oooooooooooo00cooooo1ol00005oooo
o`?o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool02?ooool00ol007ooooooooooo`03ooooo`oo00000_ooool4o`0000Cooooo2?l0000<oooo
o`03o`000?oooooooooo013ooooo00?o001oooooooooool0:Oooool00ol0003oooooooooo`0Goooo
o`03o`00Oooooooo000000_o0000??ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooool000001?l0000Eooooo`05
o`000?ooooooooooooooool007l03Oooool8o`0000?ooooo2Ol00007ooooo`;o00003oooool00ol0
003oooooooooo`09ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooool000002ol000000ooo
oooo0000o`000004o`0000Cooooo1ol0000<ooooo`03o`000?oooooooooo013ooooo00?o001ooooo
ooooool0:_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00oooooo00Co001ooooo
ool0003ooooo2Ol00009ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02_ooool0
01cooooo00?o0000ooooooooool03?ooool01?l0003oooooooooool0000Jooooo`Ko00005?ooool0
1Ol0003ooooooooooooooooo001o00kooooo2?l000000ooooooo0000o`000008o`0000Oooooo0ol0
000>ooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool01ooooolBo`0000Gooooo1Ol0
000=ooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0:Oooool3o`0000;ooooo00?o
0000ooooool000000_l0000@ooooo`03o`00Oooooooooooo00;ooooo1ol0000:ooooo`03o`000?oo
oooooooo03kooooo000Looooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00006Ooo
ool7o`0001Cooooo00Go0000ooooooooooooooooo`00O`0?oooooa?o00001Oooool5o`0000gooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooo000000Ko0000
0_ooool6o`0000Kooooo0ol0000>ooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0
:?ooool<o`0000oooooo00?o001oooooooooool00oooool3o`000003ooooool0003ooooo00[ooooo
00?o0000ooooooooool0?_ooool001cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Hooooo`Ko00000oooool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooool007l0
4?oooolBo`0000;ooooo00?o0000ooooool000001_l0000Hooooo`03o`00Oooooooooooo00_ooooo
00?o0000ooooooooool00ol00003ooooo`Co00000_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo023ooooo00?o001oooooooooool0:?ooool=o`0000kooooo00?o001oooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
?_ooool001cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Iooooo`Co00000ooo
ool3o`0000oooooo00Go0000ooooooooooooooooo`00O`0Aoooooa7o00000_ooool9o`0001Sooooo
00?o001oooooooooool03oooool00ol0003oooooo`000002ooooo`?o00000oooool00ol0003ooooo
ooooo`0Vooooo`03o`00Oooooooooooo02Oooooo3_l0000>ooooo`03o`00Oooooooooooo00Wooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0nooooo`007?ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`03o`0000?ooooo1Ol0000>ooooo`05o`000?ooooooooooooooool007l04_ooool?o`0000?ooooo
00?o0000ooooool000001_l0000Hooooo`03o`00Oooooooooooo017ooooo0ol00002ooooo`;o0000
0_ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02Sooooo3Ol0000>ooooo`03o`00
Oooooooo000000[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0aooooo`03o`00
0?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooooooo
0ol0000Booooo`05o`000?ooooooooooooooool000001?ooool6o`00017ooooo00?o001ooooooooo
ool04Oooool9o`0000;ooooo0ol00002ooooo`04o`000?ooooooooooooooo`Go00006Oooool00ol0
07ooooooooooo`0Aooooo`?o00000oooool01?l0003oooooooooool0000Xooooo`03o`00Oooooooo
oooo02Wooooo2ol0000?ooooo`03o`00Oooooooo000000[ooooo0_l0000kooooo`03o`000?oooooo
oooo00[ooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool5o`00
017ooooo00?o0000ooooooooool01Oooool7o`00017ooooo00?o001oooooooooool04Oooool3o`00
0004ooooool0003o0000o`0000Gooooo00Go0000ooooooooooooooooo`000004ooooo`?o00003_oo
ool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo013ooooo1Ol00002ooooo`04o`000?oo
ooooooooo`0000Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0@ooooo`03o`00
Oooooooooooo02Wooooo2_l0000@ooooo`03o`00Oooooooo000000[ooooo0ol0000jooooo`03o`00
0?oooooooooo00[ooooo000Looooo`?o00003?ooool00ol0003oooooooooo`02ooooo`Oo00004?oo
ool00ol0003oooooooooo`06ooooo`Ko00004Oooool00ol007ooooooooooo`0Booooo`05o`000?oo
ooooooooooooool000002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0?ooooo`Oo00000_ooool00ol0003ooooo
o`000007ooooo`03o`000?oooooo000000_ooooo00?o0000ooooooooool04?ooool00ol007oooooo
ooooo`0Zooooo`03o`000?oooooooooo00?o000000?oooooo`000?ooool04?ooool00ol007oo0000
ooooo`09ooooo`Go0000>Oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003ooooooooo
o`0<ooooo`04o`000?ooooooooooooooo`So00004?ooool00ol0003oooooooooo`07ooooo`Co0000
4_ooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2Oooool00ol007ooooooooooo`0>ooooo`So00000_ooool00ol0003oooooooooo`08ooooo`?o0000
2_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02kooooo00?o0000ooooooooool0
0oooool2o`0000gooooo00?o001oo`000?ooool02?ooool7o`0003Sooooo00?o0000ooooooooool0
2_ooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`Oo00004?oo
ool00ol0003oooooooooo`07ooooo`?o00003oooool01Ol0003ooooooooooooooooo001o02[ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo00oooooo
1ol00002ooooo`03o`000?oooooooooo00Oooooo1?l00009ooooo`03o`000?oooooooooo017ooooo
00?o001oooooooooool0=?ooool3o`0000cooooo00?o001oo`000?ooool01oooool8o`0000Cooooo
00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003ooooooooo
o`0<ooooo`06o`000?ooooooooooooooool0003ooooo1Ol0000Looooo`03o`000?oooooooooo00ko
oooo00Go0000ooooooooooooooooo`00O`0Qooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo013ooooo1Ol0000<oooo
o`Ko00002?ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo03?ooooo1Ol0000;oooo
o`03o`00Oooooooooooo00Sooooo1ol00004ooooo`03o`000?oooooooooo03kooooo000Looooo`03
o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`000002ooooo`?o0000;_ooool01Ol0
003ooooooooooooooooo001o027ooooo00?o0000ooooool000001oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool04Oooool3o`0000Gooooo00?o0000
ooooooooool01?ooool8o`0000Oooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0b
ooooo`Oo00000oooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo00Wooooo1Ol00005
ooooo`03o`000?oooooooooo03kooooo000Looooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool00ol0000Nooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_ooool00ol0
07ooooooooooo`0Oooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool05oooool00ol0
07ooooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool8o`00
01[ooooo00?o001oooooooooool0<Oooool8o`0000;ooooo0ol00005ooooo`03o`00Oooooooooooo
00[ooooo0ol00006ooooo`03o`000?oooooooooo03kooooo000Looooo`03o`000?oooooooooo013o
oooo00?o0000ooooool000008Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;o
oooo00?o001oooooooooool08?ooool2o`0000Oooooo00?o0000ooooooooool05oooool00ol007oo
ooooooooo`0Hooooo`?o00001oooool8o`0001Wooooo00?o001oooooooooool0<_ooool>o`0000?o
oooo00?o001oooooooooool02oooool2o`0000Kooooo00?o0000ooooooooool0?_ooool001cooooo
00?o0000ooooooooool04?ooool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo023ooooo
00?o0000ooooooooool08?ooool00ol007ooooooooooo`0Gooooo`Go00001oooool8o`0001Sooooo
00?o001oooooooooool0<oooool>o`0000;ooooo00?o001oo`000?ooool03?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02_ooool001cooooo00?o
0000ooooooooool03oooool3o`0001Kooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0@ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool08?ooool00ol007oooooooooo
o`0Fooooo`Oo00001_ooool8o`0001Sooooo00?o001oooooooooool0=?ooool>o`000003ooooool0
07oo000000kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0:ooooo`007?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooo000000Co00005Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool07oooool3o`0001Gooooo00?o0000
ooooooooool02Oooool00ol007ooooooooooo`0Eooooo`So00001oooool7o`0000Cooooo00?o0000
ooooooooool04Oooool00ol007ooooooooooo`0eooooo`ko000000?o001oo`000?ooool03Oooool0
0ol0003oooooooooo`0gooooo`03o`000?oooooooooo00[ooooo000Looooo`?o00003?ooool00ol0
003oooooo`000005o`000003ooooool0003ooooo017ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0@ooooo`03o`00Oooooooooooo01kooooo1Ol0000Dooooo`03o`000?oooooooooo
00Wooooo00?o001oooooooooool05_ooool7o`0000Sooooo1Ol00005ooooo`03o`000?oooooooooo
017ooooo00?o001oooooooooool0=_ooool=o`000003o`00Ool0003ooooo00gooooo00?o0000oooo
ooooool0>?ooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`0<ooooo`So
000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo1ol00006ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol007oo
ooooooooo`0Gooooo`Go00002_ooool3o`0000Kooooo00?o0000ooooooooool04Oooool00ol007oo
ooooooooo`0gooooo`co000000?o001oo`000?ooool03_ooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooool00000
1Ol000000ooooooo0000ooooo`0Aooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
0_ooool00ol007ooooooooooo`0Looooo`So00001_ooool01Ol0003ooooooooooooooooo000000So
oooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Hooooo`?o00003?ooool2o`0000Ko
oooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0gooooo`?o00000_ooool00ol0003o
ooooo`000003o`000003ooooool007oo000000kooooo0ol00002ooooo`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool02Oooool001cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`04o`0000?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`02ooooo`03o`00
Oooooooooooo01gooooo1ol00006ooooo`;o000000Coooooo`000?l0003o00001oooool00ol0003o
ooooooooo`09ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Aooooo`03o`00Oooooooooooo03Sooooo00?o0000ooooooooool00oooool3o`0000;o
oooo00?o001oooooooooool03?ooool5o`000003ooooool0003ooooo043ooooo000Looooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool00ol00004ooooo`03o`000?oooooooooo02[ooooo
00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Nooooo`Go00001oooool7o`0000Kooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0_ooooo`03o`000?oooooooooo017ooooo
00?o001oooooooooool0?oooool2o`0000;ooooo00?o001oooooooooool03?ooool7o`00047ooooo
000Looooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol007oooooooooo
o`0Oooooo`?o00001oooool9o`00017ooooo00?o001oooooooooool0@oooool00ol007oooooooooo
o`11ooooo`03o`000?oooooo001o00gooooo2?l00011ooooo`007?ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0P
ooooo`03o`000?oooooooooo00Gooooo2_l0000Aooooo`03o`00Oooooooooooo04?ooooo00?o001o
ooooooooool0@Oooool00ol0003oooooo`00O`0>ooooo`Oo0000@Oooool001cooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool00_ooool00ol007ooooooooooo`0Wooooo`_o00004Oooool00ol007ooooooooooo`0Yoooo
o`03o`000?oooooooooo01Oooooo00?o001oooooooooool0@Oooool00ol0003oooooo`00000?oooo
o`Co000000?oooooo`000?ooool0=?ooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`00000=oooo
o`03o`00Oooooooooooo02Sooooo2Ol0000Booooo`03o`00Oooooooooooo02Wooooo00?o0000oooo
ooooool05oooool00ol007ooooooooooo`12ooooo`;o00003oooool3o`0003Sooooo00?o0000oooo
ooooool02Oooool00004ooooool0003o0000o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`00
00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool00ol0000<ooooo`03o`00Oooooooooooo02Wooooo1ol00007oooo
o`03o`000?oooooooooo00Wooooo00?o001oooooooooool0:Oooool00ol0003oooooo`000003oooo
o`03o`000?oooooooooo017ooooo00?o001oooooooooool0@oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooo000003Oooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0;ooooo`Oo00002oooool00ol007oooooooooo
o`0Zooooo`;o00000_ooool2o`0000Oooooo00?o0000ooooooooool02Oooool00ol007oooooooooo
o`0Zooooo`?o00000_ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo04;ooooo0ol0
0019ooooo`03o`000?oooooooooo00Wooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Go
oooo0ol0000<o`00O`03o`000?l007oo001o00Oo001o00?o0000o`00Ool007l03ol007l00ol0003o
001oo`00O`0;o`00O`So0000>?l007l01Ol0003o001oo`00Ool007oo000000Oo001o00?o0000o`00
Ool007l0=Ol007l4o`0000;o001o00?o0000o`00Ool007l0EOl007l5o`0004So001o00?o0000o`00
Ool007l02Ol007l000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0:ooooo`Wo00001Oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo03Kooooo00?o
0000ooooooooool02_ooool00ol007ooooooooooo`0Xooooo`Ko000000?oooooo`000?ooool04_oo
ool00ol007ooooooooooo`10ooooo`Oo00004Oooool00ol0003oooooooooo`0cooooo`03o`000?oo
oooooooo00Wooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01[ooooo2_l00005ooooo`03
o`000?oooooooooo00;ooooo00?o001oooooooooool0=_ooool00ol0003oooooooooo`0:ooooo`03
o`00Oooooooooooo02Oooooo1ol000000ooooooo0000ooooo`0Booooo`03o`00Oooooooooooo03oo
oooo2?l0000@ooooo`?o0000@?ooool00003ooooool0003o000000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo2_l00006
ooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0=_ooool00ol0003oooooooooo`0:
ooooo`03o`00Oooooooooooo02Sooooo1_l000000ooooooo0000ooooo`0Booooo`03o`00Oooooooo
oooo043ooooo1ol0000?ooooo`Go0000?oooool000;ooooo00?o0000ooooooooool00oooool2o`00
00Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01[ooooo2?l00007ooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`0Yooooo`Co00005_ooool00ol007ooooooooooo`11ooooo`Go00003oooool7o`00
03kooooo000Looooo`03o`000?oooooooooo03Gooooo1_l00008ooooo`03o`000?oooooooooo00;o
oooo00?o001oooooooooool0<?ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02[o
oooo0_l0000Gooooo`03o`00Oooooooooooo04;ooooo0ol0000?ooooo`So0000?_ooool001cooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0;ooooo`?o00002_ooool00ol0003ooooo
ooooo`02ooooo`03o`00Oooooooooooo033ooooo00?o0000ooooooooool04?ooool00ol007oooooo
ooooo`0[ooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0@oooool00ol0003ooooo
ooooo`0?ooooo`Oo0000<_ooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0>ooooo`03o`00Oooooooooooo033ooooo00?o0000ooooooooool04?ooool00ol007oooooooooo
o`0[ooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0@oooool00ol007oooooooooo
o`0@ooooo`Go0000<oooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00Oooooo0ol0000?ooooo`03o`000?oooooooooo01gooooo00?o001o
ooooooooool0<Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o001o
ooooooooool0:oooool01?l0003oooooooooool0000Dooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool04Oooool3o`0003Cooooo00?o0000ooooooooool02Oooool001cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`06ooooo`Go00003_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0<Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0;?ooool00ol0003oooooo`00000D
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0d
ooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool01_ooool6o`0000gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:oooo
o`03o`00Oooooooooooo037ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`03o`00Oooooooooooo02cooooo00?o0000ooooool000005?ooool00ol007ooooooooooo`13oooo
o`03o`00Oooooooooooo04Wooooo00?o0000ooooooooool02?ooool001cooooo0ol0000<ooooo`03
o`000?oooooooooo00Gooooo1ol0000=ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo03Kooooo00?o0000oooooooo
ool02_ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooo000001Cooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`19ooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool01_ooool6o`00027ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo03Kooooo00?o0000ooooooooool0
2_ooool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Oooooo1?l0000Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_oo
ool00ol007ooooooooooo`0booooo`05o`000?ooooooooooooooool000003?ooool00ol007oooooo
ooooo`0^ooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`1Dooooo`007?ooool00ol0003oooooooooo`0Fooooo`?o00008oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0<Oooool3o`0000oooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`02
ooooo`03o`00Oooooooooooo033ooooo1?l0000?ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool04oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Loooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`02oooo
o`03o`00Oooooooooooo02oooooo1_l0000>ooooo`03o`00Oooooooooooo02gooooo0_l0000Doooo
o`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0BOooool00ol0003oooooooooo`08oooo
o`007?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01kooooo00?o001ooooooooo
ool0;_ooool7o`0000kooooo00?o001oooooooooool0;Oooool3o`0001?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`19ooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Nooooo`03o`00
Oooooooooooo02oooooo1_l000000ooooooo0000ooooo`0;ooooo`03o`00Oooooooooooo02cooooo
1Ol0000Booooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0BOooool00ol0003ooooo
ooooo`08ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Sooooo00?o
001oooooooooool0<?ooool4o`0000;ooooo00?o0000ooooooooool02_ooool00ol007oooooooooo
o`0[ooooo`Oo00004Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04Wooooo00?o
0000ooooooooool02?ooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`08
ooooo`03o`00Oooooooooooo037ooooo0_l00003ooooo`03o`000?oooooooooo00[ooooo00?o001o
ooooooooool0:_ooool8o`00017ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`19
ooooo`03o`000?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo03;ooooo00Go0000oooo
ooooooooooooo`00000<ooooo`03o`00Oooooooooooo02_ooooo1ol0000Aooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0BOooool00ol0003oooooooooo`08ooooo`007?ooool3o`00
00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0fooooo`03o`000?oooooooooo
00[ooooo00?o001oooooooooool0;?ooool5o`0001;ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o001oooooooooool0=_ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02go
oooo0ol0000Cooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo02kooooo
00?o0000ooooooooool04_ooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo
000Looooo`03o`000?oooooooooo03kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
Oooooooooooo03?ooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`13ooooo`03o`00
Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0Cooooo`?o00000_ooool00ol0003oooooooooo`03ooooo`03o`00Oooo
oooooooo03?ooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0BOooool00ol0003oooooooooo`08ooooo`007?ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01;ooooo1Ol00007ooooo`03o`00Oooooooo
oooo03?ooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0BOooool00ol0003oooooooooo`08ooooo`007?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04Oooool7o`00
00Kooooo00?o001oooooooooool0=?ooool00ol0003oooooo`00000<ooooo`03o`00Oooooooooooo
04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`19ooooo`;o00002Oooool001co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool04?ooool8o`0000Kooooo00?o001oooooooooool0=?ooool00ol0003o
ooooo`00000<ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oo
ooooooooo`19ooooo`?o00002?ooool001cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0;ooooo`;o00002oooool00ol0003oooooooooo`0Aooooo`Oo00001_ooool00ol007oooooo
ooooo`0dooooo`03o`000?oooooo000000cooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04Sooooo1?l00008ooooo`007?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool3o`0000[ooooo00?o
0000ooooooooool04_ooool5o`000003ooooool0003ooooo00Cooooo00?o001oooooooooool0=Ooo
ool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`17ooooo`Ko00001oooool001cooooo00?o0000ooooooooool01Oooool3
o`0000?ooooo00?o0000ooooooooool02oooool6o`0001kooooo0ol00002ooooo`03o`000?oooooo
oooo00?ooooo00?o001oooooooooool0=Oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`16ooooo`Oo00001oooool0
01cooooo0ol00004ooooo`Go00000_ooool00ol0003oooooooooo`0:ooooo`So00007_ooool2o`00
00;ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0eooooo`03o`000?oooooooooo
00_ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo
04Oooooo1_l00007ooooo`007?ooool00ol0003oooooooooo`03ooooo`Oo00003Oooool:o`0001ko
oooo00Co0000oooooooooooo00001Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo
04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`18ooooo`Co00002?ooool001co
oooo00?o0000ooooooooool00_ooool8o`0000kooooo2_l0000Pooooo`03o`000?oooooooooo00?o
oooo00?o001oooooooooool0=Oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`19ooooo`;o00002Oooool001cooooo
00?o0000ooooooooool00oooool7o`0000oooooo2Ol00005ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool00oooool00ol007ooooooooooo`0eooooo`03o`000?oooooooooo00_ooooo
00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04[ooooo
00?o0000ooooooooool01oooool001cooooo00?o0000ooooooooool01?ooool5o`00017ooooo2?l0
0005ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0=?ooool3o`0000cooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooool000000ol00006ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0<oooool5
o`0000_ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo05Cooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0?ooooo`?o00001oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
00Kooooo00?o001oooooooooool0<_ooool7o`0000[ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`;o00001oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0<Oooool8o`0000[o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Co
oooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool01?l0003ooooo
ooooool00005ooooo`03o`00Oooooooooooo03;ooooo1ol0000:ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooo000000Gooooo00?o001oooooooooool0<oooool5o`0000_ooooo
00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo
000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0booooo`03o`000?oooooo000000Gooooo00?o001oooooooooool0=?ooool3o`0000cooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`?o0000@?ooool00ol0003oooooo`000005ooooo`03o`00Oooooooooooo03Gooooo00?o0000
ooooooooool02oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001o
ooooooooool0E?ooool001cooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`03oooo
o`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13oooo
o`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0E?ooool001cooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01kooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00
Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo05Cooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`05ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool05_ooool00ol0003oooooo`000005ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Co
oooo00001?oooooo0000o`000?l00003ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0cooooo`;o
00001Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`1Dooooo`000_ooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo03?ooooo0_l00005ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo0002ooooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`04ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo05Cooooo0002ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo0ol00010o`00O`?o0000
ool007l_o`00O`000_ooool01?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Eooooo`Go00001?ooool00ol007ooooooooooo`13oooo
o`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Doooo
o`0000?oooooo`000?l000000oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool05Oooool6o`0000?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool0
00;ooooo00Co0000oooooooooooooooo1Ol00003ooooo`;o00001?ooool2o`0000Kooooo00?o0000
ooooooooool01oooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Dooooo`Oo00000oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool0
0ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01Gooooo1_l00003ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool05_ooool4o`0000Cooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?oo
ool001cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Fooooo`?o00001Oooool00ol007oooooooooo
o`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooooooo
o`1Dooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000=Ooo
ool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`00000looooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000oooo
ooooool0B?ooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool3o`00027ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00
Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo
o`00000Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`1Dooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000
5_ooool01Ol0003ooooooooooooooooo0000027ooooo00?o001oooooooooool0@oooool00ol007oo
ooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Kooooo00Go0000oooooooo
ooooooooo`00000Qooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo00Oo
oooo00Go0000ooooooooooooooooo`00000Fooooo`05o`000?ooooooooooooooool000008Oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000005_ooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo04?ooooo00?o001o
ooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Loooo
o`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Eooooo`?o00009?ooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`0Pooooo`Go00008oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`0Oooooo`Oo00008_ooool00ol007oo
ooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oo
ooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`0Nooooo`Wo00008Oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`1Dooooo`007?ooool3o`0001oooooo2?l0000Qooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Dooooo`Go000000?o
ooooo`000?ooool08?ooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000005Oooool3o`0000;ooooo00?o0000ooooooooool07ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?oooooo
ooooooooool000005_ooool01Ol0003ooooooooooooooooo0000027ooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0
E?ooool001cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Kooooo
00Go0000ooooooooooooooooo`00000Qooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`00
0?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000looooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Co
oooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000looooo`03
o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03
o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0
E?ooool001cooooo00?o0000ooooooooool0B?ooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool0
0ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`00027ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?oo
ool001cooooo00?o0000ooooooooool08oooool01?l0003oooooooooool0000Qooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo05Cooooo000Looooo`?o00002?ooool00ol0003oooooo`00000Hooooo`04o`000?oooooo
ooooo`00027ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooo`00000Hooooo`04o`000?ooooooooooo`00027ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?oo
ool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Hooooo`04o`000?oooooo
ooooo`00027ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooo`00000Hooooo`04o`000?ooooooooooo`00027ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?oo
ool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000mooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo05Cooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000?Oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`18ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Co
oooo000Looooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o
0000ooooooooool09?ooool00ol0003oooooo`00000Qooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooool000008Oooool00ol007ooooooooooo`13
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1D
ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001Wooooo00?o0000oooo
ool000008Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool3o`0000Sooooo00?o0000ooooool0
00006Oooool00ol0003oooooo`00000Qooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooool000006Oooool00ol0003oooooo`00000Qooooo`03o`00
Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00
Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000006Ooo
ool00ol0003oooooo`00000Qooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooool00000?Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooo000003gooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001co
oooo00?o0000ooooooooool0B?ooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003ooooo
ooooo`18ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo02Cooooo00?o
0000ooooool000008Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`001Ol00003ooooo`;o00001?ooool2
o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooool000008Oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`1Dooooo`0000Goooooo`000?ooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooool000006Oooool00ol0003oooooo`00000Qooooo`03
o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03
o`00Oooooooooooo05Cooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool02?ooool00ol0003oooooo`00000Jooooo`;o00008Oooool00ol007ooooooooooo`13
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1D
ooooo`000oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo0ol00008o`00O`03o`00
0?l007oo000001[o001o0_l0003oo`00Od_o001o00001Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Jooooo`03o`000?oooooo
oooo023ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0E?ooool00005o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000003gooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0E?ooool00004ooooool0003o0000o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000mooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Co
oooo000Looooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo02Cooooo0ol0000Qooooo`03o`00Oooooooooooo04?ooooo00?o001o
ooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Loooo
o`03o`000?oooooooooo02?ooooo1Ol0000Pooooo`03o`00Oooooooooooo04?ooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03
o`000?oooooooooo00Sooooo00?o0000ooooool000006?ooool6o`0001oooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0E?ooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Gooooo`Oo0000
7oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`1Dooooo`007?ooool3o`0000Sooooo00?o0000ooooool000006?oo
ool6o`0001oooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooo
oooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool02Oooool2
o`0001Wooooo1?l0000Pooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo
00Wooooo0_l0000Iooooo`?o00008Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo
04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003o
ooooooooo`09ooooo`;o00006_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Co
oooo000Looooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o
0000ooooooooool0B?ooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003oooooooooo`18
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13
ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo04Sooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooo
ooooool0E?ooool001cooooo00?o0000ooooooooool02Oooool2o`0003gooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0E?ooool001cooooo00?o0000ooooooooool02Oooool2o`0003gooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0
E?ooool001cooooo00?o0000ooooooooool02Oooool2o`0003gooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?oo
ool001cooooo0ol00009ooooo`;o0000?Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooo
oooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0
003oooooooooo`09ooooo`;o0000?Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo
04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003o
ooooooooo`09ooooo`;o0000?Oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1Dooooo`007?ooool00ol0003ooooo
ooooo`18ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo04Sooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0E?ooool001cooooo00?o0000ooooooooool0B?ooool00ol007ooooooooooo`13
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`1D
ooooo`007?ooool00ol0003oooooooooo`18ooooo`03o`00Oooooooooooo04?ooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03
o`000?oooooooooo00Wooooo0_l0000mooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`00
0?oooooooooo00Wooooo0_l0000mooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oo
oooooooo00Wooooo0_l0000mooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooo
oooo00Wooooo0_l0000mooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`?o00002Oooool2o`00
03gooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo
04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool02Oooool2o`0003go
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool0B?ooool00ol007oooooo
ooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooo
ooooo`1Dooooo`007?ooool00ol0003oooooooooo`18ooooo`03o`00Oooooooooooo04?ooooo00?o
001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000L
ooooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13
ooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0E?ooool001cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0looooo`03o`00Oooooooooooo04?ooooo00?o001ooooo
ooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03
o`000?oooooooooo00Sooooo0ol0000mooooo`03o`00Oooooooooooo04?ooooo00?o001ooooooooo
ool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`00
0?oooooooooo00Oooooo1Ol0000looooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0
@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oo
oooooooo00Oooooo1_l0000kooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@ooo
ool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooo
oooo00Kooooo1ol0000kooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol007ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo
00Oooooo1_l0000kooooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol0
07ooooooooooo`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`?o00002?ooool4o`0003co
oooo00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?o
oooo00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool02?ooool3o`0003gooooo
00?o001oooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo
00?o001oooooooooool0E?ooool001cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0looooo`03o`00Oooooooooooo04?ooooo00?o001oooooooooool0@oooool00ol007oooooooooo
o`13ooooo`03o`00Oooooooooooo05Cooooo000Looooo`03o`000?oooooooooo04Sooooo00?o001o
ooooooooool0@oooool00ol007ooooooooooo`13ooooo`03o`00Oooooooooooo04?ooooo00?o001o
ooooooooool0E?ooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-9.72327, 184.194, 0.286338, \
9.15875}}]
}, Open  ]],

Cell["\<\
In realt\[AGrave] questa operazione \[EGrave] da evitare, in quanto \
aggiunge alla figura che stiamo generando degli elementi grafici che non \
apportano informazione aggiuntiva rilevante, tendendo al contrario ad \
\"affollare\" il disegno.
Un'informazione addizionale effettiva potrebbe essere inserita ad esempio \
etichettando ogni punto con l'abbreviazione del corrispondente \
elemento:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[ion, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2]}, 
        PlotJoined \[Rule] True, 
        PlotStyle \[Rule] {{AbsoluteThickness[0.25], AbsoluteDashing[{5}]}}, 
        PlotRange \[Rule] All, Frame \[Rule] {True, True, False, False}, 
        SymbolLabel \[Rule] {Abbreviation[Elements]}];\)\)], "Input",
  CellLabel->"In[35]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0960424 0.000294803 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05136 -18 -4.5 ]
[-0.0125 .05136 0 4.5 ]
[-0.0125 .19876 -24 -4.5 ]
[-0.0125 .19876 0 4.5 ]
[-0.0125 .34616 -24 -4.5 ]
[-0.0125 .34616 0 4.5 ]
[-0.0125 .49356 -24 -4.5 ]
[-0.0125 .49356 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02381 .29074 2.5 4.2 ]
[.02381 .29074 12.5 16.2 ]
[.03324 .60332 4 4.2 ]
[.03324 .60332 20 16.2 ]
[.04267 .05528 4 4.2 ]
[.04267 .05528 20 16.2 ]
[.0521 .1691 4 4.2 ]
[.0521 .1691 20 16.2 ]
[.06153 .13998 2.5 4.2 ]
[.06153 .13998 12.5 16.2 ]
[.07096 .22417 2.5 4.2 ]
[.07096 .22417 12.5 16.2 ]
[.08039 .28788 2.5 4.2 ]
[.08039 .28788 12.5 16.2 ]
[.08982 .2913 2.5 4.2 ]
[.08982 .2913 12.5 16.2 ]
[.09925 .39952 2.5 4.2 ]
[.09925 .39952 12.5 16.2 ]
[.10868 .51732 4 4.2 ]
[.10868 .51732 20 16.2 ]
[.1181 .05012 4 4.2 ]
[.1181 .05012 20 16.2 ]
[.12753 .12143 4 4.2 ]
[.12753 .12143 20 16.2 ]
[.13696 .07418 4 4.2 ]
[.13696 .07418 20 16.2 ]
[.14639 .13582 4 4.2 ]
[.14639 .13582 20 16.2 ]
[.15582 .20221 2.5 4.2 ]
[.15582 .20221 12.5 16.2 ]
[.16525 .19864 2.5 4.2 ]
[.16525 .19864 12.5 16.2 ]
[.17468 .27279 4 4.2 ]
[.17468 .27279 20 16.2 ]
[.18411 .35218 4 4.2 ]
[.18411 .35218 20 16.2 ]
[.19354 .02742 2.5 4.2 ]
[.19354 .02742 12.5 16.2 ]
[.20297 .0778 4 4.2 ]
[.20297 .0778 20 16.2 ]
[.2124 .08998 4 4.2 ]
[.2124 .08998 20 16.2 ]
[.22183 .09794 4 4.2 ]
[.22183 .09794 20 16.2 ]
[.23126 .09558 2.5 4.2 ]
[.23126 .09558 12.5 16.2 ]
[.24069 .09638 4 4.2 ]
[.24069 .09638 20 16.2 ]
[.25012 .11545 4 4.2 ]
[.25012 .11545 20 16.2 ]
[.25955 .1278 4 4.2 ]
[.25955 .1278 20 16.2 ]
[.26898 .12801 4 4.2 ]
[.26898 .12801 20 16.2 ]
[.27841 .12114 4 4.2 ]
[.27841 .12114 20 16.2 ]
[.28784 .1237 4 4.2 ]
[.28784 .1237 20 16.2 ]
[.29727 .17117 4 4.2 ]
[.29727 .17117 20 16.2 ]
[.30669 .07459 4 4.2 ]
[.30669 .07459 20 16.2 ]
[.31612 .12863 4 4.2 ]
[.31612 .12863 20 16.2 ]
[.32555 .18314 4 4.2 ]
[.32555 .18314 20 16.2 ]
[.33498 .18134 4 4.2 ]
[.33498 .18134 20 16.2 ]
[.34441 .24 4 4.2 ]
[.34441 .24 20 16.2 ]
[.35384 .30215 4 4.2 ]
[.35384 .30215 20 16.2 ]
[.36327 .02276 4 4.2 ]
[.36327 .02276 20 16.2 ]
[.3727 .06595 4 4.2 ]
[.3727 .06595 20 16.2 ]
[.38213 .08556 2.5 4.2 ]
[.38213 .08556 12.5 16.2 ]
[.39156 .09853 4 4.2 ]
[.39156 .09853 20 16.2 ]
[.40099 .09971 4 4.2 ]
[.40099 .09971 20 16.2 ]
[.41042 .1059 4 4.2 ]
[.41042 .1059 20 16.2 ]
[.41985 .11091 4 4.2 ]
[.41985 .11091 20 16.2 ]
[.42928 .11356 4 4.2 ]
[.42928 .11356 20 16.2 ]
[.43871 .11622 4 4.2 ]
[.43871 .11622 20 16.2 ]
[.44814 .14127 4 4.2 ]
[.44814 .14127 20 16.2 ]
[.45757 .11946 4 4.2 ]
[.45757 .11946 20 16.2 ]
[.467 .16238 4 4.2 ]
[.467 .16238 20 16.2 ]
[.47643 .06855 4 4.2 ]
[.47643 .06855 20 16.2 ]
[.48586 .11286 4 4.2 ]
[.48586 .11286 20 16.2 ]
[.49529 .14973 4 4.2 ]
[.49529 .14973 20 16.2 ]
[.50471 .1602 4 4.2 ]
[.50471 .1602 20 16.2 ]
[.51414 .20124 2.5 4.2 ]
[.51414 .20124 12.5 16.2 ]
[.52357 .249 4 4.2 ]
[.52357 .249 20 16.2 ]
[.533 .01472 4 4.2 ]
[.533 .01472 20 16.2 ]
[.54243 .05218 4 4.2 ]
[.54243 .05218 20 16.2 ]
[.55186 .06259 4 4.2 ]
[.55186 .06259 20 16.2 ]
[.56129 .05944 4 4.2 ]
[.56129 .05944 20 16.2 ]
[.57072 .05817 4 4.2 ]
[.57072 .05817 20 16.2 ]
[.58015 .06009 4 4.2 ]
[.58015 .06009 20 16.2 ]
[.58958 .06194 4.03125 4.2 ]
[.58958 .06194 20.1562 16.2 ]
[.59901 .06412 4.03125 4.2 ]
[.59901 .06412 20.1562 16.2 ]
[.60844 .06513 4 4.2 ]
[.60844 .06513 20 16.2 ]
[.61787 .07863 4 4.2 ]
[.61787 .07863 20 16.2 ]
[.6273 .0704 4 4.2 ]
[.6273 .0704 20 16.2 ]
[.63673 .07256 4 4.2 ]
[.63673 .07256 20 16.2 ]
[.64616 .07515 4 4.2 ]
[.64616 .07515 20 16.2 ]
[.65559 .07751 4 4.2 ]
[.65559 .07751 20 16.2 ]
[.66502 .07987 4.03125 4.2 ]
[.66502 .07987 20.1562 16.2 ]
[.67445 .08184 4 4.2 ]
[.67445 .08184 20 16.2 ]
[.68388 .05829 4 4.2 ]
[.68388 .05829 20 16.2 ]
[.69331 .09322 4 4.2 ]
[.69331 .09322 20 16.2 ]
[.70273 .1283 4 4.2 ]
[.70273 .1283 20 16.2 ]
[.71216 .13096 2.5 4.2 ]
[.71216 .13096 12.5 16.2 ]
[.72159 .12801 4 4.2 ]
[.72159 .12801 20 16.2 ]
[.73102 .15159 4 4.2 ]
[.73102 .15159 20 16.2 ]
[.74045 .16338 4 4.2 ]
[.74045 .16338 20 16.2 ]
[.74988 .16044 4 4.2 ]
[.74988 .16044 20 16.2 ]
[.75931 .16636 4 4.2 ]
[.75931 .16636 20 16.2 ]
[.76874 .20082 4 4.2 ]
[.76874 .20082 20 16.2 ]
[.77817 .07769 4 4.2 ]
[.77817 .07769 20 16.2 ]
[.7876 .11489 4 4.2 ]
[.7876 .11489 20 16.2 ]
[.79703 .11126 4 4.2 ]
[.79703 .11126 20 16.2 ]
[.80646 .14334 4 4.2 ]
[.80646 .14334 20 16.2 ]
[.81589 .17812 4 4.2 ]
[.81589 .17812 20 16.2 ]
[.82532 .20967 4 4.2 ]
[.82532 .20967 20 16.2 ]
[.83475 .02188 4 4.2 ]
[.83475 .02188 20 16.2 ]
[.84418 .0541 4 4.2 ]
[.84418 .0541 20 16.2 ]
[.85361 .05106 4 4.2 ]
[.85361 .05106 20 16.2 ]
[.86304 .07701 4 4.2 ]
[.86304 .07701 20 16.2 ]
[.87247 .07141 4 4.2 ]
[.87247 .07141 20 16.2 ]
[.8819 .07612 2.5 4.2 ]
[.8819 .07612 12.5 16.2 ]
[.89132 .07996 4 4.2 ]
[.89132 .07996 20 16.2 ]
[.90075 .07642 4 4.2 ]
[.90075 .07642 20 16.2 ]
[.91018 .07441 4.03125 4.2 ]
[.91018 .07441 20.1562 16.2 ]
[.91961 .07524 4.03125 4.2 ]
[.91961 .07524 20.1562 16.2 ]
[.92904 .08113 4 4.2 ]
[.92904 .08113 20 16.2 ]
[.93847 .0832 4 4.2 ]
[.93847 .0832 20 16.2 ]
[.9479 .08644 4 4.2 ]
[.9479 .08644 20 16.2 ]
[.95733 .0888 4.03125 4.2 ]
[.95733 .0888 20.1562 16.2 ]
[.96676 .09116 4 4.2 ]
[.96676 .09116 20 16.2 ]
[.97619 .28248 4 4.2 ]
[.97619 .28248 20 16.2 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05136 m
.00625 .05136 L
s
[(500)] -0.0125 .05136 1 0 Mshowa
0 .19876 m
.00625 .19876 L
s
[(1000)] -0.0125 .19876 1 0 Mshowa
0 .34616 m
.00625 .34616 L
s
[(1500)] -0.0125 .34616 1 0 Mshowa
0 .49356 m
.00625 .49356 L
s
[(2000)] -0.0125 .49356 1 0 Mshowa
.125 Mabswid
0 .08084 m
.00375 .08084 L
s
0 .11032 m
.00375 .11032 L
s
0 .1398 m
.00375 .1398 L
s
0 .16928 m
.00375 .16928 L
s
0 .22824 m
.00375 .22824 L
s
0 .25772 m
.00375 .25772 L
s
0 .2872 m
.00375 .2872 L
s
0 .31668 m
.00375 .31668 L
s
0 .37564 m
.00375 .37564 L
s
0 .40512 m
.00375 .40512 L
s
0 .4346 m
.00375 .4346 L
s
0 .46408 m
.00375 .46408 L
s
0 .02188 m
.00375 .02188 L
s
0 .52304 m
.00375 .52304 L
s
0 .55252 m
.00375 .55252 L
s
0 .582 m
.00375 .582 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
[ 5 ] 0 Mabsdash
.02381 .29074 m
.03324 .60332 L
.04267 .05528 L
.0521 .1691 L
.06153 .13998 L
.07096 .22417 L
.08039 .28788 L
.08982 .2913 L
.09925 .39952 L
.10868 .51732 L
.1181 .05012 L
.12753 .12143 L
.13696 .07418 L
.14639 .13582 L
.15582 .20221 L
.16525 .19864 L
.17468 .27279 L
.18411 .35218 L
.19354 .02742 L
.20297 .0778 L
.2124 .08998 L
.22183 .09794 L
.23126 .09558 L
.24069 .09638 L
.25012 .11545 L
.25955 .1278 L
.26898 .12801 L
.27841 .12114 L
.28784 .1237 L
.29727 .17117 L
.30669 .07459 L
.31612 .12863 L
.32555 .18314 L
.33498 .18134 L
.34441 .24 L
.35384 .30215 L
.36327 .02276 L
.3727 .06595 L
.38213 .08556 L
.39156 .09853 L
.40099 .09971 L
.41042 .1059 L
.41985 .11091 L
.42928 .11356 L
.43871 .11622 L
.44814 .14127 L
.45757 .11946 L
.467 .16238 L
.47643 .06855 L
.48586 .11286 L
Mistroke
.49529 .14973 L
.50471 .1602 L
.51414 .20124 L
.52357 .249 L
.533 .01472 L
.54243 .05218 L
.55186 .06259 L
.56129 .05944 L
.57072 .05817 L
.58015 .06009 L
.58958 .06194 L
.59901 .06412 L
.60844 .06513 L
.61787 .07863 L
.6273 .0704 L
.63673 .07256 L
.64616 .07515 L
.65559 .07751 L
.66502 .07987 L
.67445 .08184 L
.68388 .05829 L
.69331 .09322 L
.70273 .1283 L
.71216 .13096 L
.72159 .12801 L
.73102 .15159 L
.74045 .16338 L
.74988 .16044 L
.75931 .16636 L
.76874 .20082 L
.77817 .07769 L
.7876 .11489 L
.79703 .11126 L
.80646 .14334 L
.81589 .17812 L
.82532 .20967 L
.83475 .02188 L
.84418 .0541 L
.85361 .05106 L
.86304 .07701 L
.87247 .07141 L
.8819 .07612 L
.89132 .07996 L
.90075 .07642 L
.91018 .07441 L
.91961 .07524 L
.92904 .08113 L
.93847 .0832 L
.9479 .08644 L
.95733 .0888 L
Mistroke
.96676 .09116 L
.97619 .28248 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .29074 -3.75 0 Mabsadd m
.02381 .29074 0 5 Mabsadd L
.02381 .29074 3.75 0 Mabsadd L
.02381 .29074 0 -5 Mabsadd L
.02381 .29074 -3.75 0 Mabsadd L closepath F
gsave
.02381 .29074 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03324 .60332 -3.75 0 Mabsadd m
.03324 .60332 0 5 Mabsadd L
.03324 .60332 3.75 0 Mabsadd L
.03324 .60332 0 -5 Mabsadd L
.03324 .60332 -3.75 0 Mabsadd L closepath F
gsave
.03324 .60332 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04267 .05528 -3.75 0 Mabsadd m
.04267 .05528 0 5 Mabsadd L
.04267 .05528 3.75 0 Mabsadd L
.04267 .05528 0 -5 Mabsadd L
.04267 .05528 -3.75 0 Mabsadd L closepath F
gsave
.04267 .05528 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Li) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0521 .1691 -3.75 0 Mabsadd m
.0521 .1691 0 5 Mabsadd L
.0521 .1691 3.75 0 Mabsadd L
.0521 .1691 0 -5 Mabsadd L
.0521 .1691 -3.75 0 Mabsadd L closepath F
gsave
.0521 .1691 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Be) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06153 .13998 -3.75 0 Mabsadd m
.06153 .13998 0 5 Mabsadd L
.06153 .13998 3.75 0 Mabsadd L
.06153 .13998 0 -5 Mabsadd L
.06153 .13998 -3.75 0 Mabsadd L closepath F
gsave
.06153 .13998 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07096 .22417 -3.75 0 Mabsadd m
.07096 .22417 0 5 Mabsadd L
.07096 .22417 3.75 0 Mabsadd L
.07096 .22417 0 -5 Mabsadd L
.07096 .22417 -3.75 0 Mabsadd L closepath F
gsave
.07096 .22417 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08039 .28788 -3.75 0 Mabsadd m
.08039 .28788 0 5 Mabsadd L
.08039 .28788 3.75 0 Mabsadd L
.08039 .28788 0 -5 Mabsadd L
.08039 .28788 -3.75 0 Mabsadd L closepath F
gsave
.08039 .28788 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08982 .2913 -3.75 0 Mabsadd m
.08982 .2913 0 5 Mabsadd L
.08982 .2913 3.75 0 Mabsadd L
.08982 .2913 0 -5 Mabsadd L
.08982 .2913 -3.75 0 Mabsadd L closepath F
gsave
.08982 .2913 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09925 .39952 -3.75 0 Mabsadd m
.09925 .39952 0 5 Mabsadd L
.09925 .39952 3.75 0 Mabsadd L
.09925 .39952 0 -5 Mabsadd L
.09925 .39952 -3.75 0 Mabsadd L closepath F
gsave
.09925 .39952 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10868 .51732 -3.75 0 Mabsadd m
.10868 .51732 0 5 Mabsadd L
.10868 .51732 3.75 0 Mabsadd L
.10868 .51732 0 -5 Mabsadd L
.10868 .51732 -3.75 0 Mabsadd L closepath F
gsave
.10868 .51732 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1181 .05012 -3.75 0 Mabsadd m
.1181 .05012 0 5 Mabsadd L
.1181 .05012 3.75 0 Mabsadd L
.1181 .05012 0 -5 Mabsadd L
.1181 .05012 -3.75 0 Mabsadd L closepath F
gsave
.1181 .05012 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Na) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12753 .12143 -3.75 0 Mabsadd m
.12753 .12143 0 5 Mabsadd L
.12753 .12143 3.75 0 Mabsadd L
.12753 .12143 0 -5 Mabsadd L
.12753 .12143 -3.75 0 Mabsadd L closepath F
gsave
.12753 .12143 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mg) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13696 .07418 -3.75 0 Mabsadd m
.13696 .07418 0 5 Mabsadd L
.13696 .07418 3.75 0 Mabsadd L
.13696 .07418 0 -5 Mabsadd L
.13696 .07418 -3.75 0 Mabsadd L closepath F
gsave
.13696 .07418 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Al) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14639 .13582 -3.75 0 Mabsadd m
.14639 .13582 0 5 Mabsadd L
.14639 .13582 3.75 0 Mabsadd L
.14639 .13582 0 -5 Mabsadd L
.14639 .13582 -3.75 0 Mabsadd L closepath F
gsave
.14639 .13582 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Si) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15582 .20221 -3.75 0 Mabsadd m
.15582 .20221 0 5 Mabsadd L
.15582 .20221 3.75 0 Mabsadd L
.15582 .20221 0 -5 Mabsadd L
.15582 .20221 -3.75 0 Mabsadd L closepath F
gsave
.15582 .20221 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16525 .19864 -3.75 0 Mabsadd m
.16525 .19864 0 5 Mabsadd L
.16525 .19864 3.75 0 Mabsadd L
.16525 .19864 0 -5 Mabsadd L
.16525 .19864 -3.75 0 Mabsadd L closepath F
gsave
.16525 .19864 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17468 .27279 -3.75 0 Mabsadd m
.17468 .27279 0 5 Mabsadd L
.17468 .27279 3.75 0 Mabsadd L
.17468 .27279 0 -5 Mabsadd L
.17468 .27279 -3.75 0 Mabsadd L closepath F
gsave
.17468 .27279 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cl) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18411 .35218 -3.75 0 Mabsadd m
.18411 .35218 0 5 Mabsadd L
.18411 .35218 3.75 0 Mabsadd L
.18411 .35218 0 -5 Mabsadd L
.18411 .35218 -3.75 0 Mabsadd L closepath F
gsave
.18411 .35218 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19354 .02742 -3.75 0 Mabsadd m
.19354 .02742 0 5 Mabsadd L
.19354 .02742 3.75 0 Mabsadd L
.19354 .02742 0 -5 Mabsadd L
.19354 .02742 -3.75 0 Mabsadd L closepath F
gsave
.19354 .02742 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20297 .0778 -3.75 0 Mabsadd m
.20297 .0778 0 5 Mabsadd L
.20297 .0778 3.75 0 Mabsadd L
.20297 .0778 0 -5 Mabsadd L
.20297 .0778 -3.75 0 Mabsadd L closepath F
gsave
.20297 .0778 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2124 .08998 -3.75 0 Mabsadd m
.2124 .08998 0 5 Mabsadd L
.2124 .08998 3.75 0 Mabsadd L
.2124 .08998 0 -5 Mabsadd L
.2124 .08998 -3.75 0 Mabsadd L closepath F
gsave
.2124 .08998 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sc) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22183 .09794 -3.75 0 Mabsadd m
.22183 .09794 0 5 Mabsadd L
.22183 .09794 3.75 0 Mabsadd L
.22183 .09794 0 -5 Mabsadd L
.22183 .09794 -3.75 0 Mabsadd L closepath F
gsave
.22183 .09794 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ti) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23126 .09558 -3.75 0 Mabsadd m
.23126 .09558 0 5 Mabsadd L
.23126 .09558 3.75 0 Mabsadd L
.23126 .09558 0 -5 Mabsadd L
.23126 .09558 -3.75 0 Mabsadd L closepath F
gsave
.23126 .09558 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24069 .09638 -3.75 0 Mabsadd m
.24069 .09638 0 5 Mabsadd L
.24069 .09638 3.75 0 Mabsadd L
.24069 .09638 0 -5 Mabsadd L
.24069 .09638 -3.75 0 Mabsadd L closepath F
gsave
.24069 .09638 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cr) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25012 .11545 -3.75 0 Mabsadd m
.25012 .11545 0 5 Mabsadd L
.25012 .11545 3.75 0 Mabsadd L
.25012 .11545 0 -5 Mabsadd L
.25012 .11545 -3.75 0 Mabsadd L closepath F
gsave
.25012 .11545 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mn) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25955 .1278 -3.75 0 Mabsadd m
.25955 .1278 0 5 Mabsadd L
.25955 .1278 3.75 0 Mabsadd L
.25955 .1278 0 -5 Mabsadd L
.25955 .1278 -3.75 0 Mabsadd L closepath F
gsave
.25955 .1278 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fe) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26898 .12801 -3.75 0 Mabsadd m
.26898 .12801 0 5 Mabsadd L
.26898 .12801 3.75 0 Mabsadd L
.26898 .12801 0 -5 Mabsadd L
.26898 .12801 -3.75 0 Mabsadd L closepath F
gsave
.26898 .12801 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Co) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27841 .12114 -3.75 0 Mabsadd m
.27841 .12114 0 5 Mabsadd L
.27841 .12114 3.75 0 Mabsadd L
.27841 .12114 0 -5 Mabsadd L
.27841 .12114 -3.75 0 Mabsadd L closepath F
gsave
.27841 .12114 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ni) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28784 .1237 -3.75 0 Mabsadd m
.28784 .1237 0 5 Mabsadd L
.28784 .1237 3.75 0 Mabsadd L
.28784 .1237 0 -5 Mabsadd L
.28784 .1237 -3.75 0 Mabsadd L closepath F
gsave
.28784 .1237 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29727 .17117 -3.75 0 Mabsadd m
.29727 .17117 0 5 Mabsadd L
.29727 .17117 3.75 0 Mabsadd L
.29727 .17117 0 -5 Mabsadd L
.29727 .17117 -3.75 0 Mabsadd L closepath F
gsave
.29727 .17117 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zn) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30669 .07459 -3.75 0 Mabsadd m
.30669 .07459 0 5 Mabsadd L
.30669 .07459 3.75 0 Mabsadd L
.30669 .07459 0 -5 Mabsadd L
.30669 .07459 -3.75 0 Mabsadd L closepath F
gsave
.30669 .07459 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ga) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31612 .12863 -3.75 0 Mabsadd m
.31612 .12863 0 5 Mabsadd L
.31612 .12863 3.75 0 Mabsadd L
.31612 .12863 0 -5 Mabsadd L
.31612 .12863 -3.75 0 Mabsadd L closepath F
gsave
.31612 .12863 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32555 .18314 -3.75 0 Mabsadd m
.32555 .18314 0 5 Mabsadd L
.32555 .18314 3.75 0 Mabsadd L
.32555 .18314 0 -5 Mabsadd L
.32555 .18314 -3.75 0 Mabsadd L closepath F
gsave
.32555 .18314 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(As) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33498 .18134 -3.75 0 Mabsadd m
.33498 .18134 0 5 Mabsadd L
.33498 .18134 3.75 0 Mabsadd L
.33498 .18134 0 -5 Mabsadd L
.33498 .18134 -3.75 0 Mabsadd L closepath F
gsave
.33498 .18134 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Se) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34441 .24 -3.75 0 Mabsadd m
.34441 .24 0 5 Mabsadd L
.34441 .24 3.75 0 Mabsadd L
.34441 .24 0 -5 Mabsadd L
.34441 .24 -3.75 0 Mabsadd L closepath F
gsave
.34441 .24 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Br) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35384 .30215 -3.75 0 Mabsadd m
.35384 .30215 0 5 Mabsadd L
.35384 .30215 3.75 0 Mabsadd L
.35384 .30215 0 -5 Mabsadd L
.35384 .30215 -3.75 0 Mabsadd L closepath F
gsave
.35384 .30215 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36327 .02276 -3.75 0 Mabsadd m
.36327 .02276 0 5 Mabsadd L
.36327 .02276 3.75 0 Mabsadd L
.36327 .02276 0 -5 Mabsadd L
.36327 .02276 -3.75 0 Mabsadd L closepath F
gsave
.36327 .02276 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rb) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3727 .06595 -3.75 0 Mabsadd m
.3727 .06595 0 5 Mabsadd L
.3727 .06595 3.75 0 Mabsadd L
.3727 .06595 0 -5 Mabsadd L
.3727 .06595 -3.75 0 Mabsadd L closepath F
gsave
.3727 .06595 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38213 .08556 -3.75 0 Mabsadd m
.38213 .08556 0 5 Mabsadd L
.38213 .08556 3.75 0 Mabsadd L
.38213 .08556 0 -5 Mabsadd L
.38213 .08556 -3.75 0 Mabsadd L closepath F
gsave
.38213 .08556 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39156 .09853 -3.75 0 Mabsadd m
.39156 .09853 0 5 Mabsadd L
.39156 .09853 3.75 0 Mabsadd L
.39156 .09853 0 -5 Mabsadd L
.39156 .09853 -3.75 0 Mabsadd L closepath F
gsave
.39156 .09853 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zr) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40099 .09971 -3.75 0 Mabsadd m
.40099 .09971 0 5 Mabsadd L
.40099 .09971 3.75 0 Mabsadd L
.40099 .09971 0 -5 Mabsadd L
.40099 .09971 -3.75 0 Mabsadd L closepath F
gsave
.40099 .09971 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.41042 .1059 -3.75 0 Mabsadd m
.41042 .1059 0 5 Mabsadd L
.41042 .1059 3.75 0 Mabsadd L
.41042 .1059 0 -5 Mabsadd L
.41042 .1059 -3.75 0 Mabsadd L closepath F
gsave
.41042 .1059 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mo) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.41985 .11091 -3.75 0 Mabsadd m
.41985 .11091 0 5 Mabsadd L
.41985 .11091 3.75 0 Mabsadd L
.41985 .11091 0 -5 Mabsadd L
.41985 .11091 -3.75 0 Mabsadd L closepath F
gsave
.41985 .11091 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tc) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42928 .11356 -3.75 0 Mabsadd m
.42928 .11356 0 5 Mabsadd L
.42928 .11356 3.75 0 Mabsadd L
.42928 .11356 0 -5 Mabsadd L
.42928 .11356 -3.75 0 Mabsadd L closepath F
gsave
.42928 .11356 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ru) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43871 .11622 -3.75 0 Mabsadd m
.43871 .11622 0 5 Mabsadd L
.43871 .11622 3.75 0 Mabsadd L
.43871 .11622 0 -5 Mabsadd L
.43871 .11622 -3.75 0 Mabsadd L closepath F
gsave
.43871 .11622 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rh) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44814 .14127 -3.75 0 Mabsadd m
.44814 .14127 0 5 Mabsadd L
.44814 .14127 3.75 0 Mabsadd L
.44814 .14127 0 -5 Mabsadd L
.44814 .14127 -3.75 0 Mabsadd L closepath F
gsave
.44814 .14127 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pd) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45757 .11946 -3.75 0 Mabsadd m
.45757 .11946 0 5 Mabsadd L
.45757 .11946 3.75 0 Mabsadd L
.45757 .11946 0 -5 Mabsadd L
.45757 .11946 -3.75 0 Mabsadd L closepath F
gsave
.45757 .11946 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ag) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.467 .16238 -3.75 0 Mabsadd m
.467 .16238 0 5 Mabsadd L
.467 .16238 3.75 0 Mabsadd L
.467 .16238 0 -5 Mabsadd L
.467 .16238 -3.75 0 Mabsadd L closepath F
gsave
.467 .16238 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cd) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47643 .06855 -3.75 0 Mabsadd m
.47643 .06855 0 5 Mabsadd L
.47643 .06855 3.75 0 Mabsadd L
.47643 .06855 0 -5 Mabsadd L
.47643 .06855 -3.75 0 Mabsadd L closepath F
gsave
.47643 .06855 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(In) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48586 .11286 -3.75 0 Mabsadd m
.48586 .11286 0 5 Mabsadd L
.48586 .11286 3.75 0 Mabsadd L
.48586 .11286 0 -5 Mabsadd L
.48586 .11286 -3.75 0 Mabsadd L closepath F
gsave
.48586 .11286 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sn) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49529 .14973 -3.75 0 Mabsadd m
.49529 .14973 0 5 Mabsadd L
.49529 .14973 3.75 0 Mabsadd L
.49529 .14973 0 -5 Mabsadd L
.49529 .14973 -3.75 0 Mabsadd L closepath F
gsave
.49529 .14973 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sb) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50471 .1602 -3.75 0 Mabsadd m
.50471 .1602 0 5 Mabsadd L
.50471 .1602 3.75 0 Mabsadd L
.50471 .1602 0 -5 Mabsadd L
.50471 .1602 -3.75 0 Mabsadd L closepath F
gsave
.50471 .1602 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Te) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51414 .20124 -3.75 0 Mabsadd m
.51414 .20124 0 5 Mabsadd L
.51414 .20124 3.75 0 Mabsadd L
.51414 .20124 0 -5 Mabsadd L
.51414 .20124 -3.75 0 Mabsadd L closepath F
gsave
.51414 .20124 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(I) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52357 .249 -3.75 0 Mabsadd m
.52357 .249 0 5 Mabsadd L
.52357 .249 3.75 0 Mabsadd L
.52357 .249 0 -5 Mabsadd L
.52357 .249 -3.75 0 Mabsadd L closepath F
gsave
.52357 .249 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.533 .01472 -3.75 0 Mabsadd m
.533 .01472 0 5 Mabsadd L
.533 .01472 3.75 0 Mabsadd L
.533 .01472 0 -5 Mabsadd L
.533 .01472 -3.75 0 Mabsadd L closepath F
gsave
.533 .01472 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cs) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54243 .05218 -3.75 0 Mabsadd m
.54243 .05218 0 5 Mabsadd L
.54243 .05218 3.75 0 Mabsadd L
.54243 .05218 0 -5 Mabsadd L
.54243 .05218 -3.75 0 Mabsadd L closepath F
gsave
.54243 .05218 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55186 .06259 -3.75 0 Mabsadd m
.55186 .06259 0 5 Mabsadd L
.55186 .06259 3.75 0 Mabsadd L
.55186 .06259 0 -5 Mabsadd L
.55186 .06259 -3.75 0 Mabsadd L closepath F
gsave
.55186 .06259 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56129 .05944 -3.75 0 Mabsadd m
.56129 .05944 0 5 Mabsadd L
.56129 .05944 3.75 0 Mabsadd L
.56129 .05944 0 -5 Mabsadd L
.56129 .05944 -3.75 0 Mabsadd L closepath F
gsave
.56129 .05944 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ce) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57072 .05817 -3.75 0 Mabsadd m
.57072 .05817 0 5 Mabsadd L
.57072 .05817 3.75 0 Mabsadd L
.57072 .05817 0 -5 Mabsadd L
.57072 .05817 -3.75 0 Mabsadd L closepath F
gsave
.57072 .05817 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pr) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58015 .06009 -3.75 0 Mabsadd m
.58015 .06009 0 5 Mabsadd L
.58015 .06009 3.75 0 Mabsadd L
.58015 .06009 0 -5 Mabsadd L
.58015 .06009 -3.75 0 Mabsadd L closepath F
gsave
.58015 .06009 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nd) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58958 .06194 -3.75 0 Mabsadd m
.58958 .06194 0 5 Mabsadd L
.58958 .06194 3.75 0 Mabsadd L
.58958 .06194 0 -5 Mabsadd L
.58958 .06194 -3.75 0 Mabsadd L closepath F
gsave
.58958 .06194 -56.9688 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pm) show
75.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59901 .06412 -3.75 0 Mabsadd m
.59901 .06412 0 5 Mabsadd L
.59901 .06412 3.75 0 Mabsadd L
.59901 .06412 0 -5 Mabsadd L
.59901 .06412 -3.75 0 Mabsadd L closepath F
gsave
.59901 .06412 -56.9688 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sm) show
75.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60844 .06513 -3.75 0 Mabsadd m
.60844 .06513 0 5 Mabsadd L
.60844 .06513 3.75 0 Mabsadd L
.60844 .06513 0 -5 Mabsadd L
.60844 .06513 -3.75 0 Mabsadd L closepath F
gsave
.60844 .06513 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eu) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61787 .07863 -3.75 0 Mabsadd m
.61787 .07863 0 5 Mabsadd L
.61787 .07863 3.75 0 Mabsadd L
.61787 .07863 0 -5 Mabsadd L
.61787 .07863 -3.75 0 Mabsadd L closepath F
gsave
.61787 .07863 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gd) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6273 .0704 -3.75 0 Mabsadd m
.6273 .0704 0 5 Mabsadd L
.6273 .0704 3.75 0 Mabsadd L
.6273 .0704 0 -5 Mabsadd L
.6273 .0704 -3.75 0 Mabsadd L closepath F
gsave
.6273 .0704 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tb) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63673 .07256 -3.75 0 Mabsadd m
.63673 .07256 0 5 Mabsadd L
.63673 .07256 3.75 0 Mabsadd L
.63673 .07256 0 -5 Mabsadd L
.63673 .07256 -3.75 0 Mabsadd L closepath F
gsave
.63673 .07256 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dy) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64616 .07515 -3.75 0 Mabsadd m
.64616 .07515 0 5 Mabsadd L
.64616 .07515 3.75 0 Mabsadd L
.64616 .07515 0 -5 Mabsadd L
.64616 .07515 -3.75 0 Mabsadd L closepath F
gsave
.64616 .07515 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ho) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65559 .07751 -3.75 0 Mabsadd m
.65559 .07751 0 5 Mabsadd L
.65559 .07751 3.75 0 Mabsadd L
.65559 .07751 0 -5 Mabsadd L
.65559 .07751 -3.75 0 Mabsadd L closepath F
gsave
.65559 .07751 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Er) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66502 .07987 -3.75 0 Mabsadd m
.66502 .07987 0 5 Mabsadd L
.66502 .07987 3.75 0 Mabsadd L
.66502 .07987 0 -5 Mabsadd L
.66502 .07987 -3.75 0 Mabsadd L closepath F
gsave
.66502 .07987 -56.9688 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tm) show
75.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67445 .08184 -3.75 0 Mabsadd m
.67445 .08184 0 5 Mabsadd L
.67445 .08184 3.75 0 Mabsadd L
.67445 .08184 0 -5 Mabsadd L
.67445 .08184 -3.75 0 Mabsadd L closepath F
gsave
.67445 .08184 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Yb) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68388 .05829 -3.75 0 Mabsadd m
.68388 .05829 0 5 Mabsadd L
.68388 .05829 3.75 0 Mabsadd L
.68388 .05829 0 -5 Mabsadd L
.68388 .05829 -3.75 0 Mabsadd L closepath F
gsave
.68388 .05829 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Lu) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69331 .09322 -3.75 0 Mabsadd m
.69331 .09322 0 5 Mabsadd L
.69331 .09322 3.75 0 Mabsadd L
.69331 .09322 0 -5 Mabsadd L
.69331 .09322 -3.75 0 Mabsadd L closepath F
gsave
.69331 .09322 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hf) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70273 .1283 -3.75 0 Mabsadd m
.70273 .1283 0 5 Mabsadd L
.70273 .1283 3.75 0 Mabsadd L
.70273 .1283 0 -5 Mabsadd L
.70273 .1283 -3.75 0 Mabsadd L closepath F
gsave
.70273 .1283 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ta) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71216 .13096 -3.75 0 Mabsadd m
.71216 .13096 0 5 Mabsadd L
.71216 .13096 3.75 0 Mabsadd L
.71216 .13096 0 -5 Mabsadd L
.71216 .13096 -3.75 0 Mabsadd L closepath F
gsave
.71216 .13096 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72159 .12801 -3.75 0 Mabsadd m
.72159 .12801 0 5 Mabsadd L
.72159 .12801 3.75 0 Mabsadd L
.72159 .12801 0 -5 Mabsadd L
.72159 .12801 -3.75 0 Mabsadd L closepath F
gsave
.72159 .12801 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Re) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73102 .15159 -3.75 0 Mabsadd m
.73102 .15159 0 5 Mabsadd L
.73102 .15159 3.75 0 Mabsadd L
.73102 .15159 0 -5 Mabsadd L
.73102 .15159 -3.75 0 Mabsadd L closepath F
gsave
.73102 .15159 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Os) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74045 .16338 -3.75 0 Mabsadd m
.74045 .16338 0 5 Mabsadd L
.74045 .16338 3.75 0 Mabsadd L
.74045 .16338 0 -5 Mabsadd L
.74045 .16338 -3.75 0 Mabsadd L closepath F
gsave
.74045 .16338 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ir) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74988 .16044 -3.75 0 Mabsadd m
.74988 .16044 0 5 Mabsadd L
.74988 .16044 3.75 0 Mabsadd L
.74988 .16044 0 -5 Mabsadd L
.74988 .16044 -3.75 0 Mabsadd L closepath F
gsave
.74988 .16044 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pt) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75931 .16636 -3.75 0 Mabsadd m
.75931 .16636 0 5 Mabsadd L
.75931 .16636 3.75 0 Mabsadd L
.75931 .16636 0 -5 Mabsadd L
.75931 .16636 -3.75 0 Mabsadd L closepath F
gsave
.75931 .16636 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Au) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76874 .20082 -3.75 0 Mabsadd m
.76874 .20082 0 5 Mabsadd L
.76874 .20082 3.75 0 Mabsadd L
.76874 .20082 0 -5 Mabsadd L
.76874 .20082 -3.75 0 Mabsadd L closepath F
gsave
.76874 .20082 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hg) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77817 .07769 -3.75 0 Mabsadd m
.77817 .07769 0 5 Mabsadd L
.77817 .07769 3.75 0 Mabsadd L
.77817 .07769 0 -5 Mabsadd L
.77817 .07769 -3.75 0 Mabsadd L closepath F
gsave
.77817 .07769 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tl) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7876 .11489 -3.75 0 Mabsadd m
.7876 .11489 0 5 Mabsadd L
.7876 .11489 3.75 0 Mabsadd L
.7876 .11489 0 -5 Mabsadd L
.7876 .11489 -3.75 0 Mabsadd L closepath F
gsave
.7876 .11489 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pb) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79703 .11126 -3.75 0 Mabsadd m
.79703 .11126 0 5 Mabsadd L
.79703 .11126 3.75 0 Mabsadd L
.79703 .11126 0 -5 Mabsadd L
.79703 .11126 -3.75 0 Mabsadd L closepath F
gsave
.79703 .11126 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bi) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80646 .14334 -3.75 0 Mabsadd m
.80646 .14334 0 5 Mabsadd L
.80646 .14334 3.75 0 Mabsadd L
.80646 .14334 0 -5 Mabsadd L
.80646 .14334 -3.75 0 Mabsadd L closepath F
gsave
.80646 .14334 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Po) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81589 .17812 -3.75 0 Mabsadd m
.81589 .17812 0 5 Mabsadd L
.81589 .17812 3.75 0 Mabsadd L
.81589 .17812 0 -5 Mabsadd L
.81589 .17812 -3.75 0 Mabsadd L closepath F
gsave
.81589 .17812 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(At) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82532 .20967 -3.75 0 Mabsadd m
.82532 .20967 0 5 Mabsadd L
.82532 .20967 3.75 0 Mabsadd L
.82532 .20967 0 -5 Mabsadd L
.82532 .20967 -3.75 0 Mabsadd L closepath F
gsave
.82532 .20967 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83475 .02188 -3.75 0 Mabsadd m
.83475 .02188 0 5 Mabsadd L
.83475 .02188 3.75 0 Mabsadd L
.83475 .02188 0 -5 Mabsadd L
.83475 .02188 -3.75 0 Mabsadd L closepath F
gsave
.83475 .02188 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fr) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84418 .0541 -3.75 0 Mabsadd m
.84418 .0541 0 5 Mabsadd L
.84418 .0541 3.75 0 Mabsadd L
.84418 .0541 0 -5 Mabsadd L
.84418 .0541 -3.75 0 Mabsadd L closepath F
gsave
.84418 .0541 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ra) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85361 .05106 -3.75 0 Mabsadd m
.85361 .05106 0 5 Mabsadd L
.85361 .05106 3.75 0 Mabsadd L
.85361 .05106 0 -5 Mabsadd L
.85361 .05106 -3.75 0 Mabsadd L closepath F
gsave
.85361 .05106 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ac) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86304 .07701 -3.75 0 Mabsadd m
.86304 .07701 0 5 Mabsadd L
.86304 .07701 3.75 0 Mabsadd L
.86304 .07701 0 -5 Mabsadd L
.86304 .07701 -3.75 0 Mabsadd L closepath F
gsave
.86304 .07701 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Th) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87247 .07141 -3.75 0 Mabsadd m
.87247 .07141 0 5 Mabsadd L
.87247 .07141 3.75 0 Mabsadd L
.87247 .07141 0 -5 Mabsadd L
.87247 .07141 -3.75 0 Mabsadd L closepath F
gsave
.87247 .07141 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pa) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8819 .07612 -3.75 0 Mabsadd m
.8819 .07612 0 5 Mabsadd L
.8819 .07612 3.75 0 Mabsadd L
.8819 .07612 0 -5 Mabsadd L
.8819 .07612 -3.75 0 Mabsadd L closepath F
gsave
.8819 .07612 -58.5 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89132 .07996 -3.75 0 Mabsadd m
.89132 .07996 0 5 Mabsadd L
.89132 .07996 3.75 0 Mabsadd L
.89132 .07996 0 -5 Mabsadd L
.89132 .07996 -3.75 0 Mabsadd L closepath F
gsave
.89132 .07996 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Np) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90075 .07642 -3.75 0 Mabsadd m
.90075 .07642 0 5 Mabsadd L
.90075 .07642 3.75 0 Mabsadd L
.90075 .07642 0 -5 Mabsadd L
.90075 .07642 -3.75 0 Mabsadd L closepath F
gsave
.90075 .07642 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pu) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91018 .07441 -3.75 0 Mabsadd m
.91018 .07441 0 5 Mabsadd L
.91018 .07441 3.75 0 Mabsadd L
.91018 .07441 0 -5 Mabsadd L
.91018 .07441 -3.75 0 Mabsadd L closepath F
gsave
.91018 .07441 -56.9688 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Am) show
75.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91961 .07524 -3.75 0 Mabsadd m
.91961 .07524 0 5 Mabsadd L
.91961 .07524 3.75 0 Mabsadd L
.91961 .07524 0 -5 Mabsadd L
.91961 .07524 -3.75 0 Mabsadd L closepath F
gsave
.91961 .07524 -56.9688 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cm) show
75.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92904 .08113 -3.75 0 Mabsadd m
.92904 .08113 0 5 Mabsadd L
.92904 .08113 3.75 0 Mabsadd L
.92904 .08113 0 -5 Mabsadd L
.92904 .08113 -3.75 0 Mabsadd L closepath F
gsave
.92904 .08113 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bk) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93847 .0832 -3.75 0 Mabsadd m
.93847 .0832 0 5 Mabsadd L
.93847 .0832 3.75 0 Mabsadd L
.93847 .0832 0 -5 Mabsadd L
.93847 .0832 -3.75 0 Mabsadd L closepath F
gsave
.93847 .0832 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cf) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9479 .08644 -3.75 0 Mabsadd m
.9479 .08644 0 5 Mabsadd L
.9479 .08644 3.75 0 Mabsadd L
.9479 .08644 0 -5 Mabsadd L
.9479 .08644 -3.75 0 Mabsadd L closepath F
gsave
.9479 .08644 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Es) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95733 .0888 -3.75 0 Mabsadd m
.95733 .0888 0 5 Mabsadd L
.95733 .0888 3.75 0 Mabsadd L
.95733 .0888 0 -5 Mabsadd L
.95733 .0888 -3.75 0 Mabsadd L closepath F
gsave
.95733 .0888 -56.9688 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fm) show
75.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96676 .09116 -3.75 0 Mabsadd m
.96676 .09116 0 5 Mabsadd L
.96676 .09116 3.75 0 Mabsadd L
.96676 .09116 0 -5 Mabsadd L
.96676 .09116 -3.75 0 Mabsadd L closepath F
gsave
.96676 .09116 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Md) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .28248 -3.75 0 Mabsadd m
.97619 .28248 0 5 Mabsadd L
.97619 .28248 3.75 0 Mabsadd L
.97619 .28248 0 -5 Mabsadd L
.97619 .28248 -3.75 0 Mabsadd L closepath F
gsave
.97619 .28248 -57 .2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(No) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[35]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`008?ooool2o`0003gooooo1Ol00003ooooo`;o0000??ooool3o`0000?ooooo0_l0000joooo
o`?o00001?ooool2o`0003_ooooo0ol00004ooooo`;o0000>?ooool3o`0000Cooooo0_l00004oooo
o`;o00005Oooool001oooooo00Co0000oooooooooooo0000?Oooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0003cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo03Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
03Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Co
oooo000Oooooo`04o`000?ooooooooooo`0003kooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000iooooo`Go00000_ooool01?l0003oooooooooool0000hooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool0000iooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000hooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000Dooooo`007oooool01?l0003oooooooooool0
000oooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0gooooo`04o`00
0?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000>?ooool4o`0000?ooooo00Co0000oooo
oooooooo0000>_ooool3o`0000?ooooo00Co0000oooooooooooo0000>?ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005?ooool001oooooo
00Co0000oooooooooooo0000??ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000>_ooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0003Sooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool0000iooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000hooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000Dooooo`007oooool01?l0003oooooooooool0
000looooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000kooooo`;o
00000oooool01?l0003oooooooooool0000iooooo`03o`000?oooooooooo00?ooooo00Co0000oooo
oooooooo0000>Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
=oooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Doooo
o`008?ooool2o`0003kooooo0ol00004ooooo`;o0000?Oooool00ol0003oooooooooo`02ooooo`;o
0000>oooool2o`0000Cooooo0_l0000kooooo`?o00001?ooool2o`0003Wooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l0000Eooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`007?ooooooo`0006Wo00003?oo
ool001cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool06Oooool001cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`11ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0@Oooool00ol0
003oooooooooo`0Iooooo`007?ooool00ol0003oooooooooo`2kooooo`?o0000/oooool001cooooo
00?o0000ooooooooool0^_ooool5o`000;;ooooo000Looooo`03o`000?oooooooooo07oooooo00?o
0000ooooooooool0>?ooool6o`0006Wooooo00?o0000ooooooooool0AOooool001cooooo00?o0000
ooooooooool0O_ooool3o`0003Sooooo1ol0001Xooooo`?o0000A_ooool001cooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`0gooooo`Go0000>?ooool6o`0006Oooooo1?l00016oooo
o`007?ooool2o`0004?ooooo0ol0000hooooo`Ko0000>?ooool4o`0006Oooooo1_l00015ooooo`00
7?ooool00ol0003oooooooooo`11ooooo`Co0000=oooool7o`0003Sooooo0ol0001Wooooo`Oo0000
AOooool001cooooo00?o0000ooooooooool0@?ooool6o`0003Oooooo1_l0000iooooo`;o0000J?oo
ool6o`0004Gooooo000Looooo`03o`000?oooooooooo03oooooo1ol0000hooooo`Co0000>_ooool0
0ol0003oooooo`00001Xooooo`Co0000A_ooool001cooooo00?o0000ooooooooool0@?ooool6o`00
03Sooooo0ol0000mooooo`03o`000?oooooooooo06Oooooo0ol00016ooooo`007?ooool00ol0003o
ooooooooo`11ooooo`Co0000>_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo00?o
oooo0_l00002ooooo`Co0000G?ooool3o`0004Kooooo000Looooo`03o`000?oooooooooo04;ooooo
0_l0000mooooo`03o`000?oooooooooo03_ooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0FOooool01?l0003oooooooooool00015oooo
o`007?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Wooooo0_l0000looooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool01?ooool3o`0005oooooo00Go0000oooooooo
ooooooooo`000011ooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003o
ooooooooo`0Vooooo`?o00006oooool00ol0003oooooooooo`0hooooo`03o`000?oooooo000000?o
oooo0ol00002ooooo`Go0000;Oooool01ol0003ooooooooooooooooo0000ooooool000001Oooool0
0ol0003oooooooooo`1Pooooo`;o000000?oooooo`000?l000000_l00003ooooo`?o0000>Oooool0
00Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Kooooo
1Ol0000Jooooo`03o`000?oooooooooo03Sooooo00Co0000oooooooooooo00000oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool01?l00006
ooooo`Co0000G_ooool7o`0000Cooooo00?o0000ooooooooool0>?ooool000[ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo0ol0
000;ooooo`?o00005oooool6o`0001Wooooo00?o0000ooooooooool00ol000000ooooooo0000o`00
000booooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool0000/ooooo`03o`000?oooooo000000?o000000Coooooo`000?oooooooooo0_l00002oooo
o`04o`000?ooooooooooo`0002Gooooo00?o0000ooooooooool0=?ooool9o`0000?ooooo00?o0000
ooooooooool0>?ooool000[ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool5o`0001Gooooo1ol0
000Gooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo0000<oooool01?l0003ooooo
ooooool00003ooooo`?o00000oooool01?l0003oooooooooool0000/oooooa?o00000_ooool00ol0
003oooooooooo`0Nooooo`?o0000<oooool;o`0000?ooooo0_l0000iooooo`001_ooool4o`0000?o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo00[ooooo1_l0000Eooooo`Ko00005oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
000003Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
0ol0000]oooooaOo000000Goooooo`000?ooooooooooo`00000Iooooo`Co0000<oooool;o`0000;o
oooo0_l000000ooooooo0000o`00000gooooo`001_ooool00ol0003oooooooooo`04ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`09oooo
o`Oo00005_ooool4o`0001Sooooo00?o0000ooooooooool00oooool2o`0003Gooooo00?o0000oooo
ooooool00ol000001Ooooooo0000oooooooooooo000000;ooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0Aoooooago00005oooool6o`0003;ooooo2_l000000ooooooo0000ooooo`0l
ooooo`001_ooool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0:oooo
o`Ko00005_ooool3o`0001Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`00000foooo
o`So00000_ooool2o`0001[ooooo0ol0000Doooooaco00001?ooool00ol0003oooooooooo`0>oooo
o`Oo0000<_ooool00ol0003oooooo`000009o`0000;ooooo00?o0000ooooooooool0>?ooool001co
oooo00?o0000ooooooooool02oooool4o`0001Sooooo0_l00005ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool00oooool01?l0003oooooooooool0000dooooo`Oo00007oooool5o`00
01Cooooo7?l00002ooooo`?o00000_ooool00ol0003oooooooooo`0;ooooo`Ko0000<_ooool00ol0
003oooooooooo`03o`000003ooooool0003ooooo00Cooooo0ol0000<ooooo`03o`000?oooooooooo
02[ooooo000Looooo`03o`000?oooooooooo00_ooooo0ol0000Iooooo`03o`000?oooooooooo00?o
oooo0ol0000Booooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`00000Nooooo`03
o`000?oooooooooo017ooooo2?l0000Nooooo`Oo00005?oooolKo`000003ooooool0003o000000Ko
000000?oooooo`000?ooool02_ooool4o`0003?ooooo00Go0000ooooooooooooooooo`000006oooo
o`Ko000000?oooooo`000?ooool01?ooool00ol0003oooooooooo`03o`000003ooooool0003ooooo
02Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`02ooooo`Go00005?ooool2o`0002?ooooo0ol0000Cooooo`Oo00007Oooool8o`0001Go
oooo1ol000000ooooooo0000o`00000Lo`000003ooooool0003ooooo00;ooooo00?o0000oooooooo
ool00oooool2o`00023ooooo00?o0000ooooooooool06oooool:o`000003ooooool0003ooooo00[o
0000:?ooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Hooooo`04o`00
0?ooooooooooooooo`Oo00000_ooool4o`0000gooooo0ol0000Qooooo`Go00004Oooool00ol0003o
ooooo`000004o`0001oooooo1ol0000?ooooo`03o`000?oooooooooo00Cooooo0ol00002ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool06_l000001_oooooo0000o`000?l0003o
ooooo`0000?ooooo00?o0000ooooooooool07Oooool3o`0001_ooooo6_l0000Vooooo`007?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02?l00000
1Ooooooo0000oooooooooooo000000gooooo1Ol0000Oooooo`Oo00004?ooool00ol0003ooooooooo
o`03o`00027ooooo1Ol0000@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?l0
0003ooooo`Go000000?oooooo`000?l000007?l0000Qooooo`Go00006OoooolLo`0000;ooooo00?o
0000ooooooooool08?ooool001cooooo00?o0000ooooooooool03?ooool2o`0000Cooooo1Ol00000
0ooooooo0000o`000003o`0000cooooo00?o0000ooooool000001_l00002ooooo`?o00003?ooool7
o`0001gooooo2?l0000@ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?ooool07ooo
ool3o`00017ooooo00?o0000ooooooooool02Oooool01_l0003oooooooooool0003oooooo`0000;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Ko`0000;ooooo00?o0000oooooooo
ool06oooool6o`0001Oooooo8Ol000000ooooooo0000ooooo`0Nooooo`007?ooool2o`0000gooooo
0_l00005ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`06o`000005ooooool0003oooooooooool000002oooool8o`0001kooooo1ol0000@oooo
o`03o`000?oooooooooo00?ooooo0ol0000Pooooo`;o00004Oooool00ol0003oooooooooo`09oooo
o`04o`000?ooooooooooo`0000;ooooo1_l000000ooooooo0000o`00000Mo`000003ooooool0003o
oooo00?ooooo1Ol00003ooooo`;o000000?oooooo`000?ooool02oooool7o`00013ooooo00?o0000
ooooooooool01OoooolSo`0000;ooooo00?o0000ooooooooool06Oooool001cooooo00?o0000oooo
ooooool03?ooool2o`0000Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<oooo
o`04o`000?ooooooooooooooo`?o000000Coooooo`000?oooooooooo0_l0000<ooooo`Wo00007_oo
ool5o`00017ooooo00?o0000ooooooooool00_ooool5o`0001oooooo0_l0000Aooooo`03o`000?oo
oooooooo00Wooooo3ol000000ooooooo0000o`000007o`000003ooooool0003o0000013o00000_oo
ool2o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000>ooooo`Ko
00004?ooool00ol0003oooooooooo`06ooooo`Ko000000?oooooo`000?l000007Ol000000ooooooo
0000ooooo`0Gooooo`007?ooool00ol0003oooooooooo`0<ooooo`;o00001Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_ooool2o`000003oooo
ool0003ooooo00oooooo00?o0000ooooool000001ol00004ooooo`04o`000?ooooooooooo`0001Ko
oooo0ol0000Booooo`04o`000?ooooooooooooooo`Oo00007Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00000_ooool3o`000003ooooool0003o
0000013o000000?oooooo`000?l000003Ol00002ooooo`?o00000_ooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0000oooooo1?l0000Aooooo`03o`000?oooooooooo00Oooooo0ol0
00001?oooooo0000o`000?ooool9o`0000;ooooo00?o0000ooooool000004ol0000Gooooo`007?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool3o`0000cooooo00?o0000ooooool000000oooool2o`000004ooooool0003o0000o`0000oooooo
00?o0000ooooooooool02Ol000000ooooooo0000o`000004o`0001Kooooo0_l0000Eooooo`_o0000
0_ooool3o`0001Gooooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo00Go000000?oooooo`000?l000002ol000001?oooooo0000o`000?ooool3o`00
0003ooooool0003o000000Go00000_ooool5o`000003ooooool0003ooooo00Cooooo00Co0000oooo
oooooooo00003oooool3o`00017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
o`0000;ooooo00?o0000ooooool000000_l000000ooooooo0000ooooo`05ooooo`03o`000?oooooo
0000017o00005_ooool001cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooool000006?ooool01?l0003oooooooooooooool@
o`0001Gooooo00?o0000ooooool000005Oooool9o`000005ooooool0003oooooooooool000005_oo
ool00ol0003oooooooooo`04ooooo`Go000000Goooooo`000?l0003o0000ooooo`02o`0000cooooo
1Ol00002ooooo`04o`000?oooooo0000ooooo`;o000000?oooooo`000?l000003Ol000000ooooooo
0000o`000003o`000003ooooool0003o000000Go00000_ooool8o`0000Cooooo0_l000000ooooooo
0000o`00000@ooooo`03o`000?oooooo0000013ooooo00?o0000ooooooooool02?ooool4o`0000Oo
oooo00?o0000ooooooooool02OoooolCo`0001Gooooo000Looooo`03o`000?oooooooooo01;ooooo
0ol00005ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`00000Booooo`03o`000?oooooooooo00;ooooo4?l0000Fooooo`03o`000?oooooooooo01Cooooo
2ol000000ooooooo0000ooooo`0Nooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00004Oooool01_l0003ooooooooooooooooo0000ooooo`;o00000_ooool2o`000004ooooool0003o
0000ooooo`Oo000000Goooooo`000?oooooo0000ooooo`06o`0000;ooooo0ol000000ooooooo0000
o`000007o`0001_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`?o0000
1?ooool4o`0000?ooooo00?o0000ooooooooool03ol0000Eooooo`007?ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000001?ooool2o`000003ooooool0
003o000000Ko00002Oooool?o`0001Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo1?l0
0009ooooo`go00006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00004Oooool00ol0003oooooooooo`02ooooo`Oo000000?oooooo`000?l00000
0_ooool2o`000003ooooool0003ooooo00;o000000Coooooo`000?l0003ooooo0_l000000ooooooo
0000ooooo`06o`000003ooooool0003o000000So00006_ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo00?o00000_ooool7o`000003ooooool0003o000000go00005Oooool001cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooool000001?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool02Oooool?o`0001[ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00Go0000
ooooooooooooooooo`000007ooooo`ko00005_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0;ooooo`?o0000
1oooool2o`000003ooooool0003o000000Go000000Coooooo`000?oooooooooo1?l000000ooooooo
0000ooooo`05o`000003ooooool0003o000000?o000000?oooooo`000?l000000ol0000Nooooo`04
o`000?ooooooooooooooo`?o00000_ooool5o`0001Gooooo1?l000000ooooooo0000o`000005o`00
0005ooooool0003oooooooooool000000_ooool2o`000003ooooool0003o000000Wo00005_ooool0
01cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`000003ooooo`Go00000oooool00ol0003oooooooooo`0:
ooooo`go00006oooool01Ol0003ooooooooooooooooo000000;ooooo0ol00003ooooo`03o`000?oo
oooooooo00Kooooo3?l000000ooooooo0000ooooo`0Dooooo`;o00001?ooool01?l0003ooooooooo
ooooool4o`0000?ooooo00?o0000ooooooooool07_ooool6o`0000;ooooo2_l000000ooooooo0000
ooooo`08o`000003ooooool0003o000000?o00005Oooool01?l0003oooooooooool00003ooooo`;o
00001Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo000000?o000000?oooooo`000?l0
00000_l000001?oooooo0000ooooooooool5o`000003ooooool0003o000000Wo00005_ooool001co
oooo00?o0000ooooooooool03?ooool00ol0003oooooo`00000Kooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00co
oooo2ol000000ooooooo0000ooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool0
00001?l00002ooooo`05o`000?ooooooooooooooool000002Oooool>o`000003ooooool0003ooooo
00kooooo00?o0000ooooooooool00ol00003ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`0<o`000004ooooool0003o0000ooooo`Go000000Cooooo
o`000?oooooo00000_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00;o000000Co
ooooo`000?l0003o00001Oooool00ol0003oooooooooo`0Fooooo`04o`000?oooooo0000ooooo`;o
000000Coooooo`000?l0003o00000_ooool5o`000004ooooool0003oooooooooo`oo00004_ooool0
01cooooo0_l0000=ooooo`03o`000?oooooo000001_ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`07ooooo`;o00000_ooool01Ol0003oooooo`000?l0003ooooo00Co00004Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo0_l00004ooooo`03o`000?oooooo
oooo00Sooooo4?l00002ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000002Ol00008
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooool000002Ol00002ooooo`[o000000Cooooo
o`000?oooooo00000_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Oo00001?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00Co0000ooooool0003ooooo
0_l000001Ooooooo0000o`000?l0003ooooo00;o00000_ooool4o`000005ooooool0003o0000o`00
0?ooool03_l0000@ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000001_o
oooo0_l0000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`07ooooo`;o00000_ooool:o`0000Oooooo00?o0000ooooooooool01_ooool01?l0003o
ooooooooool00003ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooo0000013o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
000000Go00003?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Cooooo1Ol00002
ooooo`03o`000?oooooooooo00;ooooo0_l000001ooooooo0000o`000?oooooo0000ooooool00000
0_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Wo00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooool000001ol000000ooooooo0000
ooooo`02o`0000;ooooo00?o0000ooooool000000_l00002ooooo`Co00000_ooool3o`000004oooo
ool0003o0000o`0000?ooooo00Go0000ooooool0003oooooo`00000;ooooo`007?ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooo000001_ooooo0ol00008ooooo`;o00000oooool3o`0000Go
oooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00002ooooo`So00001Oooool3o`00
0003ooooool0003ooooo00Cooooo00Co0000oooooooooooo00001?ooool3o`0000Wooooo00?o0000
ooooooooool03?ooool00ol0003oooooo`00000=o`0000?ooooo0ol00003ooooo`03o`000?oooooo
000000Ko00003?ooool00ol0003oooooooooo`0Sooooo`05o`000?ooooooooooooooool000001?oo
ool4o`00000:ooooool0003o0000ooooool0003oooooo`000?oooooo0000ooooo`;o000000?ooooo
o`000?l000000_l000000ooooooo0000o`000005o`0000cooooo00?o0000ooooool000002Ol00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool01?l0003oooooo`000?oo
ool4o`000003ooooool0003o000000Wo00000_ooool3o`0000;ooooo00?o0000ooooooooool01?l0
00000ooooooo0000ooooo`06o`000003ooooool0003o000000;o00002?ooool001cooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo000000Co00005?ooool0
0ol0003oooooooooo`09ooooo`?o00000_ooool8o`0000Cooooo1ol00004ooooo`04o`000?oooooo
ooooo`0001oooooo00?o0000ooooool000003_l000000ooooooo0000o`000003o`0000;ooooo00?o
0000ooooooooool01_l0000cooooo`?o00001?ooool2o`0000?ooooo1Ol000001_oooooo0000oooo
ool0003oooooo`0000?ooooo0_l00002ooooo`05o`000?ooooooooooooooool000003_ooool<o`00
0004ooooool0003o0000o`0000Cooooo00?o0000ooooooooool03oooool5o`000003ooooool0003o
000000?ooooo0_l000000ooooooo0000ooooo`08ooooo`04o`000?ooooooooooo`0000;ooooo2?l0
0002ooooo`Go000000?oooooo`000?ooool02?ooool001cooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Fooooo`So00004oooool00ol0003oooooooooo`0<ooooo`;o000000?ooooo
o`000?l000004Ol00003ooooo`04o`000?ooooooooooooooo`;o00007?ooool01?l0003oooooo`00
0?ooool>o`000003ooooool0003o000000Co000000?oooooo`000?ooool00_ooool4o`0004Cooooo
1Ol000001?oooooo0000o`000?ooool3o`0000;ooooo00Go0000ooooooooooooooooo`00000@oooo
o`Wo00002Oooool00ol0003oooooooooo`0Iooooo`;o000000Coooooo`000?l0003o00001oooool4
o`000003ooooool0003o000000?o00000_ooool:o`000003ooooool0003ooooo00Sooooo000Loooo
o`03o`000?oooooooooo02Oooooo2?l00002ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`02ooooo`Oo000000?oooooo`000?l000002Ol00006oooo
o`?o00006oooool01Ol0003oooooo`000?oooooo000000;ooooo4_l00005ooooo`?o0000Boooool3
o`0000;ooooo1Ol00002ooooo`03o`000?oooooooooo00oooooo1ol0000:ooooo`03o`000?oooooo
oooo02cooooo1?l000000ooooooo0000o`000002o`0000;ooooo0_l000001Ooooooo0000oooooooo
oooo000000Wooooo000Looooo`03o`000?oooooooooo02Oooooo2?l00002ooooo`03o`000?oooooo
oooo01cooooo00Go0000oooooooooooo0000ooooo`0Co`0000Gooooo1?l0000Jooooo`;o000000Go
ooooo`000?l0003oooooo`000002ooooo`03o`000?oooooo000000Oo000000?oooooo`000?l00000
1?l00006ooooo`03o`000?oooooo000004Wooooo4?l0000@ooooo`;o00000_ooool00ol0003ooooo
ooooo`0iooooo`Ko000000Koooooo`000?l0003o0000ooooool00002ooooo`?o00002Oooool001co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo000000Co
00000oooool2o`0001kooooo0ol000000ooooooo0000o`00000Ao`0000Cooooo1_l0000<ooooo`03
o`000?oooooooooo017ooooo00Co0000ooooool0003ooooo1_l000000ooooooo0000o`000005o`00
01Oooooo00?o0000ooooooooool0>Oooool>o`0001?ooooo00?o0000ooooooooool0@?ooool5o`00
0003ooooool0003o000000Cooooo00?o0000ooooooooool01oooool001cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool00ol00004ooooo`?o00007oooool00ol0003oooooo`00000Ao`0000Cooooo1ol0000<ooooo`03
o`000?oooooooooo01;ooooo0_l000001?oooooo0000o`000?ooool6o`000004ooooool0003o0000
o`0001Sooooo00?o0000ooooooooool0>?ooool>o`000003ooooool0003o000000cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0nooooo`04o`000?ooooooooooooooo`;o00000_oo
ool2o`0000Wooooo000Looooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00000_oo
ool3o`0001Kooooo00?o0000ooooooooool00_ooool4o`0001oooooo00?o0000ooooool000003?l0
00001?oooooo0000o`000?l00003ooooo`03o`000?oooooooooo00Ko00003?ooool00ol0003ooooo
ooooo`0?ooooo`04o`000?ooooooooooooooo`Co00000_ooool:o`0000;ooooo00?o0000oooooooo
ool02Oooool3o`0000;ooooo0ol000000ooooooo0000o`00000jooooo`go00003oooool00ol0003o
ooooooooo`07ooooo`;o00000_ooool4o`0000;ooooo1Ol00015ooooo`007?ooool00ol0003ooooo
ooooo`0<ooooo`05o`000?ooooooooooo`000?ooool01Ol0000Iooooo`Ko00003?ooool00ol0003o
ooooooooo`0?oooooa?o000000Coooooo`000?l0003o00000oooool4o`0000gooooo00?o0000oooo
ooooool03oooool8o`0000;ooooo00?o0000ooooool000001?l000000ooooooo0000ooooo`03o`00
0003ooooool0003ooooo00Cooooo0ol000001Ooooooo0000oooooooooooo000000;ooooo00Co0000
ooooool0003o0000??ooool;o`00013ooooo00?o0000ooooooooool01oooool4o`000003ooooool0
003ooooo00Co000000?oooooo`000?ooool0;_ooool00ol0003oooooooooo`0Eooooo`007?ooool2
o`0000gooooo00?o0000ooooooooool02?l0000Gooooo`Oo00000oooool3o`0000Kooooo00?o0000
ooooooooool05Oooool3o`000003ooooool0003o000000;ooooo00Go0000oooooooooooo0000oooo
o`02o`000003ooooool0003ooooo00?ooooo0_l0000>ooooo`03o`000?oooooooooo01;ooooo0_l0
00000ooooooo0000o`00000=o`000003ooooool0003o000000Go000000Goooooo`000?oooooooooo
o`000003ooooo`05o`000?ooooooooooo`000?ooool00_l0000looooo`_o00003oooool00ol0003o
ooooooooo`07ooooo`Go000000Koooooo`000?ooooooooooo`000?ooool3o`0002oooooo00?o0000
ooooooooool05Oooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08o`00
01Sooooo1_l00006ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`02o`0000;ooooo00Go0000oooooooooooo0000ooooo`04o`000003ooooool0003o
oooo00Go00003?ooool00ol0003oooooooooo`0Eooooo`;o000000?oooooo`000?l000002?l00000
1?oooooo0000o`000?ooool2o`000005ooooool0003o0000o`000?ooool01?l000000ooooooo0000
o`000003ooooo`04o`000?oooooo0000o`0003gooooo00?o0000ooooooooool00_l00002ooooo`04
o`000?oooooo0000o`0000kooooo00?o0000ooooooooool01oooool:o`000004ooooool0003o0000
o`0002oooooo00?o0000ooooooooool05Oooool001cooooo00?o0000ooooooooool03oooool8o`00
013ooooo00?o0000ooooooooool01_ooool7o`000003ooooool0003o000000;o00001Oooool00ol0
003oooooooooo`0Iooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooo`000003
o`000006ooooool0003o0000o`000?oooooo00000_ooool2o`000003ooooool0003ooooo01oooooo
00Co0000oooooooooooooooo3?l000000ooooooo0000o`000002ooooo`03o`000?oooooo000000Go
00001?ooool4o`0004;ooooo00?o0000ooooooooool00_ooool3o`0000gooooo00?o0000oooooooo
ool01_ooool8o`0000;ooooo1Ol0000_ooooo`03o`000?oooooooooo01Gooooo000Looooo`03o`00
0?oooooooooo00oooooo00?o0000ooooool000001?l0000Aooooo`03o`000?oooooooooo00Oooooo
0_l00002ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Iooooo`06o`000?oooooo0000ooooool0003ooooo1?l000000ooooooo0000o`000002o`00
00;ooooo1?l00002ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooool000003ol000000ooo
oooo0000o`000004o`0000;ooooo00?o0000ooooooooool0BOooool5o`0001Kooooo1ol00002oooo
o`?o0000<Oooool00ol0003oooooooooo`0Eooooo`007?ooool00ol0003oooooooooo`0Booooo`?o
00004_ooool00ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool06Oooool2o`000004ooooool0003o0000o`00
00?ooooo2?l000001?oooooo0000o`000?l00002ooooo`03o`000?oooooo000000;o00000oooool3
o`0001_ooooo1_l000001?oooooo0000o`000?ooool2o`0000;ooooo0ol000000ooooooo0000o`00
0008o`0004[ooooo3?l000001?oooooo0000o`000?l0000=ooooo`[o00000_ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo01Gooooo000Looooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooooooo0_l00002ooooo`;o0000
00?oooooo`000?l000000_l000000ooooooo0000o`000003o`0000;ooooo0_l00003ooooo`03o`00
0?oooooo0000027ooooo1?l000000ooooooo0000ooooo`02o`0000;ooooo00?o0000ooooool00000
2Ol0001<ooooo`go00004?ooool5o`0000;ooooo0_l0001;ooooo`007?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01oooool3o`000004ooooool0
003oooooooooo`Go00009?ooool01Ol0003oooooooooool0003ooooo00Ko00000_ooool01Ol0003o
ooooo`000?l0003ooooo00?o00000oooool00ol0003oooooo`000004o`00027ooooo2Ol00002oooo
o`Wo00001Oooool00ol0003oooooooooo`14oooooa3o00003Oooool00ol0003oooooooooo`1@oooo
o`007?ooool00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`?o00000_ooool5o`00
01kooooo1?l000001Ooooooo0000o`000?l0003ooooo00?o000000?oooooo`000?l000001Oooool0
0ol0003oooooo`000004o`0000;ooooo0_l0000Sooooo`Co000000?oooooo`000?l000000oooool9
o`0000Cooooo00?o0000ooooooooool0A?ooool@o`000003ooooool0003ooooo00cooooo00?o0000
ooooooooool0C_ooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03o`00
00;ooooo00Co0000oooooooooooooooo1?l0000Eooooo`04o`000?oooooo0000ooooo`;o00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo
00000_ooool3o`000003ooooool0003o000000;o00001_ooool00ol0003oooooooooo`04ooooo`?o
00008oooool6o`0000Kooooo2?l00004ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooool0
00003_l00002ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0C_ooool001cooooo
00?o0000ooooooooool03?ooool00ol0003oooooo`000004o`000003ooooool0003ooooo00?ooooo
00Co0000oooooooooooo00005_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooooooo
o`;o00007oooool00ol0003oooooooooo`02o`000004ooooool0003o0000o`0000_ooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo023ooooo1ol00003ooooo`_o00001?oo
ool00ol0003oooooooooo`12ooooo`04o`000?oooooo0000ooooo`ko000000?oooooo`000?ooool0
3?ooool01?l0003oooooooooooooool3o`0000Cooooo0ol0000[ooooo`03o`000?oooooooooo01Go
oooo000Looooo`03o`000?oooooooooo00cooooo2Ol00004ooooo`04o`000?ooooooooooo`0001go
oooo0_l00004ooooo`;o00007_ooool5o`000003ooooool0003o000000?o00001_ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Qooooo`Ko00000_ooool01?l0003o
ooooooooool00002ooooo`Go00001Oooool00ol0003oooooooooo`12oooooa;o000000?oooooo`00
0?ooool03Oooool01?l0003oooooooooooooool2o`0000?ooooo00Go0000ooooooooooooooooo`00
000Zooooo`03o`000?oooooooooo01Gooooo000Looooo`;o00003Oooool9o`0000Cooooo0ol0000M
ooooo`03o`000?oooooooooo00;ooooo1?l0000Sooooo`Oo00001Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo02;ooooo1?l00003ooooo`04o`000?ooooooooooo`0000?ooooo0ol0
0006ooooo`03o`000?oooooooooo04Cooooo4?l000000ooooooo0000ooooo`0=ooooo`;o00000_oo
ool2o`0000?ooooo00Go0000ooooooooooooooooo`00000Zooooo`03o`000?oooooooooo01Gooooo
000Looooo`03o`000?oooooooooo00gooooo2?l00004ooooo`04o`000?ooooooooooo`0000[ooooo
00?o0000ooooooooool03oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo023o
oooo2?l00005ooooo`05o`000?ooooooooooooooool00000;_ooool4o`0000;ooooo00Co0000oooo
oooooooo00001?ooool2o`0000;ooooo0ol00002ooooo`Co0000Aoooool3o`000003ooooool0003o
000000Oo00003_ooool3o`000004ooooool0003o0000o`0000;ooooo00Go0000oooooooooooooooo
o`00000[ooooo`03o`000?oooooooooo01Cooooo000Looooo`03o`000?oooooooooo00kooooo1Ol0
0006ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04?ooool3o`0000?ooooo
0_l0000Sooooo`Oo00001_ooool00ol0003oooooo`000002o`0002kooooo00Co0000oooooooooooo
00000_ooool3o`0000Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooool000000oooool2o`0000Cooooo00?o0000
ooooooooool02_ooool7o`000004ooooool0003oooooooooo`?o0000;?ooool00ol0003ooooooooo
o`0Dooooo`007?ooool00ol0003oooooooooo`0?ooooo`?o00001_ooool4o`0000_ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02;ooooo1Ol00006
ooooo`Oo0000;Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Wooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`17ooooo`04o`000?ooooooooooooooo`;o
000000Coooooo`000?l0003o00003?ooool8o`000003ooooool0003ooooo033ooooo00?o0000oooo
ooooool05?ooool001cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0<?ooool3o`0000Kooooo2Ol0000[ooooo`Co
00001?ooool2o`0000Wooooo1_l00002ooooo`?o0000Aoooool01ol0003ooooooooooooooooo0000
ooooool000003_ooool:o`0004Wooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo037ooooo00?o0000oooo
ooooool01?ooool:o`0000Cooooo00?o0000ooooooooool0;Oooool2o`0000?ooooo1Ol00003oooo
o`03o`000?oooooo000000;o0000B_ooool01_l0003ooooooooooooooooo0000ooooo`Go00001?oo
ool2o`0000Gooooo1ol0001;ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo03Oooooo2ol00004ooooo`03o`000?oooooooooo02cooooo00Ko0000oooooooooooo0000oooo
ool00002ooooo`03o`000?oooooo000000;ooooo0_l000000ooooooo0000ooooo`05o`0004Kooooo
00Co0000oooooooooooooooo1Ol000001_oooooo0000o`000?l0003oooooo`0000;ooooo00?o0000
ooooooooool00oooool5o`0004cooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Looooo`05o`000?ooooooooooooooool00000=_ooool9
o`0000Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;o000000?oooooo`000?l000001?l000000ooooooo0000ooooo`02ooooo`03o`000?oooooo
oooo04Gooooo0ol00002ooooo`03o`000?oooooo000000;ooooo0_l000001?oooooo0000o`000?l0
0002ooooo`;o000000?oooooo`000?ooool00ol0001=ooooo`0000Coooooo`000?l0003o00001?oo
ool2o`0000Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Oooooo1Ol00003ooooo`?o00005Oooool00ol0003oooooo`000002o`0000Oooooo00?o
0000ooooooooool0:_ooool9o`000003ooooool0003o000000?ooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o000000Koooooo`000?oooooo0000
ooooool00002ooooo`?o0000COooool00ol0003oooooo`000003o`0000;ooooo0_l00002ooooo`04
o`000?ooooooooooo`0000?ooooo00Go0000ooooool0003oooooo`00000cooooo`03o`000?oooooo
oooo01Cooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`08ooooo`;o00000_ooool00ol0003oooooo`00000Gooooo`Oo0000
1_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00?o000000Goooooo`000?l0003o
ooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool01?ooool7o`000004
ooooool0003oooooo`0005;ooooo1?l000000ooooooo0000o`000004o`000005ooooool0003ooooo
ooooool000001Oooool00ol0003oooooo`00000cooooo`03o`000?oooooooooo01Cooooo0002oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000;ooooo`03o`000?oooooooooo00Sooooo
0_l00002ooooo`03o`000?oooooo000000Co00004_ooool9o`0000Gooooo00?o0000ooooooooool0
:oooool01?l0003oooooooooool00002ooooo`;o000000?oooooo`000?ooool00oooool00ol0003o
ooooooooo`0/ooooo`04o`000?ooooooooooo`0000Cooooo2Ol0001Booooo`Wo00000oooool01?l0
003oooooooooool00005ooooo`03o`000?oooooo000003?ooooo00?o0000ooooooooool05?ooool0
00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Fooooo`Co0000
0_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02Oooool:o`0000Go
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
03Cooooo0ol00003ooooo`Ko0000EOooool8o`000004ooooool0003oooooooooo`;o000000?ooooo
o`000?l000001_ooool00ol0003oooooooooo`02o`000004ooooool0003o0000o`0000;ooooo0_l0
000Xooooo`03o`000?oooooooooo01Cooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool05oooool01?l0003oooooooooool00002ooooo`?o00001_ooool00ol0
003oooooooooo`08ooooo`_o00001Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
00Co00001?ooool3o`0000?ooooo0ol0000]ooooo`Oo0000E?ooool8o`000003ooooool0003ooooo
00cooooo0ol000000ooooooo0000ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Dooooo`0000?oooooo`000?l000001?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooooooo
ool02Oooool9o`0000Kooooo00?o0000ooooooooool0:_ooool01Ol0003ooooooooooooooooo0000
00Gooooo0_l000000ooooooo0000o`000005o`00037ooooo1_l0001Eooooo`Wo00003?ooool:o`00
00;ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Dooooo`000_ooool00ol0003o
ooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo01Ko
oooo1?l0000<ooooo`03o`000?oooooooooo00[ooooo1ol0000dooooo`Go00001Oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooool000001?l0000^ooooo`Co0000Eoooool5o`00
00oooooo1ol000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo03oooooo000Looooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0;ooooo`?o
000000?oooooo`000?ooool0?Oooool;o`0000?ooooo00?o0000ooooooooool0;Oooool2o`0000;o
oooo00?o0000ooooooooool0E?ooool3o`0000oooooo2?l000001?oooooo0000ooooooooool4o`00
03oooooo000Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02?ooool2o`0000ko
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0oooooo`04o`000?oooooo0000oooo
o`Co00000oooool3o`00037ooooo00Co0000oooooooooooo0000Eoooool00ol0003oooooooooo`0?
ooooo`Ko000000?oooooo`000?ooool00oooool00ol0003oooooooooo`0oooooo`007?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo0ol0001Nooooo`04o`000?oooooo0000
ooooo`?o000000?oooooo`000?l000000_l0000dooooo`03o`000?oooooo000006Cooooo0ol00003
ooooo`Co000000?oooooo`000?l000001?ooool00ol0003oooooooooo`0oooooo`007?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00Oooooo1?l0000Pooooo`03o`000?oooooooooo
00;ooooo0ol0000gooooo`03o`000?oooooo000000;ooooo0ol0000gooooo`03o`000?oooooo0000
06Oooooo00?o0000ooooooooool00ol0000cooooo`03o`000?oooooooooo01Cooooo000Looooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool01_ooool6o`0001oooooo00?o0000oooooooo
ool00_ooool01?l0003oooooo`000?l0000fooooo`?o00000_ooool00ol0003oooooooooo`0goooo
o`03o`000?oooooo000000Go0000F?ooool3o`000004ooooool0003o0000ooooo`Co00000oooool0
0ol0003oooooooooo`0booooo`03o`000?oooooooooo01Cooooo000Looooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool01Oooool7o`0001oooooo1?l00003ooooo`;o0000>oooool00ol0
003oooooooooo`0hooooo`;o00000_ooool00ol0003oooooooooo`1Iooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Cooooo000L
ooooo`;o00005Oooool6o`0000cooooo00?o0000ooooooooool04Oooool2o`0000?ooooo0_l0001g
ooooo`05o`000?ooooooooooooooool00000Foooool01_l0003oooooooooool0003oooooo`0000?o
oooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Cooooo`007?ooool00ol0003ooooo
ooooo`0Eooooo`Co00003Oooool00ol0003oooooooooo`0Aooooo`;o00000_ooool00ol0003ooooo
o`00000hooooo`03o`000?oooooooooo03cooooo00Go0000ooooooooooooooooo`00001Kooooo`Co
000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`07ooooo`?o00000_ooool4o`000003
ooooool0003o000002Cooooo00?o0000ooooooooool04oooool001cooooo00?o0000ooooooooool0
5_ooool2o`0000kooooo00?o0000ooooooooool04_ooool4o`000003ooooool0003o000003Kooooo
0ol00011ooooo`03o`000?oooooooooo05Wooooo00Co0000oooooooooooo00000_ooool5o`0000Wo
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Uooooo`03o`000?oooooo
oooo01?ooooo000Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00Co0000=Oooool4o`00047ooooo00?o0000oooo
ooooool0FOooool01?l0003oooooooooool0000@ooooo`03o`000?oooooo000000?ooooo00Co0000
oooooooooooo0000>oooool001cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool0
000gooooo`Ko000000?oooooo`000?ooool0>_ooool6o`0005Sooooo0ol000000ooooooo0000o`00
000?ooooo`?o00000oooool01?l0003oooooooooool0000kooooo`007?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0Aooooo`Co0000=oooool7o`000003ooooool0003ooooo03Wooooo0ol0001aooooo`05o`000?oo
ooooooooo`000?ooool01?l0000looooo`007?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00oooool2o`0001cooooo00?o0000ooooooooool0>?oo
ool6o`000003ooooool0003ooooo03Sooooo1Ol0001`ooooo`04o`000?ooooooooooo`00047ooooo
000Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo03Cooooo1?l00002ooooo`03o`000?oooooooooo03Kooooo1ol0001^ooooo`Co0000
;?ooool00ol0003oooooooooo`0Cooooo`007?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00[ooooo00Co0000oooooooooooo00007oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo03Gooooo0_l00003ooooo`03o`000?oooooooooo03Gooooo2?l0002Nooooo`03o`00
0?oooooooooo01?ooooo000Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_oo
ool01?l0003oooooooooool0000Oooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
=_ooool01Ol0003ooooooooooooooooo000003Sooooo1ol0002Nooooo`03o`000?oooooooooo01?o
oooo000Looooo`;o00007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1dooooo`Go0000Woooool00ol0003ooooo
ooooo`0Cooooo`007?ooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0000Kooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Gooooo
0ol0002Pooooo`03o`000?oooooooooo01?ooooo000Looooo`03o`000?oooooooooo01gooooo0ol0
0006ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0??ooool4o`0000;ooooo0ol0
000aooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool04oooool001cooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo0>Sooooo000L
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01;ooooo0ol0000looooo`03o`000?oooooo000000?ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`3Xooooo`007?ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0A
ooooo`Go0000>oooool00ol0003oooooo`000003ooooo`?o00000oooool2o`0003Oooooo0_l00000
0ooooooo0000o`000002ooooo`?o0000Z?ooool001cooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo01gooooo1ol0000kooooo`;o00000oooool01Ol0
003oooooooooool0003ooooo00;o000000?oooooo`000?l00000=_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool04oooool001cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo2Ol0000joooo
o`;o00000oooool01?l0003oooooooooool0000mooooo`04o`000?ooooooooooooooo`Go0000T?oo
ool3o`0001Cooooo000Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Looooo`So0000>_ooool2o`0000;ooooo1?l0000nooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`2=ooooo`Go00004oooool001cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo0ol00000
0ooooooo0000ooooo`0Kooooo`Go000000?oooooo`000?ooool0>_ooool00ol0003oooooooooo`12
ooooo`03o`000?oooooooooo00;ooooo0ol0002@ooooo`Ko00004_ooool001cooooo00?o0000oooo
ooooool01Oooool3o`00013ooooo1ol00007ooooo`03o`000?oooooooooo01;ooooo0ol00002oooo
o`03o`000?oooooooooo07gooooo00?o0000ooooool00000UOooool7o`0001;ooooo000Looooo`;o
00001Oooool4o`0000oooooo2Ol00006ooooo`03o`000?oooooooooo01?ooooo00Go0000oooooooo
ooooooooo`00001nooooo`;o000000?oooooo`000?l00000UOooool6o`0001;ooooo000Looooo`03
o`000?oooooooooo00?ooooo1_l0000=ooooo`_o00001Oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo0?oooooo6?ooool4o`0001?ooooo000Looooo`03o`000?oooooooooo00;ooooo
1ol0000>ooooo`[o00001Oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo0=_ooooo
0ol0000Dooooo`007?ooool00ol0003oooooooooo`03ooooo`Ko00000_ooool00ol0003ooooooooo
o`0:ooooo`Wo00001Oooool00ol0003oooooooooo`0Kooooo`;o00000_ooool5o`0002kooooo0ol0
003Mooooo`03o`000?oooooooooo01?ooooo000Looooo`03o`000?oooooooooo00Cooooo1?l00003
ooooo`03o`000?oooooooooo00_ooooo1ol00006ooooo`03o`000?oooooooooo01[ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`Go0000l_ooool001cooooo00?o0000
ooooooooool01Oooool2o`0000Cooooo00?o0000ooooooooool03?ooool00ol0003oooooo`000002
o`0001kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo02cooooo1ol0003aooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03oooool2o`0001kooooo00Ko0000oooooooooooo0000ooooool0
0007ooooo`03o`000?oooooooooo02_ooooo2?l0003Qooooo`?o000000Coooooo`000?oooooooooo
0ol00006ooooo`007?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02oooooo00Ko
0000oooooooooooo0000ooooool00007ooooo`03o`000?oooooooooo02cooooo1ol0003Rooooo`06
o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`03ooooo`007?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo013ooooo0ol000000ooooooo0000ooooo`0Joooo
o`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]
ooooo`Go0000hoooool01_l0003oooooo`000?l0003oooooo`0000?ooooo00?o0000ooooooooool0
0oooool001cooooo00?o0000ooooooooool01_ooool01?l0003oooooooooooooool3o`000003oooo
ool0003o000000oooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Eooooo`;o
00001?ooool3o`000004ooooool0003o0000o`00033ooooo0ol0003Tooooo`06o`000?oooooo0000
o`000?oooooo00000oooool00ol0003oooooooooo`03ooooo`007?ooool2o`0000Oooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool0000@ooooo`03o`000?oooooo000000Go00005ooo
ool2o`0003cooooo00?o0000ooooooooool0hoooool2o`000004ooooool0003oooooooooo`?o0000
1_ooool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000oooooo0_l000000ooooooo0000o`000003ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0oooooolQooooo`;o000000?oooooo`000?ooool02_ooool001cooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`Co00003oooool3o`000004ooooool0
003oooooooooo`;o0000oooooolkooooo`;o000000Coooooo`000?l0003o00002_ooool001cooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000oo
oooo0ol000001?oooooo0000ooooooooool2o`0005_ooooo0ol000000ooooooo0000o`000003o`00
0>Kooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000?ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0005cooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`3Uooooo`007?ooool00ol0003oooooooooo`0:
ooooo`?o000000?oooooo`000?l000003oooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool0@_ooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo0>Gooooo000Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04Oooool0
1?l0003oooooooooooooool3o`0001Sooooo0_l00013ooooo`;o00001?ooool2o`000>Kooooo000L
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0<?ooool2o`0004?ooooo00?o0000
ooooool000000_ooool2o`000003ooooool0003o00000>Cooooo000Looooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`11ooooo`04o`000?oooooooooo
o`000>[ooooo00001?oooooo0000o`000?l00003ooooo`?o00001?ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo043ooooo0ol000000ooooooo0000o`00003Yooooo`000_ooool01Ol0
003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0ooooool`ooooo`000_oo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`03ooooo`?o00001_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool05_ooool3o`000?oooooo<Oooool000;ooooo
00?o0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`Go0000ooooool`oooo
o`000_ooool01?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05?oo
ool7o`000?oooooo;oooool00003ooooool0003o000000?ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Cooooo`So0000ooooool_ooooo`000_ooool01?l0003ooooooooo
ooooool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool06_ooool7o`000?oooooo;oooool001cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01_ooooo1Ol0
003ooooooc3ooooo000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0<Oooool3
o`000?oooooo<Oooool001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo0?oooooo<?ooool001cooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo0?ooooooB_ooool001cooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0?ooooooB_ooool001cooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool07Oooool2o`000003ooooool0003o000000Co0000oooooolTooooo`007?ooool2
o`0000Sooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo0?oooooo8ooo
ool001cooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000Eooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool07Oooool5o`0000;ooooo00?o0000ooooooooool0oooo
oolSooooo`007?ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0001Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo000000?ooooo0_l0
003oooooobCooooo000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooo000000;ooooo0_l000000ooooooo0000o`00003o
ooooob;ooooo000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo0?oooooo:?ooool001cooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02;ooooo0_l0003oooooob[o
oooo000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04oooool3o`000?oooooo
Coooool001cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Eooooo`Co00000_oo
ool00ol0003oooooooooo`3ooooood[ooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool05?ooool6o`000003ooooool0003ooooo0?ooooooBoooool001cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Cooooo`Oo000000?oooooo`000?ooool0oooooom;oooo
o`007?ooool2o`0000Sooooo00?o0000ooooooooool05?ooool6o`000003ooooool0003ooooo0?oo
ooooBoooool001cooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000Dooooo`Co
00000_ooool00ol0003oooooooooo`3ooooood[ooooo000Looooo`03o`000?oooooooooo00Oooooo
00Co0000oooooooooooo00005Oooool2o`0000?ooooo00?o0000ooooooooool0oooooom:ooooo`00
7?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
oooooom>ooooo`007?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool0oooooom>ooooo`007?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0?ooooooIOooool001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Hoooo
o`?o0000oooooom:ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01_o
oooo0_l0003ooooood_ooooo000Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
6oooool2o`000?ooooooBoooool001cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00Co0000oooooom9ooooo`007?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_l0003ooooood_ooooo000Loooo
o`;o00002?ooool01?l0003oooooooooool0000Gooooo`03o`000?oooooooooo00;o00000_ooool0
0ol0003oooooooooo`3oooooodKooooo000Looooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooo00005oooool00ol0003oooooooooo`05o`000?ooooooB?ooool001cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?ooooooCOooool001co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?oo
ooooCOooool001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooofGooooo
000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0oooooomUooooo`007?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0oooooom:
ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0oooooom:ooooo`007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01So
oooo00Co0000oooooooooooo0000oooooom<ooooo`007?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooool00000oooooom=ooooo`007?ooool2o`0000Wooooo
00?o0000ooooool000005oooool00ol0003oooooo`00003oooooodgooooo000Looooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooool000006?ooool2o`000?ooooooCOooool001cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?ooooooC?ooool0
01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
0?ooooooC?ooool001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooofGo
oooo000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0oooooomUooooo`007?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooo
oom;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0oooooom;ooooo`001Ol00003ooooo`;o00001?ooool2o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06?ooool2o`000?ooooooCOooool00005
ooooool0003oooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo01Sooooo0_l0003oooooodgooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Hooooo`;o0000oooooom=oooo
o`000oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo0ol00008ooooo`03o`000?oo
oooo000001Wooooo00?o0000ooooooooool0oooooom;ooooo`0000Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`3ooooood_ooooo00001Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo
Boooool00004ooooool0003o0000o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooofGooooo000Looooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0oooooomUooooo`007?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooom;ooooo`007?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo01Sooooo0ol0003oooooodcooooo000Looooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool05oooool5o`000?ooooooBoooool001cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Fooooo`Oo0000oooooom:ooooo`007?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001Gooooo2?l0003ooooood[ooooo000L
ooooo`;o00002Oooool00ol0003oooooo`00000Fooooo`Oo0000oooooom:ooooo`007?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Gooooo1Ol0003ooooood_ooooo000Looooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool05oooool3o`000?ooooooC?ooool001cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo
Boooool001cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3oooooofKooooo000L
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooomWooooo`007?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooIoooool001cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Oooooo`?o000000Coooooo`000?oooooooooo0ol0003ooooo
ockooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08?ooool01_l0003o
ooooooooool0003oooooo`000?oooooo@Oooool001cooooo00?o0000ooooooooool02?ooool2o`00
027ooooo00Go0000ooooool0003o0000ooooo`05o`000?oooooo?Oooool001cooooo00?o0000oooo
ooooool02?ooool2o`00027ooooo00Ko0000ooooool0003o0000ooooool00003ooooo`03o`000?oo
oooooooo0?oooooo>oooool001cooooo0_l0000:ooooo`03o`000?oooooooooo01oooooo0_l00000
1?oooooo0000ooooooooool3o`000?oooooo?_ooool001cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Oooooo`;o000000?oooooo`000?ooool0oooooom2ooooo`007?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01kooooo0_l000001?oooooo0000o`000?l0003o
oooood;ooooo000Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooomVoooo
o`007?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?ooooooI_ooool001cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`3oooooofKooooo000Looooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0oooooomVooooo`007?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo0?ooooooI_ooool001cooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`3oooooofKooooo000Looooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0oooooomVooooo`007?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?oooooo
I_ooool001cooooo0_l0000:ooooo`03o`000?oooooooooo0?ooooooI_ooool001cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`3oooooofKooooo000Looooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0oooooomVooooo`007?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0?ooooooI_ooool001cooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`3oooooofKooooo000Looooo`03o`000?oooooooooo00Sooooo0ol0003oooooofOooooo000L
ooooo`03o`000?oooooooooo00Oooooo1Ol0003oooooofKooooo000Looooo`03o`000?oooooooooo
00Kooooo1ol0003oooooofGooooo000Looooo`03o`000?oooooooooo00Gooooo2?l0003oooooofGo
oooo000Looooo`03o`000?oooooooooo00Kooooo1ol0003oooooofGooooo000Looooo`;o00002?oo
ool5o`000?ooooooI_ooool001cooooo00?o0000ooooooooool02?ooool3o`000?ooooooIoooool0
01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3oooooofKooooo000Looooo`03
o`000?oooooooooo0?ooooooL_ooool00?ooooooTOooool002kooooo0ol000001?oooooo0000o`00
0?ooool3o`000?ooooooFOooool002oooooo00Ko0000oooooooooooo0000ooooool0003ooooooeco
oooo000_ooooo`05o`000?ooooooooooo`000?ooool01Ol0003ooooooeSooooo000_ooooo`Co0000
00?oooooo`000?ooool00_ooool00ol0003oooooooooo`3ooooooeKooooo000_ooooo`04o`000?oo
ooooooooo`0000;ooooo0ol0003ooooooeWooooo000_ooooo`04o`000?ooooooooooo`000?oooooo
G_ooool002kooooo0ol000000ooooooo0000o`00003ooooooegooooo003ooooooi7ooooo003ooooo
oi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-9.97457, 198.299, 0.29553, \
9.45276}}]
}, Open  ]],

Cell["\<\
Anche in questo caso per\[OGrave] l'operazione sortisce l'effetto \
opposto: i punti sono troppo vicini tra loro, e quindi le etichette risultano \
in gran parte illeggibili, confondendo il grafico piuttosto che renderlo pi\
\[UGrave] semplice da leggere. Inoltre le abbreviazioni sono poste \
leggermente a destra rispetto ai simboli corrispondenti.
Rimediamo a questi inconvenienti visualizzando solamente le abbreviazioni dei \
gas rari (in corrispondenza di cui si trovano quasi tutti i picchi del \
grafico) e inserendo \"a mano\" le componenti testuali, agendo anche sul tipo \
di font utilizzato per visualizzare i caratteri:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(txt = 
        Map[Text[#, {AtomicNumber[#], 
                Ionization[#] /. Kilo\ Joule/Mole \[Rule] 1}, 
              TextStyle \[Rule] {FontFamily -> "\<Helvetica\>"}] &, {He, Ne, 
            Ar, Kr, Xe, Rn}];\)\), "\[IndentingNewLine]", 
    \(\(Show[graph, Epilog \[Rule] txt];\)\)}], "Input",
  CellLabel->"In[36]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0960424 0.000294803 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05136 -18 -4.5 ]
[-0.0125 .05136 0 4.5 ]
[-0.0125 .19876 -24 -4.5 ]
[-0.0125 .19876 0 4.5 ]
[-0.0125 .34616 -24 -4.5 ]
[-0.0125 .34616 0 4.5 ]
[-0.0125 .49356 -24 -4.5 ]
[-0.0125 .49356 0 4.5 ]
[ 0 0 -0.125 0 ]
[.03324 .60332 -9.625 -7 ]
[.03324 .60332 9.625 7 ]
[.10868 .51732 -9.625 -7 ]
[.10868 .51732 9.625 7 ]
[.18411 .35218 -7.96875 -7 ]
[.18411 .35218 7.96875 7 ]
[.35384 .30215 -7.96875 -7 ]
[.35384 .30215 7.96875 7 ]
[.52357 .249 -9.3125 -7 ]
[.52357 .249 9.3125 7 ]
[.82532 .20967 -9.625 -7 ]
[.82532 .20967 9.625 7 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05136 m
.00625 .05136 L
s
[(500)] -0.0125 .05136 1 0 Mshowa
0 .19876 m
.00625 .19876 L
s
[(1000)] -0.0125 .19876 1 0 Mshowa
0 .34616 m
.00625 .34616 L
s
[(1500)] -0.0125 .34616 1 0 Mshowa
0 .49356 m
.00625 .49356 L
s
[(2000)] -0.0125 .49356 1 0 Mshowa
.125 Mabswid
0 .08084 m
.00375 .08084 L
s
0 .11032 m
.00375 .11032 L
s
0 .1398 m
.00375 .1398 L
s
0 .16928 m
.00375 .16928 L
s
0 .22824 m
.00375 .22824 L
s
0 .25772 m
.00375 .25772 L
s
0 .2872 m
.00375 .2872 L
s
0 .31668 m
.00375 .31668 L
s
0 .37564 m
.00375 .37564 L
s
0 .40512 m
.00375 .40512 L
s
0 .4346 m
.00375 .4346 L
s
0 .46408 m
.00375 .46408 L
s
0 .02188 m
.00375 .02188 L
s
0 .52304 m
.00375 .52304 L
s
0 .55252 m
.00375 .55252 L
s
0 .582 m
.00375 .582 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
[ 5 ] 0 Mabsdash
.02381 .29074 m
.03324 .60332 L
.04267 .05528 L
.0521 .1691 L
.06153 .13998 L
.07096 .22417 L
.08039 .28788 L
.08982 .2913 L
.09925 .39952 L
.10868 .51732 L
.1181 .05012 L
.12753 .12143 L
.13696 .07418 L
.14639 .13582 L
.15582 .20221 L
.16525 .19864 L
.17468 .27279 L
.18411 .35218 L
.19354 .02742 L
.20297 .0778 L
.2124 .08998 L
.22183 .09794 L
.23126 .09558 L
.24069 .09638 L
.25012 .11545 L
.25955 .1278 L
.26898 .12801 L
.27841 .12114 L
.28784 .1237 L
.29727 .17117 L
.30669 .07459 L
.31612 .12863 L
.32555 .18314 L
.33498 .18134 L
.34441 .24 L
.35384 .30215 L
.36327 .02276 L
.3727 .06595 L
.38213 .08556 L
.39156 .09853 L
.40099 .09971 L
.41042 .1059 L
.41985 .11091 L
.42928 .11356 L
.43871 .11622 L
.44814 .14127 L
.45757 .11946 L
.467 .16238 L
.47643 .06855 L
.48586 .11286 L
Mistroke
.49529 .14973 L
.50471 .1602 L
.51414 .20124 L
.52357 .249 L
.533 .01472 L
.54243 .05218 L
.55186 .06259 L
.56129 .05944 L
.57072 .05817 L
.58015 .06009 L
.58958 .06194 L
.59901 .06412 L
.60844 .06513 L
.61787 .07863 L
.6273 .0704 L
.63673 .07256 L
.64616 .07515 L
.65559 .07751 L
.66502 .07987 L
.67445 .08184 L
.68388 .05829 L
.69331 .09322 L
.70273 .1283 L
.71216 .13096 L
.72159 .12801 L
.73102 .15159 L
.74045 .16338 L
.74988 .16044 L
.75931 .16636 L
.76874 .20082 L
.77817 .07769 L
.7876 .11489 L
.79703 .11126 L
.80646 .14334 L
.81589 .17812 L
.82532 .20967 L
.83475 .02188 L
.84418 .0541 L
.85361 .05106 L
.86304 .07701 L
.87247 .07141 L
.8819 .07612 L
.89132 .07996 L
.90075 .07642 L
.91018 .07441 L
.91961 .07524 L
.92904 .08113 L
.93847 .0832 L
.9479 .08644 L
.95733 .0888 L
Mistroke
.96676 .09116 L
.97619 .28248 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .29074 -3.75 0 Mabsadd m
.02381 .29074 0 5 Mabsadd L
.02381 .29074 3.75 0 Mabsadd L
.02381 .29074 0 -5 Mabsadd L
.02381 .29074 -3.75 0 Mabsadd L closepath F
.03324 .60332 -3.75 0 Mabsadd m
.03324 .60332 0 5 Mabsadd L
.03324 .60332 3.75 0 Mabsadd L
.03324 .60332 0 -5 Mabsadd L
.03324 .60332 -3.75 0 Mabsadd L closepath F
.04267 .05528 -3.75 0 Mabsadd m
.04267 .05528 0 5 Mabsadd L
.04267 .05528 3.75 0 Mabsadd L
.04267 .05528 0 -5 Mabsadd L
.04267 .05528 -3.75 0 Mabsadd L closepath F
.0521 .1691 -3.75 0 Mabsadd m
.0521 .1691 0 5 Mabsadd L
.0521 .1691 3.75 0 Mabsadd L
.0521 .1691 0 -5 Mabsadd L
.0521 .1691 -3.75 0 Mabsadd L closepath F
.06153 .13998 -3.75 0 Mabsadd m
.06153 .13998 0 5 Mabsadd L
.06153 .13998 3.75 0 Mabsadd L
.06153 .13998 0 -5 Mabsadd L
.06153 .13998 -3.75 0 Mabsadd L closepath F
.07096 .22417 -3.75 0 Mabsadd m
.07096 .22417 0 5 Mabsadd L
.07096 .22417 3.75 0 Mabsadd L
.07096 .22417 0 -5 Mabsadd L
.07096 .22417 -3.75 0 Mabsadd L closepath F
.08039 .28788 -3.75 0 Mabsadd m
.08039 .28788 0 5 Mabsadd L
.08039 .28788 3.75 0 Mabsadd L
.08039 .28788 0 -5 Mabsadd L
.08039 .28788 -3.75 0 Mabsadd L closepath F
.08982 .2913 -3.75 0 Mabsadd m
.08982 .2913 0 5 Mabsadd L
.08982 .2913 3.75 0 Mabsadd L
.08982 .2913 0 -5 Mabsadd L
.08982 .2913 -3.75 0 Mabsadd L closepath F
.09925 .39952 -3.75 0 Mabsadd m
.09925 .39952 0 5 Mabsadd L
.09925 .39952 3.75 0 Mabsadd L
.09925 .39952 0 -5 Mabsadd L
.09925 .39952 -3.75 0 Mabsadd L closepath F
.10868 .51732 -3.75 0 Mabsadd m
.10868 .51732 0 5 Mabsadd L
.10868 .51732 3.75 0 Mabsadd L
.10868 .51732 0 -5 Mabsadd L
.10868 .51732 -3.75 0 Mabsadd L closepath F
.1181 .05012 -3.75 0 Mabsadd m
.1181 .05012 0 5 Mabsadd L
.1181 .05012 3.75 0 Mabsadd L
.1181 .05012 0 -5 Mabsadd L
.1181 .05012 -3.75 0 Mabsadd L closepath F
.12753 .12143 -3.75 0 Mabsadd m
.12753 .12143 0 5 Mabsadd L
.12753 .12143 3.75 0 Mabsadd L
.12753 .12143 0 -5 Mabsadd L
.12753 .12143 -3.75 0 Mabsadd L closepath F
.13696 .07418 -3.75 0 Mabsadd m
.13696 .07418 0 5 Mabsadd L
.13696 .07418 3.75 0 Mabsadd L
.13696 .07418 0 -5 Mabsadd L
.13696 .07418 -3.75 0 Mabsadd L closepath F
.14639 .13582 -3.75 0 Mabsadd m
.14639 .13582 0 5 Mabsadd L
.14639 .13582 3.75 0 Mabsadd L
.14639 .13582 0 -5 Mabsadd L
.14639 .13582 -3.75 0 Mabsadd L closepath F
.15582 .20221 -3.75 0 Mabsadd m
.15582 .20221 0 5 Mabsadd L
.15582 .20221 3.75 0 Mabsadd L
.15582 .20221 0 -5 Mabsadd L
.15582 .20221 -3.75 0 Mabsadd L closepath F
.16525 .19864 -3.75 0 Mabsadd m
.16525 .19864 0 5 Mabsadd L
.16525 .19864 3.75 0 Mabsadd L
.16525 .19864 0 -5 Mabsadd L
.16525 .19864 -3.75 0 Mabsadd L closepath F
.17468 .27279 -3.75 0 Mabsadd m
.17468 .27279 0 5 Mabsadd L
.17468 .27279 3.75 0 Mabsadd L
.17468 .27279 0 -5 Mabsadd L
.17468 .27279 -3.75 0 Mabsadd L closepath F
.18411 .35218 -3.75 0 Mabsadd m
.18411 .35218 0 5 Mabsadd L
.18411 .35218 3.75 0 Mabsadd L
.18411 .35218 0 -5 Mabsadd L
.18411 .35218 -3.75 0 Mabsadd L closepath F
.19354 .02742 -3.75 0 Mabsadd m
.19354 .02742 0 5 Mabsadd L
.19354 .02742 3.75 0 Mabsadd L
.19354 .02742 0 -5 Mabsadd L
.19354 .02742 -3.75 0 Mabsadd L closepath F
.20297 .0778 -3.75 0 Mabsadd m
.20297 .0778 0 5 Mabsadd L
.20297 .0778 3.75 0 Mabsadd L
.20297 .0778 0 -5 Mabsadd L
.20297 .0778 -3.75 0 Mabsadd L closepath F
.2124 .08998 -3.75 0 Mabsadd m
.2124 .08998 0 5 Mabsadd L
.2124 .08998 3.75 0 Mabsadd L
.2124 .08998 0 -5 Mabsadd L
.2124 .08998 -3.75 0 Mabsadd L closepath F
.22183 .09794 -3.75 0 Mabsadd m
.22183 .09794 0 5 Mabsadd L
.22183 .09794 3.75 0 Mabsadd L
.22183 .09794 0 -5 Mabsadd L
.22183 .09794 -3.75 0 Mabsadd L closepath F
.23126 .09558 -3.75 0 Mabsadd m
.23126 .09558 0 5 Mabsadd L
.23126 .09558 3.75 0 Mabsadd L
.23126 .09558 0 -5 Mabsadd L
.23126 .09558 -3.75 0 Mabsadd L closepath F
.24069 .09638 -3.75 0 Mabsadd m
.24069 .09638 0 5 Mabsadd L
.24069 .09638 3.75 0 Mabsadd L
.24069 .09638 0 -5 Mabsadd L
.24069 .09638 -3.75 0 Mabsadd L closepath F
.25012 .11545 -3.75 0 Mabsadd m
.25012 .11545 0 5 Mabsadd L
.25012 .11545 3.75 0 Mabsadd L
.25012 .11545 0 -5 Mabsadd L
.25012 .11545 -3.75 0 Mabsadd L closepath F
.25955 .1278 -3.75 0 Mabsadd m
.25955 .1278 0 5 Mabsadd L
.25955 .1278 3.75 0 Mabsadd L
.25955 .1278 0 -5 Mabsadd L
.25955 .1278 -3.75 0 Mabsadd L closepath F
.26898 .12801 -3.75 0 Mabsadd m
.26898 .12801 0 5 Mabsadd L
.26898 .12801 3.75 0 Mabsadd L
.26898 .12801 0 -5 Mabsadd L
.26898 .12801 -3.75 0 Mabsadd L closepath F
.27841 .12114 -3.75 0 Mabsadd m
.27841 .12114 0 5 Mabsadd L
.27841 .12114 3.75 0 Mabsadd L
.27841 .12114 0 -5 Mabsadd L
.27841 .12114 -3.75 0 Mabsadd L closepath F
.28784 .1237 -3.75 0 Mabsadd m
.28784 .1237 0 5 Mabsadd L
.28784 .1237 3.75 0 Mabsadd L
.28784 .1237 0 -5 Mabsadd L
.28784 .1237 -3.75 0 Mabsadd L closepath F
.29727 .17117 -3.75 0 Mabsadd m
.29727 .17117 0 5 Mabsadd L
.29727 .17117 3.75 0 Mabsadd L
.29727 .17117 0 -5 Mabsadd L
.29727 .17117 -3.75 0 Mabsadd L closepath F
.30669 .07459 -3.75 0 Mabsadd m
.30669 .07459 0 5 Mabsadd L
.30669 .07459 3.75 0 Mabsadd L
.30669 .07459 0 -5 Mabsadd L
.30669 .07459 -3.75 0 Mabsadd L closepath F
.31612 .12863 -3.75 0 Mabsadd m
.31612 .12863 0 5 Mabsadd L
.31612 .12863 3.75 0 Mabsadd L
.31612 .12863 0 -5 Mabsadd L
.31612 .12863 -3.75 0 Mabsadd L closepath F
.32555 .18314 -3.75 0 Mabsadd m
.32555 .18314 0 5 Mabsadd L
.32555 .18314 3.75 0 Mabsadd L
.32555 .18314 0 -5 Mabsadd L
.32555 .18314 -3.75 0 Mabsadd L closepath F
.33498 .18134 -3.75 0 Mabsadd m
.33498 .18134 0 5 Mabsadd L
.33498 .18134 3.75 0 Mabsadd L
.33498 .18134 0 -5 Mabsadd L
.33498 .18134 -3.75 0 Mabsadd L closepath F
.34441 .24 -3.75 0 Mabsadd m
.34441 .24 0 5 Mabsadd L
.34441 .24 3.75 0 Mabsadd L
.34441 .24 0 -5 Mabsadd L
.34441 .24 -3.75 0 Mabsadd L closepath F
.35384 .30215 -3.75 0 Mabsadd m
.35384 .30215 0 5 Mabsadd L
.35384 .30215 3.75 0 Mabsadd L
.35384 .30215 0 -5 Mabsadd L
.35384 .30215 -3.75 0 Mabsadd L closepath F
.36327 .02276 -3.75 0 Mabsadd m
.36327 .02276 0 5 Mabsadd L
.36327 .02276 3.75 0 Mabsadd L
.36327 .02276 0 -5 Mabsadd L
.36327 .02276 -3.75 0 Mabsadd L closepath F
.3727 .06595 -3.75 0 Mabsadd m
.3727 .06595 0 5 Mabsadd L
.3727 .06595 3.75 0 Mabsadd L
.3727 .06595 0 -5 Mabsadd L
.3727 .06595 -3.75 0 Mabsadd L closepath F
.38213 .08556 -3.75 0 Mabsadd m
.38213 .08556 0 5 Mabsadd L
.38213 .08556 3.75 0 Mabsadd L
.38213 .08556 0 -5 Mabsadd L
.38213 .08556 -3.75 0 Mabsadd L closepath F
.39156 .09853 -3.75 0 Mabsadd m
.39156 .09853 0 5 Mabsadd L
.39156 .09853 3.75 0 Mabsadd L
.39156 .09853 0 -5 Mabsadd L
.39156 .09853 -3.75 0 Mabsadd L closepath F
.40099 .09971 -3.75 0 Mabsadd m
.40099 .09971 0 5 Mabsadd L
.40099 .09971 3.75 0 Mabsadd L
.40099 .09971 0 -5 Mabsadd L
.40099 .09971 -3.75 0 Mabsadd L closepath F
.41042 .1059 -3.75 0 Mabsadd m
.41042 .1059 0 5 Mabsadd L
.41042 .1059 3.75 0 Mabsadd L
.41042 .1059 0 -5 Mabsadd L
.41042 .1059 -3.75 0 Mabsadd L closepath F
.41985 .11091 -3.75 0 Mabsadd m
.41985 .11091 0 5 Mabsadd L
.41985 .11091 3.75 0 Mabsadd L
.41985 .11091 0 -5 Mabsadd L
.41985 .11091 -3.75 0 Mabsadd L closepath F
.42928 .11356 -3.75 0 Mabsadd m
.42928 .11356 0 5 Mabsadd L
.42928 .11356 3.75 0 Mabsadd L
.42928 .11356 0 -5 Mabsadd L
.42928 .11356 -3.75 0 Mabsadd L closepath F
.43871 .11622 -3.75 0 Mabsadd m
.43871 .11622 0 5 Mabsadd L
.43871 .11622 3.75 0 Mabsadd L
.43871 .11622 0 -5 Mabsadd L
.43871 .11622 -3.75 0 Mabsadd L closepath F
.44814 .14127 -3.75 0 Mabsadd m
.44814 .14127 0 5 Mabsadd L
.44814 .14127 3.75 0 Mabsadd L
.44814 .14127 0 -5 Mabsadd L
.44814 .14127 -3.75 0 Mabsadd L closepath F
.45757 .11946 -3.75 0 Mabsadd m
.45757 .11946 0 5 Mabsadd L
.45757 .11946 3.75 0 Mabsadd L
.45757 .11946 0 -5 Mabsadd L
.45757 .11946 -3.75 0 Mabsadd L closepath F
.467 .16238 -3.75 0 Mabsadd m
.467 .16238 0 5 Mabsadd L
.467 .16238 3.75 0 Mabsadd L
.467 .16238 0 -5 Mabsadd L
.467 .16238 -3.75 0 Mabsadd L closepath F
.47643 .06855 -3.75 0 Mabsadd m
.47643 .06855 0 5 Mabsadd L
.47643 .06855 3.75 0 Mabsadd L
.47643 .06855 0 -5 Mabsadd L
.47643 .06855 -3.75 0 Mabsadd L closepath F
.48586 .11286 -3.75 0 Mabsadd m
.48586 .11286 0 5 Mabsadd L
.48586 .11286 3.75 0 Mabsadd L
.48586 .11286 0 -5 Mabsadd L
.48586 .11286 -3.75 0 Mabsadd L closepath F
.49529 .14973 -3.75 0 Mabsadd m
.49529 .14973 0 5 Mabsadd L
.49529 .14973 3.75 0 Mabsadd L
.49529 .14973 0 -5 Mabsadd L
.49529 .14973 -3.75 0 Mabsadd L closepath F
.50471 .1602 -3.75 0 Mabsadd m
.50471 .1602 0 5 Mabsadd L
.50471 .1602 3.75 0 Mabsadd L
.50471 .1602 0 -5 Mabsadd L
.50471 .1602 -3.75 0 Mabsadd L closepath F
.51414 .20124 -3.75 0 Mabsadd m
.51414 .20124 0 5 Mabsadd L
.51414 .20124 3.75 0 Mabsadd L
.51414 .20124 0 -5 Mabsadd L
.51414 .20124 -3.75 0 Mabsadd L closepath F
.52357 .249 -3.75 0 Mabsadd m
.52357 .249 0 5 Mabsadd L
.52357 .249 3.75 0 Mabsadd L
.52357 .249 0 -5 Mabsadd L
.52357 .249 -3.75 0 Mabsadd L closepath F
.533 .01472 -3.75 0 Mabsadd m
.533 .01472 0 5 Mabsadd L
.533 .01472 3.75 0 Mabsadd L
.533 .01472 0 -5 Mabsadd L
.533 .01472 -3.75 0 Mabsadd L closepath F
.54243 .05218 -3.75 0 Mabsadd m
.54243 .05218 0 5 Mabsadd L
.54243 .05218 3.75 0 Mabsadd L
.54243 .05218 0 -5 Mabsadd L
.54243 .05218 -3.75 0 Mabsadd L closepath F
.55186 .06259 -3.75 0 Mabsadd m
.55186 .06259 0 5 Mabsadd L
.55186 .06259 3.75 0 Mabsadd L
.55186 .06259 0 -5 Mabsadd L
.55186 .06259 -3.75 0 Mabsadd L closepath F
.56129 .05944 -3.75 0 Mabsadd m
.56129 .05944 0 5 Mabsadd L
.56129 .05944 3.75 0 Mabsadd L
.56129 .05944 0 -5 Mabsadd L
.56129 .05944 -3.75 0 Mabsadd L closepath F
.57072 .05817 -3.75 0 Mabsadd m
.57072 .05817 0 5 Mabsadd L
.57072 .05817 3.75 0 Mabsadd L
.57072 .05817 0 -5 Mabsadd L
.57072 .05817 -3.75 0 Mabsadd L closepath F
.58015 .06009 -3.75 0 Mabsadd m
.58015 .06009 0 5 Mabsadd L
.58015 .06009 3.75 0 Mabsadd L
.58015 .06009 0 -5 Mabsadd L
.58015 .06009 -3.75 0 Mabsadd L closepath F
.58958 .06194 -3.75 0 Mabsadd m
.58958 .06194 0 5 Mabsadd L
.58958 .06194 3.75 0 Mabsadd L
.58958 .06194 0 -5 Mabsadd L
.58958 .06194 -3.75 0 Mabsadd L closepath F
.59901 .06412 -3.75 0 Mabsadd m
.59901 .06412 0 5 Mabsadd L
.59901 .06412 3.75 0 Mabsadd L
.59901 .06412 0 -5 Mabsadd L
.59901 .06412 -3.75 0 Mabsadd L closepath F
.60844 .06513 -3.75 0 Mabsadd m
.60844 .06513 0 5 Mabsadd L
.60844 .06513 3.75 0 Mabsadd L
.60844 .06513 0 -5 Mabsadd L
.60844 .06513 -3.75 0 Mabsadd L closepath F
.61787 .07863 -3.75 0 Mabsadd m
.61787 .07863 0 5 Mabsadd L
.61787 .07863 3.75 0 Mabsadd L
.61787 .07863 0 -5 Mabsadd L
.61787 .07863 -3.75 0 Mabsadd L closepath F
.6273 .0704 -3.75 0 Mabsadd m
.6273 .0704 0 5 Mabsadd L
.6273 .0704 3.75 0 Mabsadd L
.6273 .0704 0 -5 Mabsadd L
.6273 .0704 -3.75 0 Mabsadd L closepath F
.63673 .07256 -3.75 0 Mabsadd m
.63673 .07256 0 5 Mabsadd L
.63673 .07256 3.75 0 Mabsadd L
.63673 .07256 0 -5 Mabsadd L
.63673 .07256 -3.75 0 Mabsadd L closepath F
.64616 .07515 -3.75 0 Mabsadd m
.64616 .07515 0 5 Mabsadd L
.64616 .07515 3.75 0 Mabsadd L
.64616 .07515 0 -5 Mabsadd L
.64616 .07515 -3.75 0 Mabsadd L closepath F
.65559 .07751 -3.75 0 Mabsadd m
.65559 .07751 0 5 Mabsadd L
.65559 .07751 3.75 0 Mabsadd L
.65559 .07751 0 -5 Mabsadd L
.65559 .07751 -3.75 0 Mabsadd L closepath F
.66502 .07987 -3.75 0 Mabsadd m
.66502 .07987 0 5 Mabsadd L
.66502 .07987 3.75 0 Mabsadd L
.66502 .07987 0 -5 Mabsadd L
.66502 .07987 -3.75 0 Mabsadd L closepath F
.67445 .08184 -3.75 0 Mabsadd m
.67445 .08184 0 5 Mabsadd L
.67445 .08184 3.75 0 Mabsadd L
.67445 .08184 0 -5 Mabsadd L
.67445 .08184 -3.75 0 Mabsadd L closepath F
.68388 .05829 -3.75 0 Mabsadd m
.68388 .05829 0 5 Mabsadd L
.68388 .05829 3.75 0 Mabsadd L
.68388 .05829 0 -5 Mabsadd L
.68388 .05829 -3.75 0 Mabsadd L closepath F
.69331 .09322 -3.75 0 Mabsadd m
.69331 .09322 0 5 Mabsadd L
.69331 .09322 3.75 0 Mabsadd L
.69331 .09322 0 -5 Mabsadd L
.69331 .09322 -3.75 0 Mabsadd L closepath F
.70273 .1283 -3.75 0 Mabsadd m
.70273 .1283 0 5 Mabsadd L
.70273 .1283 3.75 0 Mabsadd L
.70273 .1283 0 -5 Mabsadd L
.70273 .1283 -3.75 0 Mabsadd L closepath F
.71216 .13096 -3.75 0 Mabsadd m
.71216 .13096 0 5 Mabsadd L
.71216 .13096 3.75 0 Mabsadd L
.71216 .13096 0 -5 Mabsadd L
.71216 .13096 -3.75 0 Mabsadd L closepath F
.72159 .12801 -3.75 0 Mabsadd m
.72159 .12801 0 5 Mabsadd L
.72159 .12801 3.75 0 Mabsadd L
.72159 .12801 0 -5 Mabsadd L
.72159 .12801 -3.75 0 Mabsadd L closepath F
.73102 .15159 -3.75 0 Mabsadd m
.73102 .15159 0 5 Mabsadd L
.73102 .15159 3.75 0 Mabsadd L
.73102 .15159 0 -5 Mabsadd L
.73102 .15159 -3.75 0 Mabsadd L closepath F
.74045 .16338 -3.75 0 Mabsadd m
.74045 .16338 0 5 Mabsadd L
.74045 .16338 3.75 0 Mabsadd L
.74045 .16338 0 -5 Mabsadd L
.74045 .16338 -3.75 0 Mabsadd L closepath F
.74988 .16044 -3.75 0 Mabsadd m
.74988 .16044 0 5 Mabsadd L
.74988 .16044 3.75 0 Mabsadd L
.74988 .16044 0 -5 Mabsadd L
.74988 .16044 -3.75 0 Mabsadd L closepath F
.75931 .16636 -3.75 0 Mabsadd m
.75931 .16636 0 5 Mabsadd L
.75931 .16636 3.75 0 Mabsadd L
.75931 .16636 0 -5 Mabsadd L
.75931 .16636 -3.75 0 Mabsadd L closepath F
.76874 .20082 -3.75 0 Mabsadd m
.76874 .20082 0 5 Mabsadd L
.76874 .20082 3.75 0 Mabsadd L
.76874 .20082 0 -5 Mabsadd L
.76874 .20082 -3.75 0 Mabsadd L closepath F
.77817 .07769 -3.75 0 Mabsadd m
.77817 .07769 0 5 Mabsadd L
.77817 .07769 3.75 0 Mabsadd L
.77817 .07769 0 -5 Mabsadd L
.77817 .07769 -3.75 0 Mabsadd L closepath F
.7876 .11489 -3.75 0 Mabsadd m
.7876 .11489 0 5 Mabsadd L
.7876 .11489 3.75 0 Mabsadd L
.7876 .11489 0 -5 Mabsadd L
.7876 .11489 -3.75 0 Mabsadd L closepath F
.79703 .11126 -3.75 0 Mabsadd m
.79703 .11126 0 5 Mabsadd L
.79703 .11126 3.75 0 Mabsadd L
.79703 .11126 0 -5 Mabsadd L
.79703 .11126 -3.75 0 Mabsadd L closepath F
.80646 .14334 -3.75 0 Mabsadd m
.80646 .14334 0 5 Mabsadd L
.80646 .14334 3.75 0 Mabsadd L
.80646 .14334 0 -5 Mabsadd L
.80646 .14334 -3.75 0 Mabsadd L closepath F
.81589 .17812 -3.75 0 Mabsadd m
.81589 .17812 0 5 Mabsadd L
.81589 .17812 3.75 0 Mabsadd L
.81589 .17812 0 -5 Mabsadd L
.81589 .17812 -3.75 0 Mabsadd L closepath F
.82532 .20967 -3.75 0 Mabsadd m
.82532 .20967 0 5 Mabsadd L
.82532 .20967 3.75 0 Mabsadd L
.82532 .20967 0 -5 Mabsadd L
.82532 .20967 -3.75 0 Mabsadd L closepath F
.83475 .02188 -3.75 0 Mabsadd m
.83475 .02188 0 5 Mabsadd L
.83475 .02188 3.75 0 Mabsadd L
.83475 .02188 0 -5 Mabsadd L
.83475 .02188 -3.75 0 Mabsadd L closepath F
.84418 .0541 -3.75 0 Mabsadd m
.84418 .0541 0 5 Mabsadd L
.84418 .0541 3.75 0 Mabsadd L
.84418 .0541 0 -5 Mabsadd L
.84418 .0541 -3.75 0 Mabsadd L closepath F
.85361 .05106 -3.75 0 Mabsadd m
.85361 .05106 0 5 Mabsadd L
.85361 .05106 3.75 0 Mabsadd L
.85361 .05106 0 -5 Mabsadd L
.85361 .05106 -3.75 0 Mabsadd L closepath F
.86304 .07701 -3.75 0 Mabsadd m
.86304 .07701 0 5 Mabsadd L
.86304 .07701 3.75 0 Mabsadd L
.86304 .07701 0 -5 Mabsadd L
.86304 .07701 -3.75 0 Mabsadd L closepath F
.87247 .07141 -3.75 0 Mabsadd m
.87247 .07141 0 5 Mabsadd L
.87247 .07141 3.75 0 Mabsadd L
.87247 .07141 0 -5 Mabsadd L
.87247 .07141 -3.75 0 Mabsadd L closepath F
.8819 .07612 -3.75 0 Mabsadd m
.8819 .07612 0 5 Mabsadd L
.8819 .07612 3.75 0 Mabsadd L
.8819 .07612 0 -5 Mabsadd L
.8819 .07612 -3.75 0 Mabsadd L closepath F
.89132 .07996 -3.75 0 Mabsadd m
.89132 .07996 0 5 Mabsadd L
.89132 .07996 3.75 0 Mabsadd L
.89132 .07996 0 -5 Mabsadd L
.89132 .07996 -3.75 0 Mabsadd L closepath F
.90075 .07642 -3.75 0 Mabsadd m
.90075 .07642 0 5 Mabsadd L
.90075 .07642 3.75 0 Mabsadd L
.90075 .07642 0 -5 Mabsadd L
.90075 .07642 -3.75 0 Mabsadd L closepath F
.91018 .07441 -3.75 0 Mabsadd m
.91018 .07441 0 5 Mabsadd L
.91018 .07441 3.75 0 Mabsadd L
.91018 .07441 0 -5 Mabsadd L
.91018 .07441 -3.75 0 Mabsadd L closepath F
.91961 .07524 -3.75 0 Mabsadd m
.91961 .07524 0 5 Mabsadd L
.91961 .07524 3.75 0 Mabsadd L
.91961 .07524 0 -5 Mabsadd L
.91961 .07524 -3.75 0 Mabsadd L closepath F
.92904 .08113 -3.75 0 Mabsadd m
.92904 .08113 0 5 Mabsadd L
.92904 .08113 3.75 0 Mabsadd L
.92904 .08113 0 -5 Mabsadd L
.92904 .08113 -3.75 0 Mabsadd L closepath F
.93847 .0832 -3.75 0 Mabsadd m
.93847 .0832 0 5 Mabsadd L
.93847 .0832 3.75 0 Mabsadd L
.93847 .0832 0 -5 Mabsadd L
.93847 .0832 -3.75 0 Mabsadd L closepath F
.9479 .08644 -3.75 0 Mabsadd m
.9479 .08644 0 5 Mabsadd L
.9479 .08644 3.75 0 Mabsadd L
.9479 .08644 0 -5 Mabsadd L
.9479 .08644 -3.75 0 Mabsadd L closepath F
.95733 .0888 -3.75 0 Mabsadd m
.95733 .0888 0 5 Mabsadd L
.95733 .0888 3.75 0 Mabsadd L
.95733 .0888 0 -5 Mabsadd L
.95733 .0888 -3.75 0 Mabsadd L closepath F
.96676 .09116 -3.75 0 Mabsadd m
.96676 .09116 0 5 Mabsadd L
.96676 .09116 3.75 0 Mabsadd L
.96676 .09116 0 -5 Mabsadd L
.96676 .09116 -3.75 0 Mabsadd L closepath F
.97619 .28248 -3.75 0 Mabsadd m
.97619 .28248 0 5 Mabsadd L
.97619 .28248 3.75 0 Mabsadd L
.97619 .28248 0 -5 Mabsadd L
.97619 .28248 -3.75 0 Mabsadd L closepath F
gsave
.03324 .60332 -70.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
1.000 setlinewidth
grestore
gsave
.10868 .51732 -70.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
1.000 setlinewidth
grestore
gsave
.18411 .35218 -68.9688 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
1.000 setlinewidth
grestore
gsave
.35384 .30215 -68.9688 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
1.000 setlinewidth
grestore
gsave
.52357 .249 -70.3125 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
1.000 setlinewidth
grestore
gsave
.82532 .20967 -70.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[36]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`008?ooool2o`0003oooooo1Ol00003ooooo`;o0000?_ooool3o`0000?o
oooo0_l0000mooooo`?o00001?ooool2o`0003gooooo0ol00004ooooo`;o0000>_ooool3o`0000Co
oooo0_l00004ooooo`;o00002_ooool001oooooo00Co0000oooooooooooo0000?oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0003kooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo03Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0003_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0003[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Wooooo000Oooooo`04o`000?ooooooooooo`00043ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool0000kooooo`Go00000_ooool01?l0003oooooooooool0000koooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000kooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00009ooooo`007oooool01?l0
003oooooooooool00011ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`0iooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000>oooool4o`0000?o
oooo00Co0000oooooooooooo0000??ooool3o`0000?ooooo00Co0000oooooooooooo0000>_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
2Oooool001oooooo00Co0000oooooooooooo0000?_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo0000??ooool00ol0003oooooo`000003ooooo`04o`000?oooooooooo
o`0003_ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000kooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00009ooooo`007oooool01?l0
003oooooooooool0000nooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool0000mooooo`;o00000oooool01?l0003oooooooooool0000looooo`03o`000?oooooooooo00?o
oooo00Co0000oooooooooooo0000>oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo0000>Oooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00009ooooo`008?ooool2o`00043ooooo0ol00004ooooo`;o0000?oooool00ol0003ooooo
ooooo`02ooooo`;o0000?_ooool2o`0000Cooooo0_l0000mooooo`?o00001?ooool2o`0003_ooooo
00?o0000ooooooooool00oooool2o`0000Cooooo0_l0000:ooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`007?oooooo
o`0007Go0000000Looooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool0`_ooool3o`000:cooooo
000Looooo`03o`000?oooooooooo0<7ooooo1?l0002/ooooo`007?ooool00ol0003oooooooooo`24
ooooo`03o`000?oooooooooo03Wooooo1_l0001/ooooo`03o`000?oooooooooo03cooooo000Loooo
o`03o`000?oooooooooo08?ooooo0ol0000iooooo`Oo0000Joooool3o`0003gooooo000Looooo`03
o`000?oooooooooo04Gooooo00?o0000ooooooooool0>_ooool4o`0003[ooooo1_l0001Zooooo`Go
0000??ooool001cooooo0ol00014ooooo`?o0000>_ooool6o`0003[ooooo1?l0001[ooooo`Ko0000
>oooool001cooooo00?o0000ooooooooool0@oooool5o`0003Sooooo1ol0000kooooo`?o0000J_oo
ool7o`0003_ooooo000Looooo`03o`000?oooooooooo04;ooooo1ol0000hooooo`Ko0000??ooool2
o`0006_ooooo1_l0000kooooo`007?ooool00ol0003oooooooooo`11ooooo`So0000>Oooool4o`00
03cooooo00?o0000ooooooooool0K?ooool4o`0003cooooo000Looooo`03o`000?oooooooooo04;o
oooo1ol0000jooooo`;o0000?Oooool00ol0003oooooooooo`1/ooooo`?o0000?Oooool001cooooo
00?o0000ooooooooool0@oooool5o`0003cooooo00?o0000ooooooooool0>oooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo03cooooo000Looooo`03o`000?oooooooooo04Cooooo0ol0
000looooo`03o`000?oooooo000003cooooo00?o0000ooooooooool0KOooool00ol0003ooooooooo
o`0looooo`007?ooool00ol0003oooooooooo`15ooooo`;o0000??ooool00ol0003oooooo`00000l
ooooo`04o`000?ooooooooooo`0006cooooo00?o0000ooooooooool0??ooool001cooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0Iooooo`;o0000??ooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo00;o0000Joooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo03Gooooo0007ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06?ooool3o`0001[ooooo00?o0000ooooooooool0OOooool3o`00
06[ooooo00?o0000ooooooooool00_l000001?oooooo0000o`000?l0000fooooo`001_ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00cooooo0ol0000Hooooo`Go00006Oooool00ol0003ooooo
ooooo`1looooo`Go0000JOooool00ol0003oooooooooo`07o`0003Gooooo000:ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`?o
00002oooool5o`0001Kooooo1ol0000Hooooo`03o`000?oooooooooo07_ooooo1ol00003ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooool000002?l0000dooooo`002_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:
ooooo`Oo00005?ooool8o`0005Wooooo00?o0000ooooooooool0>Oooool9o`000005ooooool0003o
0000o`000?ooool01_l000000ooooooo0000ooooo`0Pooooo`?o0000=oooool:o`0003Cooooo0006
ooooo`Co00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool02Oooool8o`0001Gooooo1ol0000Jooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool00_l0000joooooaOo00000_ooool01?l0003oooooooooool0000Iooooo`Go
0000=Oooool;o`0003Cooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00[ooooo1ol0000Foooo
o`Go00006oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00?o00009Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooo000001_o00006?ooool6o`0003Gooooo2Ol0000eoooo
o`001_ooool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`0;ooooo`Go
00006?ooool3o`0001cooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`000004o`0002?o
oooo0ol0000Booooo`03o`000?oooooooooo01co00001?ooool00ol0003oooooooooo`0?ooooo`Oo
0000=_ooool7o`0000Gooooo00?o0000ooooooooool0;_ooool001cooooo00?o0000ooooooooool0
3?ooool3o`0001[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`05o`00
0?ooooooooooooooool00000>_ooool8o`00027ooooo1?l0000Booooo`04o`000?oooooooooooooo
oaco00000_ooool3o`0000;ooooo00?o0000ooooooooool03?ooool6o`0003?ooooo00Co0000oooo
oooooooooooo0ol000001?oooooo0000ooooool00003ooooo`?o0000;oooool001cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?ooooo0ol0000B
ooooo`05o`000?ooooooooooooooool000009_ooool00ol0003oooooooooo`0Aooooo`So00008?oo
ool6o`00017ooooo00?o0000ooooooooool00_oooolKo`000003ooooool0003o000000Ko000000?o
ooooo`000?ooool02oooool4o`0003Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Go000000?oooooo`000?ooool01Oooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo01cooooo000Looooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool06_ooool01?l0003oooooooooooooool5o`00017ooooo00Go0000oooooooooooo
ooooo`00000Uooooo`?o00004_ooool8o`0001oooooo1ol0000Aooooo`03o`000?oooooooooo00?o
oooo1ol000001?oooooo0000o`000?oooolKo`0000;ooooo00?o0000ooooooooool01_ooool4o`00
023ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo0000
00So00001?ooool6o`000004ooooool0003o0000o`0001gooooo000Looooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`07o`00013ooooo00?o0000oooo
ooooool00ol0000Sooooo`Co00005?ooool5o`00027ooooo1_l0000Hooooo`;o00000_ooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooool000006ol000000ooooooo0000ooooo`02
ooooo`06o`000?oooooo0000o`000?oooooo00007oooool3o`0001;ooooo00?o0000ooooooooool0
2?ooool<o`000003ooooool0003o000000Wo000000?oooooo`000?ooool06_ooool001cooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo000000Oo00004?oo
ool00ol0003oooooo`000004o`00027ooooo1_l0000Dooooo`?o00008oooool4o`0001[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Ko`000004ooooool0003o0000o`0002;ooooo
1Ol0000Aooooo`03o`000?oooooooooo00Oooooo7?l00002ooooo`03o`000?oooooooooo01Gooooo
000Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06?ooool01?l0003ooooooooo
ooooool7o`00013ooooo00?o0000ooooool000001Ol0000Oooooo`Oo00005Oooool01Ol0003ooooo
oooooooooooo0000027ooooo0_l0000/ooooo`03o`000?oooooooooo01co00008Oooool6o`00013o
oooo00?o0000ooooooooool01_oooolQo`000003ooooool0003ooooo01?ooooo000Looooo`?o0000
3_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo1Ol0000Booooo`So0000
7oooool6o`0001Sooooo0ol0000Pooooo`;o0000;ooooolMo`0001oooooo1ol0000HooooobGo0000
0_ooool00ol0003oooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool00oooool3o`0001Cooooo2?l0000Oooooo`Co00004_oo
ool00ol0003oooooooooo`03ooooo`Co00008?ooool00ol0003oooooo`00000Aooooo`03o`000?oo
oooooooo01_ooooo1ol00002oooooa?o00008?ooool6o`0001Wooooo1ol000000ooooooo0000o`00
000No`000003ooooool0003ooooo00cooooo000Looooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`03ooooo`?o00005Oooool8o`0000Cooooo00?o0000
ooooooooool06?ooool2o`0001?ooooo00?o0000ooooooooool00_ooool6o`0001oooooo00?o0000
ooooool000004Oooool00ol0003oooooooooo`0Looooo`Go00001?ooool00ol0003oooooo`00000?
o`0000;ooooo0_l0000Mooooo`Co00006oooool5o`0000?ooooo2Ol000001Ooooooo0000o`000?l0
003ooooo01Co00003?ooool001cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool05Oooool9o`0000;ooooo0ol00000
0ooooooo0000ooooo`0Gooooo`;o00004_ooool01?l0003oooooooooooooool8o`0001kooooo00?o
0000ooooool000004Oooool00ol0003oooooooooo`0Mooooo`?o00002?ooool00ol0003ooooooooo
o`0;o`0000?ooooo0ol0000Looooo`?o00007Oooool3o`0000Gooooo1_l000001Ooooooo0000oooo
oooooooo000000?ooooo5?l0000;ooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0Booooo`04o`000?oo
oooooooooooooa3o00006?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00;ooooo
2?l00002ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooo000000;o000000Coooooo`000?l0003o00000oooool5o`0001co
oooo0_l0000Booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool3o`0000_o
oooo4ol0000:ooooo`007?ooool00ol0003oooooooooo`0=ooooo`;o00007?ooool01?l0003ooooo
ooooool0000Eooooo`03o`000?oooooooooo00;ooooo4?l0000Gooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool00oooool;o`0002gooooo00?o0000ooooooooool0;oooool01Ol0003o
oooooooooooooooo000000?ooooo1ol0000Mooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00oo00002_ooool001co
oooo00?o0000ooooooooool03Oooool2o`0001cooooo00Co0000oooooooooooo00005Oooool00ol0
003oooooooooo`03oooooa3o00005_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00Cooooo2_l000000ooooooo0000ooooo`0Zooooo`03o`000?oooooooooo03Kooooo2?l0000Moooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0003oooooo`00000;o`00
00[ooooo000Looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool?o`00
01Cooooo00?o0000ooooool000006Oooool=o`0006Cooooo1ol0000Mooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`07o`0000_ooooo000Looooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool01Oooool>o`0001Cooooo00?o0000ooooool0
00006_ooool=o`000003ooooool0003ooooo017ooooo00Go0000ooooooooooooooooo`00001;oooo
o`Go00007oooool01Ol0003ooooooooooooooooo000000cooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooo`000002o`0000cooooo000Looooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool01oooool;o`0001Gooooo00?o0000ooooooooool06oooool?o`000003ooooool0003ooooo
00kooooo00Co0000oooooooooooooooo0_l0001;ooooo`?o00007Oooool00ol0003oooooooooo`03
ooooo`?o00002oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00_ooooo000Loooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo01Wooooo0ol00002ooooo`03o`000?oooooo000000?o000000?oooooo`00
0?ooool04Oooool00ol0003oooooooooo`0Moooooa7o00000_ooool00ol0003oooooooooo`09oooo
o`04o`000?ooooooooooooooo`?o0000Boooool00ol0003oooooooooo`0Looooo`04o`000?oooooo
ooooooooo`Ko0000??ooool00ol0003oooooooooo`0;ooooo`007?ooool3o`0000gooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool01?ooool00ol0003oooooo`000003o`00017ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo017o00001Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Go00003Oooool00ol0003oooooooooo`0looooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02?l0000kooooo`03o`000?oooooooooo00_ooooo000Loooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool01?l0003oooooooooooooool2
o`0000Cooooo00?o0000ooooooooool08oooool5o`0000Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00cooooo4?l00004ooooo`?o00000oooool0
0ol0003oooooo`000006o`0000cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Wo0000??ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00ol0000Yoooo
o`Oo00001Oooool3o`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00kooooo3ol00002ooooo`Co00001?ooool8o`0000cooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo000000Wo0000??ooool00ol0
003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooool000001?l0000Eooooo`03o`000?oooooooooo00oooooo2?l00003ooooo`Wo
00001oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00?o0000ooooool0
00002ol000000ooooooo0000o`000004o`0000Cooooo1ol0000<ooooo`03o`000?oooooooooo03go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`_o00002Oooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00cooooo
00Co0000oooooooooooo00006_ooool6o`0001Cooooo00?o0000ooooooooool04?ooool8o`000003
ooooool0003o000000So00001oooool2o`0000oooooo00?o0000ooooooooool04ooooolBo`0000Go
oooo1Ol0000=ooooo`03o`000?oooooooooo03gooooo00Ko0000ooooooooooooooooo`000?ooool3
o`0001Cooooo2?l0000:ooooo`03o`000?oooooooooo03kooooo000Looooo`03o`000?oooooooooo
00cooooo00Co0000oooooooooooo00006Oooool7o`0001Cooooo00?o0000ooooooooool04OoooolC
o`0000Kooooo0ol0000>ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool000001_l00002
ooooo`Ko00001_ooool3o`0000kooooo00?o0000ooooooooool0??ooool3o`000003ooooool0003o
000000Go00005?ooool6o`0000_ooooo00?o0000ooooooooool0?_ooool001cooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Hooooo`Ko00000oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01;ooooo4_l00002ooooo`03o`000?oooooooooo00Go00009oooool00ol0
003oooooooooo`03o`0000?ooooo1?l00002ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0Boooool=o`0001Cooooo0ol0000=ooooo`03o`000?oooooooooo03kooooo000Looooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool06Oooool4o`0000?ooooo0ol0000?ooooo`03
o`000?oooooooooo01?ooooo4Ol00002ooooo`03o`000?oooooo000000Ko0000:_ooool2o`0000?o
oooo0ol00003ooooo`03o`000?oooooooooo057ooooo3Ol0000Eooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0nooooo`007?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`03o`0000?ooooo1Ol0000>ooooo`03o`000?oooooooooo01Cooooo3ol00003ooooo`Wo0000
;?ooool2o`000004ooooool0003oooooo`0000?ooooo00?o0000ooooooooool0D?ooool>o`00013o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo037o
oooo00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool03oooool01?l0003ooooo
ooooooooool3o`0001;ooooo00Go0000ooooooooooooooooo`000004ooooo`Ko00009Oooool9o`00
00;ooooo0ol00002ooooo`03o`000?oooooooooo00Oo0000;?ooool3o`0000?ooooo00Co0000oooo
oooooooo0000Doooool<o`00017ooooo00?o0000ooooooooool02?ooool2o`0003_ooooo00?o0000
ooooooooool02_ooool001cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03oooo
o`Go00004Oooool00ol0003oooooooooo`05ooooo`Oo00009Oooool3o`000004ooooool0003o0000
o`0000Gooooo00Go0000ooooooooooooooooo`000003ooooo`Go00003Oooool00ol0003ooooooooo
o`0Looooo`Go00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0??ooool:o`0001;ooooo00?o0000ooooooooool02?ooool3o`0003[ooooo
00?o0000ooooooooool02_ooool001cooooo0ol0000<ooooo`03o`000?oooooooooo00;ooooo1ol0
000@ooooo`03o`000?oooooooooo00Kooooo1_l0000Vooooo`05o`000?ooooooooooooooool00000
2_ooool00ol0003oooooooooo`02ooooo`?o00003_ooool00ol0003oooooooooo`0Kooooo`Oo0000
00Goooooo`000?ooooooooooo`000007ooooo`03o`000?oooooo000000_ooooo00?o0000oooooooo
ool0??ooool3o`000006ooooool0003o0000o`000?oooooo00004_ooool00ol0003oooooooooo`08
ooooo`Go0000>Oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`0<oooo
o`04o`000?ooooooooooooooo`So00004?ooool00ol0003oooooooooo`07ooooo`Co0000??ooool2
o`0000kooooo00?o0000ooooooooool06_ooool8o`0000;ooooo00?o0000ooooooooool02?ooool3
o`0000[ooooo00?o0000ooooooooool0?Oooool01Ol0003ooooooooooooooooo000000Gooooo0_l0
000>ooooo`03o`000?oooooooooo00Oooooo1ol0000hooooo`03o`000?oooooooooo00[ooooo000L
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_ooool7o`00013ooooo00?o0000
ooooooooool01oooool3o`0000oooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01_ooooo1ol0000<ooooo`Co00002Oooool00ol0003oooooooooo`18
ooooo`?o00003Oooool00ol0003oooooooooo`06ooooo`So00001?ooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00cooooo00Ko0000oooo
ooooooooooooo`000?ooool5o`0001cooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0Looooo`Go00003?ooool6o`0000Sooooo00?o0000ooooooooool0Aoooool5o`0001Kooooo1ol0
0004ooooo`03o`000?oooooooooo03kooooo000Looooo`03o`000?oooooooooo00cooooo00Go0000
ooooooooooooooooo`000002ooooo`?o0000;_ooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Mooooo`?o00003?oo
ool8o`0000Oooooo00?o0000ooooooooool0A_ooool7o`0000?ooooo00?o0000ooooooooool04?oo
ool5o`0000Gooooo00?o0000ooooooooool0?_ooool001cooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`03o`0001kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo2?l0001>ooooo`So00000_ooool3o`0001;ooooo0ol00006
ooooo`03o`000?oooooooooo03kooooo000Looooo`03o`000?oooooooooo013ooooo00?o0000oooo
ool000008Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ool000001oooool00ol0003oooooooooo`0booooo`?o00001oooool8o`0004kooooo1ol000000ooo
oooo0000o`000003o`0001;ooooo0_l00006ooooo`03o`000?oooooooooo03kooooo000Looooo`03
o`000?oooooooooo013ooooo00?o0000ooooool000005Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool09?ooool00ol0003oooooo`00000kooooo`Go
00001oooool8o`0004kooooo3Ol00004ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`00
0?oooooooooo013ooooo00?o0000ooooool000005Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo03;ooooo0_l0000kooooo`Oo00001_ooool8o`0004oooooo3Ol00003ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0:ooooo`007?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00?o00005_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo03;ooooo0ol0000Eooooo`03o`000?oooooooooo027ooooo2?l0
0007ooooo`Oo00001?ooool00ol0003oooooooooo`19ooooo`go00000_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool02_ooool001cooooo00?o0000
ooooooooool03?ooool00ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo037ooooo1Ol0000Dooooo`03o`000?oooooo
oooo02;ooooo1ol00008ooooo`Go00001Oooool00ol0003oooooooooo`19ooooo`ko000000?ooooo
o`000?ooool03Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Wooooo000Loooo
o`?o00003?ooool00ol0003oooooo`000005o`000003ooooool0003ooooo017ooooo00?o0000oooo
ooooool0?Oooool7o`0000Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Soooo
o`Go00002_ooool3o`0000Kooooo00?o0000ooooooooool0B_ooool=o`000003ooooool0003ooooo
00kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003o
ooooooooo`0<ooooo`So000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo027ooooo2?l00006ooooo`05o`000?ooooooooooooooool000002?ooool00ol0
003oooooooooo`0Tooooo`?o00003?ooool2o`0000Kooooo00?o0000ooooooooool0Boooool4o`00
0003ooooool0003o000000Go000000?oooooo`000?ooool03Oooool3o`0000;ooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooo000000Go00000_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02;o
oooo1ol00006ooooo`;o000000Coooooo`000?l0003o00001oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Boooool3o`0000Cooooo1?l0000@oooo
o`Go000000?oooooo`000?ooool0@?ooool001cooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`04o`0000?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Sooooo`Go
00001oooool7o`0000Kooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`1<ooooo`03
o`000?oooooooooo00?ooooo0ol0000Aooooo`Oo0000@Oooool001cooooo00?o0000ooooooooool0
3oooool3o`0000Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo02Cooooo0ol00007ooooo`Wo0000VOooool00ol0003oooooo`00000?ooooo`So0000
@Oooool001cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`05ooooo`[o0000Vooo
ool00ol0003oooooooooo`0>ooooo`Oo0000@Oooool001cooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0;?ooool;
o`0003gooooo00?o0000ooooooooool0Foooool00ol0003oooooo`00000?ooooo`Co000000?ooooo
o`000?ooool0=?ooool00ol0003oooooooooo`09ooooo`007?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0>_ooool9o`0003kooooo00?o0000oooo
ooooool0G?ooool2o`0000oooooo1?l0000gooooo`03o`000?oooooooooo00Wooooo00001?oooooo
0000o`000?l00004ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooooooo
ooooool00000>Oooool7o`0000Oooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool03_ooool00ol0003oooooo`00000g
ooooo`03o`000?oooooooooo00Wooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool02oooool2o`000004ooooool0003o0000o`0003Wooooo0_l00002ooooo`;o
00001oooool00ol0003oooooooooo`0fooooo`;o00000oooool00ol0003oooooooooo`1Fooooo`?o
00004Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00Wooooo0002ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02oooool7o`0003Wooooo00Go0000
ooooooooooooooooo`000007ooooo`03o`000?oooooooooo03Kooooo0ol00002ooooo`03o`000?oo
oooooooo05Gooooo1Ol00018ooooo`03o`000?oooooooooo00Wooooo0002ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000Gooooo0ol0000<ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0:ooooo`Wo00001Oooool00ol0003oooooooooo`0kooooo`03
o`000?oooooooooo03Kooooo1?l00002ooooo`03o`000?oooooooooo05Cooooo1ol0000Aooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooooooool02Oooool000;ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool06_ooool:o`0000Gooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0e
ooooo`Ko000000?oooooo`000?ooool0E?ooool8o`00017ooooo00?o0000ooooooooool0?oooool0
0003ooooool0003o000000Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01Wooooo2ol00005ooooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool0=?ooool7o`000003ooooool0003ooooo05Gooooo1ol0000:ooooo`03o`00
0?oooooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo03[ooooo0002ooooo`03o`000?oo
oooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Jooooo`Wo00001_ooool00ol0003oooooooooo`1cooooo`Ko0000FOoo
ool5o`0000_ooooo00?o0000ooooooooool00_ooool5o`0000;ooooo00?o0000ooooooooool0>_oo
ool001cooooo00?o0000ooooooooool0=Oooool7o`0000Oooooo00?o0000ooooooooool0=Oooool0
0ol0003oooooooooo`0looooo`Co0000Foooool3o`0000cooooo00Co0000oooooooooooooooo1ol0
00000ooooooo0000ooooo`0kooooo`007?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00_ooooo0ol000000ooooooo0000ooooo`07ooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooooooool0?Oooool2o`0005gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08
o`000003ooooool0003ooooo02oooooo00?o0000ooooooooool02Oooool001cooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0@Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo06Wooooo2ol000000ooo
oooo0000ooooo`0_ooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool01oooool3o`0000oooooo00?o0000ooooooooool0DOooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03Sooooo00Co0000oooooooooooo0000J?ooool00ol0
003oooooooooo`02ooooo`Go00000_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
00Wooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01_ooool5o`0000ko
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0>Oooool00ol0003oooooo`00001Xooooo`03o`000?oooooooooo00?o
oooo0ol000000ooooooo0000o`00000booooo`03o`000?oooooooooo00Sooooo000Looooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool01_ooool6o`0000gooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
>Oooool00ol0003oooooo`00001Xooooo`03o`000?oooooooooo00?ooooo0_l0000fooooo`03o`00
0?oooooooooo00Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01Ooo
ool7o`0000gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo03_ooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`00001Xooooo`Ko0000>?oo
ool00ol0003oooooooooo`08ooooo`007?ooool3o`0000cooooo00?o0000ooooooooool01_ooool6
o`00027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo03_ooooo00?o0000ooooooooool0[oooool001cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`07ooooo`Co00008_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
03Oooooo00Go0000ooooooooooooooooo`00000mooooo`03o`000?oooooooooo0:oooooo000Loooo
o`03o`000?oooooooooo01Kooooo0ol0000Sooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0=_ooool3o`000?;ooooo000Looooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0eooooo`Co0000l_ooool001cooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03Cooooo1_l0000nooooo`;o0000
Y_ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo04oooooo1ol0000iooooo`03o`000?oooooooooo00;ooooo1ol0002Qooooo`03o`000?oo
oooooooo00Sooooo000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`1@ooooo`Ko000000?oooooo`000?ooool0=oooool00ol0003oooooooooo`05
o`0000?ooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo03_ooooo1?l00002ooooo`03o`000?oooooooooo
03Kooooo00?o0000ooooool000001_l0002Sooooo`03o`000?oooooooooo00Sooooo000Looooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0??ooool2o`0000?ooooo00?o0000oooooooo
ool0=oooool;o`000:3ooooo00?o0000ooooooooool02?ooool001cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Sooooo00Go0000oooooooooooo
ooooo`00000iooooo`So00000_ooool00ol0003oooooooooo`2Nooooo`03o`000?oooooooooo00So
oooo000Looooo`?o00003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo03Oooooo
1ol00003ooooo`03o`000?oooooooooo0:Wooooo000Looooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00So0000[?oo
ool001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0MOooool01_l0003oooooooooool0003oooooo`000;7ooooo
000Looooo`03o`000?oooooooooo03kooooo00Go0000ooooooooooooooooo`00000kooooo`03o`00
0?oooooooooo03Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2`ooooo`007?oo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01?ooooo0ol00002ooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`08ooooo`007?ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01;ooooo1Ol0000mooooo`03o`000?oooooo
oooo0>Gooooo00?o0000ooooooooool02?ooool001cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo017ooooo1ol0000mooooo`;o0000iOooool00ol0
003oooooooooo`08ooooo`007?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0@ooooo`So0000?Oooool2o`000>Ko
oooo00?o0000ooooooooool01oooool001cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04Oooool7o`0003gooooo
0_l0003Uooooo`?o00002?ooool001cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0<ooooo`;o00002oooool00ol0003oooooooooo`0Booooo`Go000000?oooooo`000?ooool0??oo
ool00ol0003oooooooooo`3Rooooo`Co00002?ooool001cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo0ol000000ooooooo0000ooooo`0M
ooooo`?o00000_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo0>7ooooo1_l00007
ooooo`007?ooool3o`0000Gooooo0ol00003ooooo`03o`000?oooooooooo00_ooooo1ol0000Noooo
o`05o`000?ooooooooooooooool00000?Oooool00ol0003oooooooooo`3Pooooo`Oo00001oooool0
01cooooo00?o0000ooooooooool01?ooool5o`0000oooooo2Ol0000Mooooo`05o`000?oooooooooo
ooooool00000oooooolRooooo`Ko00001oooool001cooooo00?o0000ooooooooool00oooool7o`00
00gooooo2ol0000Pooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0hoooool4o`00
00Sooooo000Looooo`03o`000?oooooooooo00;ooooo2?l0000>ooooo`[o00001Oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo03[ooooo0_l0003Uooooo`;o00002Oooool001cooooo
00?o0000ooooooooool00oooool7o`0000oooooo2Ol00005ooooo`03o`000?oooooooooo057ooooo
00Co0000oooooooooooooooo1?l0003Tooooo`03o`000?oooooooooo00Oooooo000Looooo`03o`00
0?oooooooooo00Cooooo1Ol00002ooooo`03o`000?oooooooooo00cooooo1ol00006ooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool01Ol0003^ooooo`007?ooool00ol0003ooooooooo
o`05ooooo`?o00000oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000;o00001ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03Wooooo00?o0000ooooool000001_l0
003]ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool04?ooool2o`0000Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0i
ooooo`Wo0000kOooool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eoooo
o`04o`000?ooooooooooo`0003Sooooo2Ol0003]ooooo`007?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooo000003Sooooo00?o0000ooooool000001_l0003]ooooo`007?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooo`00000hooooo`03o`000?oooooooooo00Go000000?oooooo`000?ooool0joooool001cooooo
0ol00010ooooo`03o`000?oooooo000003Sooooo00Co0000oooooooooooooooo0_l0003`ooooo`00
7?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3^ooooo`007?ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0ooooool]ooooo`007?ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooooom8ooooo`007?ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooB?ooool001cooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?oooooo;oooool001cooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?oooooo
;oooool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Fooooo`;o0000oooo
ool`ooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0?oooooo;_ooool0
0004ooooool0003o0000o`0000?ooooo0ol00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00?o0000
ooooooooool0ooooool^ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0@Oooool00ol0003oooooooooo`3oooooobkooooo0002ooooo`03o`000?oo
oooooooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo00?ooooo0ol0000looooo`04o`000?ooooooooooooooo`?o000000?oooooo`00
0?ooool0ooooool/ooooo`000_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06o`000?oooooo;Oooool0
00;ooooo00Co0000oooooooooooooooo1?l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04oooool00ol0003oooooo`000005o`000?oooooo;Oooool00003ooooool0
003o000000?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000Gooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo0000
01Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Cooooo`So0000ooooool]oooo
o`000_ooool01?l0003oooooooooooooool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0
003oooooooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool000001Ol0003oooooobgooooo000Loooo
o`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool05?ooool00ol0003oooooo`000005o`000?oooooo;?ooool0
01cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo000000;o000000Cooooo
o`000?oooooo0000ooooool[ooooo`007?ooool00ol0003oooooooooo`07ooooo`05o`000?oooooo
ooooooooool00000<_ooool01?l0003oooooo`000?l0003ooooooc3ooooo000Looooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`00000cooooo`03o`000?oooooooooo0?oooooo
<?ooool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3o
ooooog;ooooo000Looooo`?o00008Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0?ooooooBOooool001cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo0?ooooooBOooool001cooooo00?o0000ooooooooool01oooool01Ol0003ooooo
oooooooooooo000001Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooodWo
oooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Fooooo`05
o`000?ooooooooooooooool00000oooooom;ooooo`007?ooool00ol0003oooooooooo`07ooooo`05
o`000?ooooooooooooooool000005_ooool01Ol0003ooooooooooooooooo00000?ooooooBoooool0
01cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000001Kooooo00Go0000
ooooooooooooooooo`00003ooooood_ooooo000Looooo`03o`000?oooooooooo00Oooooo00Go0000
ooooooooooooooooo`00000Fooooo`03o`000?oooooooooo0?ooooooCOooool001cooooo00?o0000
ooooooooool01oooool01Ol0003ooooooooooooooooo000001Gooooo0ol0003oooooodkooooo000L
ooooo`03o`000?oooooooooo023ooooo1Ol0003oooooodgooooo000Looooo`03o`000?oooooooooo
01oooooo1ol0003oooooodcooooo000Looooo`03o`000?oooooooooo01kooooo2Ol0003ooooood_o
oooo000Looooo`?o00007oooool8o`000?ooooooBoooool001cooooo00?o0000ooooooooool01ooo
ool01Ol0003ooooooooooooooooo000001Cooooo1Ol000000ooooooo0000ooooo`3ooooood[ooooo
000Looooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Eooooo`?o0000
0_ooool00ol0003oooooooooo`3oooooodWooooo000Looooo`03o`000?oooooooooo00Oooooo00Go
0000ooooooooooooooooo`00000Fooooo`05o`000?ooooooooooooooool00000oooooom;ooooo`00
7?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000005_ooool01Ol0003o
oooooooooooooooo00000?ooooooBoooool001cooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo00000?ooooooI_ooool001cooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo00000?ooooooI_ooool001cooooo00?o0000ooooooooool0oooooombooooo`00
7?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo02?ooooo00Co
0000oooooooooooo0000oooooom;ooooo`007?ooool00ol0003oooooooooo`0Sooooo`04o`000?oo
ooooooooo`000?ooooooBoooool001cooooo0ol00008ooooo`03o`000?oooooo000001Sooooo00Co
0000oooooooooooo0000oooooom;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooo000001Sooooo00Co0000oooooooooooo0000oooooom;ooooo`007?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooo000001Sooooo00Co0000oooooooooooo0000oooooom;ooooo`007?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001Sooooo00Co0000oooooooooooo0000
oooooom;ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo00000?ooooooIooo
ool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00003oooooofOooooo000Loooo
o`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`00
7?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo00000?ooooooBoooool001cooooo00?o
0000ooooooooool09?ooool00ol0003oooooo`00003ooooood_ooooo000Looooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooool000006Oooool00ol0003oooooo`00003ooooood_ooooo000Loooo
o`?o00002?ooool00ol0003oooooo`00000Iooooo`03o`000?oooooo00000?ooooooBoooool001co
oooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Iooooo`03o`000?oooooo00000?oo
ooooBoooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Iooooo`03o`00
0?oooooo00000?ooooooBoooool001cooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00
003oooooofOooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000oooooomW
ooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?oo
ooooL_ooool001cooooo00?o0000ooooooooool09?ooool00ol0003oooooo`00003ooooood_ooooo
0005o`0000?ooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool09?oo
ool00ol0003oooooo`00003ooooood_ooooo00001Ooooooo0000oooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00000Iooooo`03o`000?oooooo0000
0?ooooooBoooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooo000001[ooooo0_l0003ooooood_ooooo0003ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00oooool3o`0000Sooooo00?o0000ooooool000006_ooool2o`000?oo
ooooBoooool00005o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooo000001[ooooo0_l0003ooooood_ooooo00001Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02?ooool00ol0003oooooo`00003ooooo
ofOooooo00001?oooooo0000o`000?l00004ooooo`;o00001?ooool2o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooool00000oooooomWooooo`007?ooool00ol0003o
ooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`3ooooood[ooooo000Looooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool00_ooool3o`000003ooooool0003o000000;o0000oooooom6
ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001Cooooo00Co0000oooo
oooooooooooo1Ol00004ooooo`03o`000?oooooooooo0?oooooo@oooool001cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooo`00000Dooooo`04o`000?ooooooooooooooo`Ko0000oooooom9
ooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000001Cooooo00?o0000oooo
ooooool02ol0003oooooodGooooo000Looooo`?o00002Oooool2o`0001Cooooo00?o0000oooooooo
ool01ol00003ooooo`03o`000?oooooooooo0?oooooo@oooool001cooooo00?o0000ooooooooool0
2Oooool2o`0001Cooooo00?o0000ooooool000000_ooool4o`0000Cooooo00?o0000ooooooooool0
oooooom3ooooo`007?ooool00ol0003oooooooooo`09ooooo`;o00005?ooool00ol0003oooooo`00
0002ooooo`?o000000?oooooo`000?l000000_l0003oooooodKooooo000Looooo`03o`000?oooooo
oooo01oooooo0_l00004ooooo`03o`000?oooooooooo0?ooooooB_ooool001cooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooB_ooool001co
oooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo
000Looooo`03o`000?oooooooooo00Wooooo0_l0003oooooofOooooo000Looooo`03o`000?oooooo
oooo00Wooooo0_l0003oooooofOooooo000Looooo`03o`000?oooooooooo00Wooooo0_l0003ooooo
ofOooooo000Looooo`03o`000?oooooooooo00Wooooo0_l0003oooooofOooooo000Looooo`?o0000
2Oooool2o`000?ooooooIoooool001cooooo00?o0000ooooooooool02Oooool2o`000?ooooooIooo
ool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3ooooo
og;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0
oooooombooooo`007?ooool00ol0003oooooooooo`09ooooo`;o0000oooooomWooooo`007?ooool0
0ol0003oooooooooo`09ooooo`;o0000oooooomWooooo`007?ooool00ol0003oooooooooo`09oooo
o`;o0000oooooomWooooo`007?ooool00ol0003oooooooooo`09ooooo`;o0000oooooomWooooo`00
7?ooool00ol0003oooooooooo`09ooooo`;o0000oooooomWooooo`007?ooool3o`0000Wooooo0_l0
003oooooofOooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000oooo
ooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0oooooomVooooo`007?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`000002o`000?ooooooH_oo
ool001cooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool5o`0000Cooooo00?o
0000ooooooooool0oooooomOooooo`007?ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooooooo`Ko0000oooooomUooooo`007?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00_o0000oooooomQooooo`007?ooool00ol0003oooooooooo`03ooooo`[o00000oooool00ol0
003oooooooooo`3ooooooeoooooo000Looooo`?o00000oooool00ol0003oooooooooo`02ooooo`Co
00001?ooool00ol0003oooooooooo`3ooooooeoooooo000Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool3o`000003ooooool0003o000000;o0000oooooomRooooo`007?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooo
oomVooooo`007?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0oooooomVooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-9.72327, 191.3, 0.286338, \
9.15875}}]
}, Open  ]],

Cell["\<\
In questo caso il grafico non risulta \"affollato\" di etichette \
testuali, e le abbreviazioni indicate sottolineano come i picchi nella serie \
temporale si trovino tipicamente in corrispondenza dei gas rari. Conviene per\
\[OGrave] modificare la posizione delle etichette, in modo che queste non \
risultino sovrapposte con i corrispondenti simboli:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(txt = 
        Map[Text[#, {AtomicNumber[#], 
                Ionization[#] /. Kilo\ Joule/Mole \[Rule] 1}, {0, \(-2\)}, 
              TextStyle \[Rule] {FontFamily -> "\<Helvetica\>"}] &, {He, Ne, 
            Ar, Kr, Xe, Rn}];\)\), "\[IndentingNewLine]", 
    \(\(Show[graph, Epilog \[Rule] txt, 
        FrameLabel \[Rule] {"\<Atomic Number\>", "\<Ionization Energy\>"}];\)\
\)}], "Input",
  CellLabel->"In[38]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0960424 0.000294803 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -41 -21 ]
[.5 -0.0125 41 -9 ]
[-0.0125 .05136 -18 -4.5 ]
[-0.0125 .05136 0 4.5 ]
[-0.0125 .19876 -24 -4.5 ]
[-0.0125 .19876 0 4.5 ]
[-0.0125 .34616 -24 -4.5 ]
[-0.0125 .34616 0 4.5 ]
[-0.0125 .49356 -24 -4.5 ]
[-0.0125 .49356 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -53 ]
[-0.01875 .30902 -24 53 ]
[.03324 .60332 -9.625 7 ]
[.03324 .60332 9.625 21 ]
[.10868 .51732 -9.625 7 ]
[.10868 .51732 9.625 21 ]
[.18411 .35218 -7.96875 7 ]
[.18411 .35218 7.96875 21 ]
[.35384 .30215 -7.96875 7 ]
[.35384 .30215 7.96875 21 ]
[.52357 .249 -9.3125 7 ]
[.52357 .249 9.3125 21 ]
[.82532 .20967 -9.625 7 ]
[.82532 .20967 9.625 21 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -102 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Atomic) show
105.000 13.000 moveto
(Number) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05136 m
.00625 .05136 L
s
[(500)] -0.0125 .05136 1 0 Mshowa
0 .19876 m
.00625 .19876 L
s
[(1000)] -0.0125 .19876 1 0 Mshowa
0 .34616 m
.00625 .34616 L
s
[(1500)] -0.0125 .34616 1 0 Mshowa
0 .49356 m
.00625 .49356 L
s
[(2000)] -0.0125 .49356 1 0 Mshowa
.125 Mabswid
0 .08084 m
.00375 .08084 L
s
0 .11032 m
.00375 .11032 L
s
0 .1398 m
.00375 .1398 L
s
0 .16928 m
.00375 .16928 L
s
0 .22824 m
.00375 .22824 L
s
0 .25772 m
.00375 .25772 L
s
0 .2872 m
.00375 .2872 L
s
0 .31668 m
.00375 .31668 L
s
0 .37564 m
.00375 .37564 L
s
0 .40512 m
.00375 .40512 L
s
0 .4346 m
.00375 .4346 L
s
0 .46408 m
.00375 .46408 L
s
0 .02188 m
.00375 .02188 L
s
0 .52304 m
.00375 .52304 L
s
0 .55252 m
.00375 .55252 L
s
0 .582 m
.00375 .582 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -144 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
114 10 translate
90 rotate
-114 -10 translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ionization) show
129.000 13.000 moveto
(Energy) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ 5 ] 0 Mabsdash
.02381 .29074 m
.03324 .60332 L
.04267 .05528 L
.0521 .1691 L
.06153 .13998 L
.07096 .22417 L
.08039 .28788 L
.08982 .2913 L
.09925 .39952 L
.10868 .51732 L
.1181 .05012 L
.12753 .12143 L
.13696 .07418 L
.14639 .13582 L
.15582 .20221 L
.16525 .19864 L
.17468 .27279 L
.18411 .35218 L
.19354 .02742 L
.20297 .0778 L
.2124 .08998 L
.22183 .09794 L
.23126 .09558 L
.24069 .09638 L
.25012 .11545 L
.25955 .1278 L
.26898 .12801 L
.27841 .12114 L
.28784 .1237 L
.29727 .17117 L
.30669 .07459 L
.31612 .12863 L
.32555 .18314 L
.33498 .18134 L
.34441 .24 L
.35384 .30215 L
.36327 .02276 L
.3727 .06595 L
.38213 .08556 L
.39156 .09853 L
.40099 .09971 L
.41042 .1059 L
.41985 .11091 L
.42928 .11356 L
.43871 .11622 L
.44814 .14127 L
.45757 .11946 L
.467 .16238 L
.47643 .06855 L
.48586 .11286 L
Mistroke
.49529 .14973 L
.50471 .1602 L
.51414 .20124 L
.52357 .249 L
.533 .01472 L
.54243 .05218 L
.55186 .06259 L
.56129 .05944 L
.57072 .05817 L
.58015 .06009 L
.58958 .06194 L
.59901 .06412 L
.60844 .06513 L
.61787 .07863 L
.6273 .0704 L
.63673 .07256 L
.64616 .07515 L
.65559 .07751 L
.66502 .07987 L
.67445 .08184 L
.68388 .05829 L
.69331 .09322 L
.70273 .1283 L
.71216 .13096 L
.72159 .12801 L
.73102 .15159 L
.74045 .16338 L
.74988 .16044 L
.75931 .16636 L
.76874 .20082 L
.77817 .07769 L
.7876 .11489 L
.79703 .11126 L
.80646 .14334 L
.81589 .17812 L
.82532 .20967 L
.83475 .02188 L
.84418 .0541 L
.85361 .05106 L
.86304 .07701 L
.87247 .07141 L
.8819 .07612 L
.89132 .07996 L
.90075 .07642 L
.91018 .07441 L
.91961 .07524 L
.92904 .08113 L
.93847 .0832 L
.9479 .08644 L
.95733 .0888 L
Mistroke
.96676 .09116 L
.97619 .28248 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .29074 -3.75 0 Mabsadd m
.02381 .29074 0 5 Mabsadd L
.02381 .29074 3.75 0 Mabsadd L
.02381 .29074 0 -5 Mabsadd L
.02381 .29074 -3.75 0 Mabsadd L closepath F
.03324 .60332 -3.75 0 Mabsadd m
.03324 .60332 0 5 Mabsadd L
.03324 .60332 3.75 0 Mabsadd L
.03324 .60332 0 -5 Mabsadd L
.03324 .60332 -3.75 0 Mabsadd L closepath F
.04267 .05528 -3.75 0 Mabsadd m
.04267 .05528 0 5 Mabsadd L
.04267 .05528 3.75 0 Mabsadd L
.04267 .05528 0 -5 Mabsadd L
.04267 .05528 -3.75 0 Mabsadd L closepath F
.0521 .1691 -3.75 0 Mabsadd m
.0521 .1691 0 5 Mabsadd L
.0521 .1691 3.75 0 Mabsadd L
.0521 .1691 0 -5 Mabsadd L
.0521 .1691 -3.75 0 Mabsadd L closepath F
.06153 .13998 -3.75 0 Mabsadd m
.06153 .13998 0 5 Mabsadd L
.06153 .13998 3.75 0 Mabsadd L
.06153 .13998 0 -5 Mabsadd L
.06153 .13998 -3.75 0 Mabsadd L closepath F
.07096 .22417 -3.75 0 Mabsadd m
.07096 .22417 0 5 Mabsadd L
.07096 .22417 3.75 0 Mabsadd L
.07096 .22417 0 -5 Mabsadd L
.07096 .22417 -3.75 0 Mabsadd L closepath F
.08039 .28788 -3.75 0 Mabsadd m
.08039 .28788 0 5 Mabsadd L
.08039 .28788 3.75 0 Mabsadd L
.08039 .28788 0 -5 Mabsadd L
.08039 .28788 -3.75 0 Mabsadd L closepath F
.08982 .2913 -3.75 0 Mabsadd m
.08982 .2913 0 5 Mabsadd L
.08982 .2913 3.75 0 Mabsadd L
.08982 .2913 0 -5 Mabsadd L
.08982 .2913 -3.75 0 Mabsadd L closepath F
.09925 .39952 -3.75 0 Mabsadd m
.09925 .39952 0 5 Mabsadd L
.09925 .39952 3.75 0 Mabsadd L
.09925 .39952 0 -5 Mabsadd L
.09925 .39952 -3.75 0 Mabsadd L closepath F
.10868 .51732 -3.75 0 Mabsadd m
.10868 .51732 0 5 Mabsadd L
.10868 .51732 3.75 0 Mabsadd L
.10868 .51732 0 -5 Mabsadd L
.10868 .51732 -3.75 0 Mabsadd L closepath F
.1181 .05012 -3.75 0 Mabsadd m
.1181 .05012 0 5 Mabsadd L
.1181 .05012 3.75 0 Mabsadd L
.1181 .05012 0 -5 Mabsadd L
.1181 .05012 -3.75 0 Mabsadd L closepath F
.12753 .12143 -3.75 0 Mabsadd m
.12753 .12143 0 5 Mabsadd L
.12753 .12143 3.75 0 Mabsadd L
.12753 .12143 0 -5 Mabsadd L
.12753 .12143 -3.75 0 Mabsadd L closepath F
.13696 .07418 -3.75 0 Mabsadd m
.13696 .07418 0 5 Mabsadd L
.13696 .07418 3.75 0 Mabsadd L
.13696 .07418 0 -5 Mabsadd L
.13696 .07418 -3.75 0 Mabsadd L closepath F
.14639 .13582 -3.75 0 Mabsadd m
.14639 .13582 0 5 Mabsadd L
.14639 .13582 3.75 0 Mabsadd L
.14639 .13582 0 -5 Mabsadd L
.14639 .13582 -3.75 0 Mabsadd L closepath F
.15582 .20221 -3.75 0 Mabsadd m
.15582 .20221 0 5 Mabsadd L
.15582 .20221 3.75 0 Mabsadd L
.15582 .20221 0 -5 Mabsadd L
.15582 .20221 -3.75 0 Mabsadd L closepath F
.16525 .19864 -3.75 0 Mabsadd m
.16525 .19864 0 5 Mabsadd L
.16525 .19864 3.75 0 Mabsadd L
.16525 .19864 0 -5 Mabsadd L
.16525 .19864 -3.75 0 Mabsadd L closepath F
.17468 .27279 -3.75 0 Mabsadd m
.17468 .27279 0 5 Mabsadd L
.17468 .27279 3.75 0 Mabsadd L
.17468 .27279 0 -5 Mabsadd L
.17468 .27279 -3.75 0 Mabsadd L closepath F
.18411 .35218 -3.75 0 Mabsadd m
.18411 .35218 0 5 Mabsadd L
.18411 .35218 3.75 0 Mabsadd L
.18411 .35218 0 -5 Mabsadd L
.18411 .35218 -3.75 0 Mabsadd L closepath F
.19354 .02742 -3.75 0 Mabsadd m
.19354 .02742 0 5 Mabsadd L
.19354 .02742 3.75 0 Mabsadd L
.19354 .02742 0 -5 Mabsadd L
.19354 .02742 -3.75 0 Mabsadd L closepath F
.20297 .0778 -3.75 0 Mabsadd m
.20297 .0778 0 5 Mabsadd L
.20297 .0778 3.75 0 Mabsadd L
.20297 .0778 0 -5 Mabsadd L
.20297 .0778 -3.75 0 Mabsadd L closepath F
.2124 .08998 -3.75 0 Mabsadd m
.2124 .08998 0 5 Mabsadd L
.2124 .08998 3.75 0 Mabsadd L
.2124 .08998 0 -5 Mabsadd L
.2124 .08998 -3.75 0 Mabsadd L closepath F
.22183 .09794 -3.75 0 Mabsadd m
.22183 .09794 0 5 Mabsadd L
.22183 .09794 3.75 0 Mabsadd L
.22183 .09794 0 -5 Mabsadd L
.22183 .09794 -3.75 0 Mabsadd L closepath F
.23126 .09558 -3.75 0 Mabsadd m
.23126 .09558 0 5 Mabsadd L
.23126 .09558 3.75 0 Mabsadd L
.23126 .09558 0 -5 Mabsadd L
.23126 .09558 -3.75 0 Mabsadd L closepath F
.24069 .09638 -3.75 0 Mabsadd m
.24069 .09638 0 5 Mabsadd L
.24069 .09638 3.75 0 Mabsadd L
.24069 .09638 0 -5 Mabsadd L
.24069 .09638 -3.75 0 Mabsadd L closepath F
.25012 .11545 -3.75 0 Mabsadd m
.25012 .11545 0 5 Mabsadd L
.25012 .11545 3.75 0 Mabsadd L
.25012 .11545 0 -5 Mabsadd L
.25012 .11545 -3.75 0 Mabsadd L closepath F
.25955 .1278 -3.75 0 Mabsadd m
.25955 .1278 0 5 Mabsadd L
.25955 .1278 3.75 0 Mabsadd L
.25955 .1278 0 -5 Mabsadd L
.25955 .1278 -3.75 0 Mabsadd L closepath F
.26898 .12801 -3.75 0 Mabsadd m
.26898 .12801 0 5 Mabsadd L
.26898 .12801 3.75 0 Mabsadd L
.26898 .12801 0 -5 Mabsadd L
.26898 .12801 -3.75 0 Mabsadd L closepath F
.27841 .12114 -3.75 0 Mabsadd m
.27841 .12114 0 5 Mabsadd L
.27841 .12114 3.75 0 Mabsadd L
.27841 .12114 0 -5 Mabsadd L
.27841 .12114 -3.75 0 Mabsadd L closepath F
.28784 .1237 -3.75 0 Mabsadd m
.28784 .1237 0 5 Mabsadd L
.28784 .1237 3.75 0 Mabsadd L
.28784 .1237 0 -5 Mabsadd L
.28784 .1237 -3.75 0 Mabsadd L closepath F
.29727 .17117 -3.75 0 Mabsadd m
.29727 .17117 0 5 Mabsadd L
.29727 .17117 3.75 0 Mabsadd L
.29727 .17117 0 -5 Mabsadd L
.29727 .17117 -3.75 0 Mabsadd L closepath F
.30669 .07459 -3.75 0 Mabsadd m
.30669 .07459 0 5 Mabsadd L
.30669 .07459 3.75 0 Mabsadd L
.30669 .07459 0 -5 Mabsadd L
.30669 .07459 -3.75 0 Mabsadd L closepath F
.31612 .12863 -3.75 0 Mabsadd m
.31612 .12863 0 5 Mabsadd L
.31612 .12863 3.75 0 Mabsadd L
.31612 .12863 0 -5 Mabsadd L
.31612 .12863 -3.75 0 Mabsadd L closepath F
.32555 .18314 -3.75 0 Mabsadd m
.32555 .18314 0 5 Mabsadd L
.32555 .18314 3.75 0 Mabsadd L
.32555 .18314 0 -5 Mabsadd L
.32555 .18314 -3.75 0 Mabsadd L closepath F
.33498 .18134 -3.75 0 Mabsadd m
.33498 .18134 0 5 Mabsadd L
.33498 .18134 3.75 0 Mabsadd L
.33498 .18134 0 -5 Mabsadd L
.33498 .18134 -3.75 0 Mabsadd L closepath F
.34441 .24 -3.75 0 Mabsadd m
.34441 .24 0 5 Mabsadd L
.34441 .24 3.75 0 Mabsadd L
.34441 .24 0 -5 Mabsadd L
.34441 .24 -3.75 0 Mabsadd L closepath F
.35384 .30215 -3.75 0 Mabsadd m
.35384 .30215 0 5 Mabsadd L
.35384 .30215 3.75 0 Mabsadd L
.35384 .30215 0 -5 Mabsadd L
.35384 .30215 -3.75 0 Mabsadd L closepath F
.36327 .02276 -3.75 0 Mabsadd m
.36327 .02276 0 5 Mabsadd L
.36327 .02276 3.75 0 Mabsadd L
.36327 .02276 0 -5 Mabsadd L
.36327 .02276 -3.75 0 Mabsadd L closepath F
.3727 .06595 -3.75 0 Mabsadd m
.3727 .06595 0 5 Mabsadd L
.3727 .06595 3.75 0 Mabsadd L
.3727 .06595 0 -5 Mabsadd L
.3727 .06595 -3.75 0 Mabsadd L closepath F
.38213 .08556 -3.75 0 Mabsadd m
.38213 .08556 0 5 Mabsadd L
.38213 .08556 3.75 0 Mabsadd L
.38213 .08556 0 -5 Mabsadd L
.38213 .08556 -3.75 0 Mabsadd L closepath F
.39156 .09853 -3.75 0 Mabsadd m
.39156 .09853 0 5 Mabsadd L
.39156 .09853 3.75 0 Mabsadd L
.39156 .09853 0 -5 Mabsadd L
.39156 .09853 -3.75 0 Mabsadd L closepath F
.40099 .09971 -3.75 0 Mabsadd m
.40099 .09971 0 5 Mabsadd L
.40099 .09971 3.75 0 Mabsadd L
.40099 .09971 0 -5 Mabsadd L
.40099 .09971 -3.75 0 Mabsadd L closepath F
.41042 .1059 -3.75 0 Mabsadd m
.41042 .1059 0 5 Mabsadd L
.41042 .1059 3.75 0 Mabsadd L
.41042 .1059 0 -5 Mabsadd L
.41042 .1059 -3.75 0 Mabsadd L closepath F
.41985 .11091 -3.75 0 Mabsadd m
.41985 .11091 0 5 Mabsadd L
.41985 .11091 3.75 0 Mabsadd L
.41985 .11091 0 -5 Mabsadd L
.41985 .11091 -3.75 0 Mabsadd L closepath F
.42928 .11356 -3.75 0 Mabsadd m
.42928 .11356 0 5 Mabsadd L
.42928 .11356 3.75 0 Mabsadd L
.42928 .11356 0 -5 Mabsadd L
.42928 .11356 -3.75 0 Mabsadd L closepath F
.43871 .11622 -3.75 0 Mabsadd m
.43871 .11622 0 5 Mabsadd L
.43871 .11622 3.75 0 Mabsadd L
.43871 .11622 0 -5 Mabsadd L
.43871 .11622 -3.75 0 Mabsadd L closepath F
.44814 .14127 -3.75 0 Mabsadd m
.44814 .14127 0 5 Mabsadd L
.44814 .14127 3.75 0 Mabsadd L
.44814 .14127 0 -5 Mabsadd L
.44814 .14127 -3.75 0 Mabsadd L closepath F
.45757 .11946 -3.75 0 Mabsadd m
.45757 .11946 0 5 Mabsadd L
.45757 .11946 3.75 0 Mabsadd L
.45757 .11946 0 -5 Mabsadd L
.45757 .11946 -3.75 0 Mabsadd L closepath F
.467 .16238 -3.75 0 Mabsadd m
.467 .16238 0 5 Mabsadd L
.467 .16238 3.75 0 Mabsadd L
.467 .16238 0 -5 Mabsadd L
.467 .16238 -3.75 0 Mabsadd L closepath F
.47643 .06855 -3.75 0 Mabsadd m
.47643 .06855 0 5 Mabsadd L
.47643 .06855 3.75 0 Mabsadd L
.47643 .06855 0 -5 Mabsadd L
.47643 .06855 -3.75 0 Mabsadd L closepath F
.48586 .11286 -3.75 0 Mabsadd m
.48586 .11286 0 5 Mabsadd L
.48586 .11286 3.75 0 Mabsadd L
.48586 .11286 0 -5 Mabsadd L
.48586 .11286 -3.75 0 Mabsadd L closepath F
.49529 .14973 -3.75 0 Mabsadd m
.49529 .14973 0 5 Mabsadd L
.49529 .14973 3.75 0 Mabsadd L
.49529 .14973 0 -5 Mabsadd L
.49529 .14973 -3.75 0 Mabsadd L closepath F
.50471 .1602 -3.75 0 Mabsadd m
.50471 .1602 0 5 Mabsadd L
.50471 .1602 3.75 0 Mabsadd L
.50471 .1602 0 -5 Mabsadd L
.50471 .1602 -3.75 0 Mabsadd L closepath F
.51414 .20124 -3.75 0 Mabsadd m
.51414 .20124 0 5 Mabsadd L
.51414 .20124 3.75 0 Mabsadd L
.51414 .20124 0 -5 Mabsadd L
.51414 .20124 -3.75 0 Mabsadd L closepath F
.52357 .249 -3.75 0 Mabsadd m
.52357 .249 0 5 Mabsadd L
.52357 .249 3.75 0 Mabsadd L
.52357 .249 0 -5 Mabsadd L
.52357 .249 -3.75 0 Mabsadd L closepath F
.533 .01472 -3.75 0 Mabsadd m
.533 .01472 0 5 Mabsadd L
.533 .01472 3.75 0 Mabsadd L
.533 .01472 0 -5 Mabsadd L
.533 .01472 -3.75 0 Mabsadd L closepath F
.54243 .05218 -3.75 0 Mabsadd m
.54243 .05218 0 5 Mabsadd L
.54243 .05218 3.75 0 Mabsadd L
.54243 .05218 0 -5 Mabsadd L
.54243 .05218 -3.75 0 Mabsadd L closepath F
.55186 .06259 -3.75 0 Mabsadd m
.55186 .06259 0 5 Mabsadd L
.55186 .06259 3.75 0 Mabsadd L
.55186 .06259 0 -5 Mabsadd L
.55186 .06259 -3.75 0 Mabsadd L closepath F
.56129 .05944 -3.75 0 Mabsadd m
.56129 .05944 0 5 Mabsadd L
.56129 .05944 3.75 0 Mabsadd L
.56129 .05944 0 -5 Mabsadd L
.56129 .05944 -3.75 0 Mabsadd L closepath F
.57072 .05817 -3.75 0 Mabsadd m
.57072 .05817 0 5 Mabsadd L
.57072 .05817 3.75 0 Mabsadd L
.57072 .05817 0 -5 Mabsadd L
.57072 .05817 -3.75 0 Mabsadd L closepath F
.58015 .06009 -3.75 0 Mabsadd m
.58015 .06009 0 5 Mabsadd L
.58015 .06009 3.75 0 Mabsadd L
.58015 .06009 0 -5 Mabsadd L
.58015 .06009 -3.75 0 Mabsadd L closepath F
.58958 .06194 -3.75 0 Mabsadd m
.58958 .06194 0 5 Mabsadd L
.58958 .06194 3.75 0 Mabsadd L
.58958 .06194 0 -5 Mabsadd L
.58958 .06194 -3.75 0 Mabsadd L closepath F
.59901 .06412 -3.75 0 Mabsadd m
.59901 .06412 0 5 Mabsadd L
.59901 .06412 3.75 0 Mabsadd L
.59901 .06412 0 -5 Mabsadd L
.59901 .06412 -3.75 0 Mabsadd L closepath F
.60844 .06513 -3.75 0 Mabsadd m
.60844 .06513 0 5 Mabsadd L
.60844 .06513 3.75 0 Mabsadd L
.60844 .06513 0 -5 Mabsadd L
.60844 .06513 -3.75 0 Mabsadd L closepath F
.61787 .07863 -3.75 0 Mabsadd m
.61787 .07863 0 5 Mabsadd L
.61787 .07863 3.75 0 Mabsadd L
.61787 .07863 0 -5 Mabsadd L
.61787 .07863 -3.75 0 Mabsadd L closepath F
.6273 .0704 -3.75 0 Mabsadd m
.6273 .0704 0 5 Mabsadd L
.6273 .0704 3.75 0 Mabsadd L
.6273 .0704 0 -5 Mabsadd L
.6273 .0704 -3.75 0 Mabsadd L closepath F
.63673 .07256 -3.75 0 Mabsadd m
.63673 .07256 0 5 Mabsadd L
.63673 .07256 3.75 0 Mabsadd L
.63673 .07256 0 -5 Mabsadd L
.63673 .07256 -3.75 0 Mabsadd L closepath F
.64616 .07515 -3.75 0 Mabsadd m
.64616 .07515 0 5 Mabsadd L
.64616 .07515 3.75 0 Mabsadd L
.64616 .07515 0 -5 Mabsadd L
.64616 .07515 -3.75 0 Mabsadd L closepath F
.65559 .07751 -3.75 0 Mabsadd m
.65559 .07751 0 5 Mabsadd L
.65559 .07751 3.75 0 Mabsadd L
.65559 .07751 0 -5 Mabsadd L
.65559 .07751 -3.75 0 Mabsadd L closepath F
.66502 .07987 -3.75 0 Mabsadd m
.66502 .07987 0 5 Mabsadd L
.66502 .07987 3.75 0 Mabsadd L
.66502 .07987 0 -5 Mabsadd L
.66502 .07987 -3.75 0 Mabsadd L closepath F
.67445 .08184 -3.75 0 Mabsadd m
.67445 .08184 0 5 Mabsadd L
.67445 .08184 3.75 0 Mabsadd L
.67445 .08184 0 -5 Mabsadd L
.67445 .08184 -3.75 0 Mabsadd L closepath F
.68388 .05829 -3.75 0 Mabsadd m
.68388 .05829 0 5 Mabsadd L
.68388 .05829 3.75 0 Mabsadd L
.68388 .05829 0 -5 Mabsadd L
.68388 .05829 -3.75 0 Mabsadd L closepath F
.69331 .09322 -3.75 0 Mabsadd m
.69331 .09322 0 5 Mabsadd L
.69331 .09322 3.75 0 Mabsadd L
.69331 .09322 0 -5 Mabsadd L
.69331 .09322 -3.75 0 Mabsadd L closepath F
.70273 .1283 -3.75 0 Mabsadd m
.70273 .1283 0 5 Mabsadd L
.70273 .1283 3.75 0 Mabsadd L
.70273 .1283 0 -5 Mabsadd L
.70273 .1283 -3.75 0 Mabsadd L closepath F
.71216 .13096 -3.75 0 Mabsadd m
.71216 .13096 0 5 Mabsadd L
.71216 .13096 3.75 0 Mabsadd L
.71216 .13096 0 -5 Mabsadd L
.71216 .13096 -3.75 0 Mabsadd L closepath F
.72159 .12801 -3.75 0 Mabsadd m
.72159 .12801 0 5 Mabsadd L
.72159 .12801 3.75 0 Mabsadd L
.72159 .12801 0 -5 Mabsadd L
.72159 .12801 -3.75 0 Mabsadd L closepath F
.73102 .15159 -3.75 0 Mabsadd m
.73102 .15159 0 5 Mabsadd L
.73102 .15159 3.75 0 Mabsadd L
.73102 .15159 0 -5 Mabsadd L
.73102 .15159 -3.75 0 Mabsadd L closepath F
.74045 .16338 -3.75 0 Mabsadd m
.74045 .16338 0 5 Mabsadd L
.74045 .16338 3.75 0 Mabsadd L
.74045 .16338 0 -5 Mabsadd L
.74045 .16338 -3.75 0 Mabsadd L closepath F
.74988 .16044 -3.75 0 Mabsadd m
.74988 .16044 0 5 Mabsadd L
.74988 .16044 3.75 0 Mabsadd L
.74988 .16044 0 -5 Mabsadd L
.74988 .16044 -3.75 0 Mabsadd L closepath F
.75931 .16636 -3.75 0 Mabsadd m
.75931 .16636 0 5 Mabsadd L
.75931 .16636 3.75 0 Mabsadd L
.75931 .16636 0 -5 Mabsadd L
.75931 .16636 -3.75 0 Mabsadd L closepath F
.76874 .20082 -3.75 0 Mabsadd m
.76874 .20082 0 5 Mabsadd L
.76874 .20082 3.75 0 Mabsadd L
.76874 .20082 0 -5 Mabsadd L
.76874 .20082 -3.75 0 Mabsadd L closepath F
.77817 .07769 -3.75 0 Mabsadd m
.77817 .07769 0 5 Mabsadd L
.77817 .07769 3.75 0 Mabsadd L
.77817 .07769 0 -5 Mabsadd L
.77817 .07769 -3.75 0 Mabsadd L closepath F
.7876 .11489 -3.75 0 Mabsadd m
.7876 .11489 0 5 Mabsadd L
.7876 .11489 3.75 0 Mabsadd L
.7876 .11489 0 -5 Mabsadd L
.7876 .11489 -3.75 0 Mabsadd L closepath F
.79703 .11126 -3.75 0 Mabsadd m
.79703 .11126 0 5 Mabsadd L
.79703 .11126 3.75 0 Mabsadd L
.79703 .11126 0 -5 Mabsadd L
.79703 .11126 -3.75 0 Mabsadd L closepath F
.80646 .14334 -3.75 0 Mabsadd m
.80646 .14334 0 5 Mabsadd L
.80646 .14334 3.75 0 Mabsadd L
.80646 .14334 0 -5 Mabsadd L
.80646 .14334 -3.75 0 Mabsadd L closepath F
.81589 .17812 -3.75 0 Mabsadd m
.81589 .17812 0 5 Mabsadd L
.81589 .17812 3.75 0 Mabsadd L
.81589 .17812 0 -5 Mabsadd L
.81589 .17812 -3.75 0 Mabsadd L closepath F
.82532 .20967 -3.75 0 Mabsadd m
.82532 .20967 0 5 Mabsadd L
.82532 .20967 3.75 0 Mabsadd L
.82532 .20967 0 -5 Mabsadd L
.82532 .20967 -3.75 0 Mabsadd L closepath F
.83475 .02188 -3.75 0 Mabsadd m
.83475 .02188 0 5 Mabsadd L
.83475 .02188 3.75 0 Mabsadd L
.83475 .02188 0 -5 Mabsadd L
.83475 .02188 -3.75 0 Mabsadd L closepath F
.84418 .0541 -3.75 0 Mabsadd m
.84418 .0541 0 5 Mabsadd L
.84418 .0541 3.75 0 Mabsadd L
.84418 .0541 0 -5 Mabsadd L
.84418 .0541 -3.75 0 Mabsadd L closepath F
.85361 .05106 -3.75 0 Mabsadd m
.85361 .05106 0 5 Mabsadd L
.85361 .05106 3.75 0 Mabsadd L
.85361 .05106 0 -5 Mabsadd L
.85361 .05106 -3.75 0 Mabsadd L closepath F
.86304 .07701 -3.75 0 Mabsadd m
.86304 .07701 0 5 Mabsadd L
.86304 .07701 3.75 0 Mabsadd L
.86304 .07701 0 -5 Mabsadd L
.86304 .07701 -3.75 0 Mabsadd L closepath F
.87247 .07141 -3.75 0 Mabsadd m
.87247 .07141 0 5 Mabsadd L
.87247 .07141 3.75 0 Mabsadd L
.87247 .07141 0 -5 Mabsadd L
.87247 .07141 -3.75 0 Mabsadd L closepath F
.8819 .07612 -3.75 0 Mabsadd m
.8819 .07612 0 5 Mabsadd L
.8819 .07612 3.75 0 Mabsadd L
.8819 .07612 0 -5 Mabsadd L
.8819 .07612 -3.75 0 Mabsadd L closepath F
.89132 .07996 -3.75 0 Mabsadd m
.89132 .07996 0 5 Mabsadd L
.89132 .07996 3.75 0 Mabsadd L
.89132 .07996 0 -5 Mabsadd L
.89132 .07996 -3.75 0 Mabsadd L closepath F
.90075 .07642 -3.75 0 Mabsadd m
.90075 .07642 0 5 Mabsadd L
.90075 .07642 3.75 0 Mabsadd L
.90075 .07642 0 -5 Mabsadd L
.90075 .07642 -3.75 0 Mabsadd L closepath F
.91018 .07441 -3.75 0 Mabsadd m
.91018 .07441 0 5 Mabsadd L
.91018 .07441 3.75 0 Mabsadd L
.91018 .07441 0 -5 Mabsadd L
.91018 .07441 -3.75 0 Mabsadd L closepath F
.91961 .07524 -3.75 0 Mabsadd m
.91961 .07524 0 5 Mabsadd L
.91961 .07524 3.75 0 Mabsadd L
.91961 .07524 0 -5 Mabsadd L
.91961 .07524 -3.75 0 Mabsadd L closepath F
.92904 .08113 -3.75 0 Mabsadd m
.92904 .08113 0 5 Mabsadd L
.92904 .08113 3.75 0 Mabsadd L
.92904 .08113 0 -5 Mabsadd L
.92904 .08113 -3.75 0 Mabsadd L closepath F
.93847 .0832 -3.75 0 Mabsadd m
.93847 .0832 0 5 Mabsadd L
.93847 .0832 3.75 0 Mabsadd L
.93847 .0832 0 -5 Mabsadd L
.93847 .0832 -3.75 0 Mabsadd L closepath F
.9479 .08644 -3.75 0 Mabsadd m
.9479 .08644 0 5 Mabsadd L
.9479 .08644 3.75 0 Mabsadd L
.9479 .08644 0 -5 Mabsadd L
.9479 .08644 -3.75 0 Mabsadd L closepath F
.95733 .0888 -3.75 0 Mabsadd m
.95733 .0888 0 5 Mabsadd L
.95733 .0888 3.75 0 Mabsadd L
.95733 .0888 0 -5 Mabsadd L
.95733 .0888 -3.75 0 Mabsadd L closepath F
.96676 .09116 -3.75 0 Mabsadd m
.96676 .09116 0 5 Mabsadd L
.96676 .09116 3.75 0 Mabsadd L
.96676 .09116 0 -5 Mabsadd L
.96676 .09116 -3.75 0 Mabsadd L closepath F
.97619 .28248 -3.75 0 Mabsadd m
.97619 .28248 0 5 Mabsadd L
.97619 .28248 3.75 0 Mabsadd L
.97619 .28248 0 -5 Mabsadd L
.97619 .28248 -3.75 0 Mabsadd L closepath F
gsave
.03324 .60332 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
1.000 setlinewidth
grestore
gsave
.10868 .51732 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
1.000 setlinewidth
grestore
gsave
.18411 .35218 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
1.000 setlinewidth
grestore
gsave
.35384 .30215 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
1.000 setlinewidth
grestore
gsave
.52357 .249 -70.3125 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
1.000 setlinewidth
grestore
gsave
.82532 .20967 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[38]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00]Oooool2o`000004ooooool0
003o0000o`0000;ooooo0_l00003ooooo`?o00000_ooool01_l0003oooooo`000?oooooo0000oooo
o`Go00000_ooool3o`0000Sooooo0ol000000ooooooo0000ooooo`02ooooo`;o000000Soooooo`00
0?l0003oooooo`000?oooooo0000ooooo`Co00000oooool3o`0000;ooooo0ol0002@ooooo`00]Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Ko0000oooooooooooo0000ooooool00003oooo
o`07o`000?oooooo0000ooooool0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000;ooooo00[o0000oooooooo
oooo0000ooooool0003oooooo`000?oooooo00000_ooool01_l0003oooooooooool0003oooooo`00
00Kooooo00?o0000ooooooooool0Soooool00;Gooooo1Ol00002ooooo`03o`000?oooooooooo00;o
oooo00_o0000ooooooooooooooooo`000?oooooo0000ooooool0003oooooo`000003ooooo`05o`00
0?ooooooooooooooool000003?ooool01?l0003oooooo`000?l00002ooooo`0:o`000?oooooooooo
o`000?oooooo0000ooooool0003oooooo`0000;ooooo00Go0000oooooooooooo0000ooooo`05o`00
00;ooooo00?o0000ooooooooool0Soooool00;Kooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`02ooooo`0;o`000?ooooooooooooooool0003oooooo`000?oooooo0000ooooool00000
0oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01_ooool01?l0003o
ooooo`000?l00002ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000;o
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;o0000T?ooool0
0;Kooooo00?o0000ooooool000000_ooool4o`0000?ooooo0ol00002ooooo`;o000000Coooooo`00
0?oooooooooo0ol00004ooooo`?o00002Oooool2o`000003ooooool0003ooooo00;o000000Cooooo
o`000?l0003ooooo0_l000000ooooooo0000ooooo`02ooooo`?o00000oooool3o`0000;ooooo0_l0
00000ooooooo0000o`00002>ooooo`00]oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo027ooooo0_l000000ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo09_ooooo002foooo
o`;o00001?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00gooooo0_l000001?oo
oooo0000o`000?l0000<ooooo`;o0000WOooool00?ooooooTOooool00?ooooooTOooool003[ooooo
0_l0000hooooo`Go00000oooool2o`0003Kooooo0ol00003ooooo`;o0000=_ooool3o`0000Cooooo
0_l0000eooooo`?o00001?ooool2o`0003?ooooo0ol00004ooooo`;o00001?ooool2o`0001Gooooo
000iooooo`04o`000?ooooooooooo`0003Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool0000fooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0b
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000cooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool0000cooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Dooooo`00>Oooool0
1?l0003oooooooooool0000iooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
<oooool5o`0000;ooooo00Co0000oooooooooooo0000=?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo0000<oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo0000<oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00005?ooool003Wooooo00Co0000oooooooooooo0000>_ooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0<Oooool01?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0003Cooooo1?l00003ooooo`04o`000?ooooooooooo`0003Co
oooo0ol00003ooooo`04o`000?ooooooooooo`0003?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Cooooo000iooooo`04o`000?oooooo
ooooo`0003Oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003Co
oooo00?o0000ooooool000000oooool01?l0003oooooooooool0000dooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo0000<oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo0000<oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00005?ooool003Wooooo00Co0000oooooooooooo0000=oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000=Oooool2o`0000?ooooo00Co
0000oooooooooooo0000=Oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0003?o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003;ooooo0_l00004
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005?ooool003[ooooo0_l0
000iooooo`?o00001?ooool2o`0003Oooooo00?o0000ooooooooool00_ooool2o`0003Oooooo0_l0
0004ooooo`;o0000=Oooool3o`0000Cooooo0_l0000dooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`;o00005Oooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool003Koooooool0001>o`0000gooooo000fooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Wooooo000fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo000fooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo02_ooooo
0ol0000>ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0??ooool00ol0003ooooo
ooooo`0Iooooo`00=_ooool00ol0003oooooooooo`2/ooooo`Go0000Y_ooool003Kooooo00?o0000
ooooooooool0M_ooool00ol0003oooooooooo`0booooo`Oo0000H?ooool00ol0003oooooooooo`12
ooooo`00=_ooool00ol0003oooooooooo`1eooooo`?o0000<_ooool8o`0005oooooo0ol00013oooo
o`00=_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03Cooooo1Ol0000booooo`Oo
0000G_ooool5o`0004;ooooo000fooooo`?o0000??ooool3o`0003Cooooo1ol0000booooo`Go0000
G_ooool7o`00047ooooo000fooooo`03o`000?oooooooooo03_ooooo1Ol0000booooo`So0000<ooo
ool3o`0005kooooo2?l00011ooooo`00=_ooool00ol0003oooooooooo`0kooooo`Ko0000<_ooool7
o`0003Cooooo00?o0000ooooooooool0G_ooool7o`00047ooooo000fooooo`03o`000?oooooooooo
03[ooooo1ol0000cooooo`Go0000Uoooool5o`0004;ooooo000fooooo`03o`000?oooooooooo03_o
oooo1_l0000dooooo`?o0000>?ooool00ol0003oooooooooo`1Nooooo`?o0000@oooool003Kooooo
00?o0000ooooooooool0??ooool4o`0003Kooooo00?o0000ooooooooool0=oooool00ol0003ooooo
ooooo`1Oooooo`03o`000?oooooooooo04;ooooo000fooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool05Oooool3o`0003Oooooo0_l0000fooooo`03o`000?oooooo0000067ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0looooo`008Oooool3o`0000Cooooo0_l00004
ooooo`;o00001_ooool00ol0003oooooooooo`0Sooooo`?o00005oooool00ol0003oooooooooo`0f
ooooo`;o0000=_ooool01?l0003oooooooooool0001Pooooo`05o`000?ooooooooooo`000?ooool0
0ol0000mooooo`008?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool05?ooool5o`0001Kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0doooo
o`03o`000?oooooo000000;o0000Goooool00ol0003oooooo`000006o`0003cooooo000Tooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03
ooooo`?o00002_ooool3o`0001Gooooo1_l0000Eooooo`03o`000?oooooooooo06gooooo00?o0000
ooooool000001?l00003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo02oooooo2_l0000kooooo`009?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`09ooooo`Go00004oooool7o`0001Gooooo00?o0000ooooooooool0KOooool8o`000005oooo
ool0003o0000o`000?ooool01_l000000ooooooo0000ooooo`0Looooo`?o0000<?ooool:o`0003_o
oooo000Pooooo`Co00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool02Oooool6o`0001?ooooo1_l0000Eooooo`03o`000?oooooo0000
03Wooooo00?o0000ooooooooool0<OoooolFo`000005ooooool0003oooooooooool000005_ooool5
o`0002kooooo2ol0000kooooo`008?ooool00ol0003oooooooooo`04ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`08ooooo`Oo00005?oo
ool4o`0001Kooooo00?o0000ooooool00000=Oooool00ol0003oooooooooo`03o`00023ooooo00?o
0000ooooooooool04?oooolKo`0001Cooooo1ol0000^ooooo`Wo0000??ooool0023ooooo1Ol00003
ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool02Oooool6o`0001Cooooo0ol0000I
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooool000001?l0000Nooooo`?o00004_oooolK
o`0000?ooooo00?o0000ooooooooool03?ooool8o`0002oooooo1ol00005ooooo`03o`000?oooooo
oooo03Gooooo000fooooo`03o`000?oooooooooo00[ooooo1?l0000Fooooo`;o00001Oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool03oooool8o`00
01cooooo1Ol0000Boooooa_o000000Koooooo`000?l0003o0000ooooool00003ooooo`03o`000?oo
oooooooo00Kooooo1ol0000`ooooo`?o000000Coooooo`000?oooooo00000oooool3o`0000[ooooo
00Co0000oooooooooooo0000:?ooool003Kooooo00?o0000ooooooooool02_ooool3o`0001Oooooo
0_l00004ooooo`?o00004oooool2o`00023ooooo0ol0000@ooooo`So00007?ooool6o`0001;ooooo
8Ol000001_oooooo0000o`000?l0003oooooo`0000Kooooo1Ol0000Looooo`03o`000?oooooooooo
00oooooo00Go0000ooooooooooooooooo`000004ooooo`;o000000?oooooo`000?l000000_l00000
0ooooooo0000ooooo`04ooooo`03o`000?oooooo000000Go00009oooool003Kooooo00?o0000oooo
ooooool02oooool2o`0001Wooooo00?o0000ooooooooool01?l0000Cooooo`?o00007_ooool5o`00
00oooooo2?l0000Kooooo`Oo00003_ooool00ol0003oooooooooo`03ooooo`Ko000000Coooooo`00
0?l0003ooooo7?l000000ooooooo0000ooooo`02ooooo`Co00007?ooool3o`00013ooooo00?o0000
ooooooooool01_ooool:o`000003ooooool0003ooooo00_o00009Oooool003Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo000000Go00003oooool00ol0
003oooooo`000003o`0001gooooo1ol0000>ooooo`03o`000?oooooo000000Co00007Oooool6o`00
00kooooo00?o0000ooooooooool00oooool3o`000003ooooool0003ooooo00;ooooo00Go0000oooo
oooooooo0000ooooo`0Lo`000007ooooool0003oooooooooool0003oooooo`00000Jooooo`Go0000
3oooool00ol0003oooooooooo`05oooooa[o000000?oooooo`000?ooool08Oooool003Kooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Gooooo`So00003oooool7o`0001_ooooo2?l0
000Aooooo`?o000000?oooooo`000?ooool07?ooool4o`0000oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000001_o00000oooool00ol0003ooooooooo
o`0Hooooo`Ko00003_ooool00ol0003oooooooooo`05oooooago00000_ooool00ol0003ooooooooo
o`0Looooo`00=_ooool3o`0000cooooo00?o0000ooooooooool06Oooool6o`0000oooooo2?l0000K
ooooo`Oo00004_ooool00ol0003oooooo`000002o`0001cooooo0ol0000@ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool06Ol00002ooooo`03o`000?oooooooooo01Oooooo1ol0000>
ooooo`03o`000?oooooooooo00Cooooo8_l000000ooooooo0000ooooo`0Jooooo`00=_ooool00ol0
003oooooooooo`0;ooooo`;o00005oooool00ol0003oooooooooo`02ooooo`Co00004?ooool9o`00
01_ooooo1Ol0000Dooooo`Go00007?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
01Kooooo6ol00002ooooo`03o`000?oooooooooo01Oooooo1_l0000>ooooo`03o`000?oooooooooo
00Gooooo9?l000000ooooooo0000ooooo`0Gooooo`00=_ooool00ol0003oooooooooo`0;ooooo`;o
00005oooool00ol0003oooooooooo`03ooooo`;o00004Oooool00ol0003oooooo`000007o`0000?o
oooo00Co0000oooooooooooo00005?ooool3o`0001Cooooo1ol0000]ooooo`03o`000?oooooooooo
01Oooooo1ol000001Ooooooo0000o`000?l0003ooooo00ko000000Coooooo`000?l0003o00006Ooo
ool4o`0001Sooooo1?l000000ooooooo0000o`00000Oo`0001Oooooo000fooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`03ooooo`;o00004Oooool0
0ol0003oooooooooo`08o`000003ooooool0003o000000Co00005?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00So00007Oooool00ol0003oooooooooo`0Xooooo`Go00000oooool0
1_l0003ooooooooooooooooo0000oooooa3o00006?ooool3o`0001Wooooo0ol00004ooooo`Wo0000
00Koooooo`000?ooooooooooo`000?oooolAo`0001Kooooo000fooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool05_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo01;o
oooo4?l0000Dooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooooooo2?l000000ooo
oooo0000ooooo`0Iooooo`03o`000?oooooooooo02Wooooo0ol0000;ooooo`03o`000?oooooo0000
00go00006?ooool00ol0003oooooo`00000Iooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ool000000_l000000ooooooo0000ooooo`06oooooa;o00005Oooool003Kooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo000000Cooooo00?o0000oooooooo
ool04oooool@o`0001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02ooooo`[o
00005_ooool01?l0003oooooooooool0000/ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ool000002_l0000Hooooo`03o`000?oooooo000002?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooo`00000>o`0001Gooooo000fooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool05_ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo01?ooooo3ol0000Cooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool00oooool;o`0001Cooooo00Go0000oooooooo
ooooooooo`00000nooooo`03o`000?oooooooooo00Oo00006?ooool00ol0003oooooo`00000?oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool02ol0000Eooooo`00=_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Dooooo`ko00004Oooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo
00?ooooo3?l00002ooooo`03o`000?oooooooooo00kooooo00Go0000ooooooooooooooooo`00000>
ooooo`03o`000?oooooooooo037ooooo1Ol0000Iooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo000000Ko00005_ooool0
03Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`04ooooo`co00004_ooool01?l0
003oooooooooool0000?ooooo`03o`000?oooooooooo00Cooooo3ol000000ooooooo0000ooooo`0<
ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`0booooo`?o00008?oo
ool3o`0000Wooooo00?o0000ooooooooool09oooool00ol0003oooooo`000002o`0001Oooooo000f
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05oooool00ol0003oooooo`00000C
ooooo`03o`000?oooooooooo00Gooooo2_l000000ooooooo0000ooooo`0@ooooo`04o`000?oooooo
ooooo`0001Oooooo4Ol000000ooooooo0000ooooo`09ooooo`03o`000?oooooooooo00?o00003Ooo
ool00ol0003oooooooooo`0cooooo`;o00007Oooool00ol0003oooooo`000003o`0000Wooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0Fooooo`00=_ooool3o`0000gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo0ol00000
1_oooooo0000oooooooooooo0000ooooo`?o00004?ooool00ol0003oooooooooo`0Ioooooa?o0000
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Co00003?ooool00ol0003ooooo
ooooo`0dooooo`03o`000?oooooooooo01[ooooo2?l00008ooooo`03o`000?oooooooooo04?ooooo
000fooooo`03o`000?oooooooooo00_ooooo00?o0000ooooool000005_ooool01Ol0003ooooooooo
oooooooo000001Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`Go0000
1oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooool0
00004?l00002ooooo`?o00001Oooool6o`0000_ooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`0Hooooo`Wo00002?ooool00ol0003oooooooooo`13ooooo`00=_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooo000001Kooooo00?o0000ooooooooool00ol00003ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool03_ooool6o`0000Gooooo1_l00003ooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooool000004ol00003ooooo`Oo00002oooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool000002?l0000eooooo`03o`00
0?oooooooooo01Kooooo000fooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooo`000003o`0000?ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0=ooooo`Oo00000oooool9o`0000Kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<oooooaGo00000oooool6o`0004?ooooo0_l00006ooooo`03o`000?oooooooooo00kooooo2_l0
000fooooo`03o`000?oooooooooo01Kooooo000fooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool05_ooool7o`0000;ooooo00?o0000ooooooooool07_ooool7o`000003ooooool0003o
000000Wo00001?ooool3o`0000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0A
o`0000Cooooo1?l00014ooooo`?o000000Coooooo`000?oooooooooo0ol0000?ooooo`03o`000?oo
oooo000000Ko0000=oooool00ol0003oooooooooo`0Fooooo`00=_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Kooooo1ol00003ooooo`03o`000?oooooooooo01kooooo4_l00003
ooooo`Go00003?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000ko00000oooool4
o`0004?ooooo2ol0000?ooooo`03o`000?oooooooooo00Co000000?oooooo`000?ooool0=_ooool0
0ol0003oooooooooo`0Fooooo`00=_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01Kooooo1ol00002ooooo`?o00007ooooolBo`0000;ooooo1ol0000;ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooool000000_l00002ooooo`Go000000?oooooo`000?ooool00oooool00ol0
003oooooo`000013ooooo`co00003_ooool00ol0003oooooooooo`03o`0000?ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Kooooo000fooooo`03
o`000?oooooooooo00kooooo00Go0000ooooooooooooooooo`00000Cooooo`Co00000_ooool5o`00
01oooooo4?l000000ooooooo0000o`000007o`0000_ooooo00?o0000ooooooooool05oooool01Ol0
003oooooooooool0003ooooo00?o00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0=?ooool=o`0000kooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`0Fooooo`00=_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?o00004oooool2
o`0000;ooooo1ol0000:ooooo`03o`000?oooooooooo01;ooooo2_l000001?oooooo0000o`000?l0
0002ooooo`03o`000?oooooo000000Ko00002oooool00ol0003oooooooooo`0Iooooo`?o000000Ko
ooooo`000?oooooo0000ooooool0000Booooo`03o`000?oooooooooo03Gooooo3?l0000Hooooo`;o
00001_ooool00ol0003oooooooooo`14ooooo`00=_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooo000000?o00005?ooool00ol0003oooooo`000007o`0000[ooooo00?o0000ooooooooool0
4oooool7o`000004ooooool0003oooooooooo`;o00000_ooool00ol0003oooooooooo`05o`0002Oo
oooo1Ol00002ooooo`03o`000?oooooo000001;ooooo00?o0000ooooooooool0=_ooool:o`0001Wo
oooo0ol00005ooooo`03o`000?oooooooooo04Cooooo000fooooo`?o00003_ooool7o`0001Kooooo
1ol0000:ooooo`03o`000?oooooooooo01?ooooo0ol000000ooooooo0000o`000006ooooo`04o`00
0?ooooooooooo`0000?ooooo0ol0000Wooooo`Oo000000Coooooo`000?oooooo00002?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo03Kooooo2Ol0000Iooooo`Co00001Oooool00ol0
003oooooooooo`14ooooo`00=_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Oo
00003oooool00ol0003oooooooooo`05ooooo`Go00002oooool00ol0003oooooooooo`0Dooooo`05
o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo02Gooooo2?l0000;ooooo`?o00002?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
000000;o00000_ooool2o`000003ooooool0003ooooo01Cooooo1_l00004ooooo`03o`000?oooooo
oooo04Cooooo000fooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01ol0000?oooo
o`03o`000?oooooooooo00Kooooo0ol0000<ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ool00000;Oooool7o`0000[ooooo1?l00008ooooo`03o`000?oooooooooo03[ooooo00?o0000oooo
ooooool00_ooool4o`0000cooooo00?o0000ooooooooool01?ooool7o`0003?ooooo00?o0000oooo
ooooool05Oooool003Kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`Co
00004?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Wooooo1Ol0000:ooooo`Ko
0000BOooool4o`0000cooooo00?o0000ooooooooool01Oooool6o`0003?ooooo00?o0000oooooooo
ool05Oooool003Kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`;o0000
4Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01[ooooo0ol00004ooooo`03o`00
0?oooooooooo00?ooooo2?l00017ooooo`Ko00000oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Kooooo1?l0000dooooo`03o`000?oooooooooo01Gooooo000fooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo2?l00015ooooo`So000000Co
ooooo`000?l0003o00001Oooool00ol0003oooooooooo`08ooooo`;o0000=Oooool00ol0003ooooo
ooooo`0Eooooo`005Oooool5o`0001cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01oooooo1Ol00005ooooo`Oo0000A_ooool=o`0000?ooooo00?o
0000ooooooooool02Oooool2o`0000Gooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`0Eooooo`005oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00kooooo0_l00002
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07_ooool7o`0000Gooooo1ol00004
ooooo`03o`000?oooooooooo03oooooo3Ol00002ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01Gooooo000Goooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool03_ooool3o`000003ooooool0003ooooo
02Sooooo00?o0000ooooooooool08?ooool3o`0000Kooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Mooooo`So00001Oooool7o`0000Cooooo00?o0000ooooooooool0@?ooool=o`00
00kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`14ooooo`005oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo00gooooo1?l000000ooooooo0000ooooo`0Xooooo`03
o`000?oooooooooo01oooooo1Ol00005ooooo`03o`000?oooooooooo02[ooooo1ol00006ooooo`Ko
00001?ooool00ol0003oooooooooo`10ooooo`ko00003_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo04Cooooo000Gooooo`03o`000?oooooooooo01cooooo0ol0000<ooooo`Ko0000
00?oooooo`000?ooool09oooool00ol0003oooooooooo`0Nooooo`Oo0000<_ooool5o`0000Sooooo
1?l00005ooooo`03o`000?oooooooooo047ooooo3Ol0000>ooooo`;o00000oooool00ol0003ooooo
ooooo`14ooooo`005oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00_ooooo1ol0
00000ooooooo0000ooooo`0?ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07Ooo
ool8o`0000Gooooo00Co0000oooooooooooo0000:_ooool3o`0000[ooooo0ol00005ooooo`03o`00
0?oooooooooo04;ooooo3?l0000>ooooo`?o00000_ooool00ol0003oooooooooo`14ooooo`005Ooo
ool5o`0001cooooo00?o0000ooooooooool02oooool7o`000003ooooool0003ooooo00oooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01kooooo1ol0
0004ooooo`Ko0000:_ooool00ol0003oooooooooo`0:ooooo`;o00001Oooool00ol0003ooooooooo
o`13ooooo`?o000000?oooooo`000?l000001?l000000ooooooo0000ooooo`0;ooooo`Go0000<?oo
ool00ol0003oooooooooo`0Eooooo`005Oooool01Ol0003ooooooooooooooooo000001cooooo00?o
0000ooooooooool02oooool00ol0003oooooo`000003o`0001?ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01oooooo1Ol00004ooooo`So00001Ooo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool00_oo
ool3o`0000;ooooo00?o0000ooooooooool02Oooool7o`0002oooooo00?o0000ooooooooool05Ooo
ool001Gooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool00_l0000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0;?oo
ool3o`0000Gooooo2Ol00004ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0Cooo
ool2o`0000;ooooo00?o0000ooooooooool02?ooool8o`0002oooooo00?o0000ooooooooool05Ooo
ool001Gooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo00_ooooo00Go
0000ooooooooooooooooo`00000Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`03ooooo`[o00001?ooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo057ooooo0_l0000<ooooo`Oo0000;oooool00ol0003oooooooooo`0Eooooo`005_oo
ool3o`0001gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00Wooooo00Go0000ooooooooooooooooo`00000booooo`Wo00001?ooool00ol0003ooooo
ooooo`0`ooooo`03o`000?oooooooooo057ooooo0_l0000=ooooo`Ko0000;oooool00ol0003ooooo
ooooo`0Eooooo`006oooool3o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?o0000<_oo
ool7o`0000Gooooo00?o0000ooooooooool0<Oooool01Ol0003ooooooooooooooooo000004kooooo
0_l0000>ooooo`?o000000?oooooo`000?ooool0;_ooool00ol0003oooooooooo`0Eooooo`005Ooo
ool3o`000005ooooool0003o0000ooooool000001?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01[ooooo1_l00005ooooo`03o`000?oooooooooo02Wooooo1_l00006
ooooo`03o`000?oooooooooo033ooooo0ol00002ooooo`03o`000?oooooooooo04cooooo0ol0000>
ooooo`04o`000?oooooo0000o`0004Oooooo000Fooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001Oooool3o`0001Cooooo00?o0000ooooooooool06Oooool8o`00
00Cooooo00?o0000ooooooooool0:_ooool01?l0003oooooooooool0000iooooo`Go000000?ooooo
o`000?ooool0C?ooool5o`0000oooooo0_l00017ooooo`005_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Hooooo`Wo00001?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo03Go
oooo1ol0001=ooooo`Oo00003_ooool2o`0004Oooooo000Fooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`[o00001?oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo03Cooooo2?l0001<ooooo`So00003_oo
ool3o`0004Kooooo000Eooooo`Co00000_ooool2o`0000Cooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool01oooool:o`0000Gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0eooooo`Oo
0000COooool7o`0000gooooo1Ol0000^ooooo`03o`000?oooooooooo01Cooooo000Looooo`03o`00
0?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo2?l00006ooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0_ooooo`Go0000
Coooool5o`0000gooooo1ol0000]ooooo`03o`000?oooooooooo01Cooooo000Eooooo`Go00007?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02Ooo
ool6o`0003Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0`ooooo`?o0000DOoo
ool3o`0000gooooo2?l0000]ooooo`03o`000?oooooooooo01Cooooo000Gooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02_ooool3o`0003_ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0aooooo`;o0000D_ooool00ol0003oooooooooo`0=ooooo`Oo0000;Oooool0
0ol0003oooooooooo`0Dooooo`005oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01oooool3o`0000cooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo09Oooooo1Ol0000^ooooo`03o`000?oooooooooo
01Cooooo000Gooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool04oooool5o`0005_o
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`1Pooooo`?o0000;oooool00ol0003o
ooooooooo`0Dooooo`005Oooool3o`0001kooooo00?o0000ooooooooool04_ooool7o`0001cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Gooooo
00?o0000ooooooooool0HOooool00ol0003oooooooooo`15ooooo`00=_ooool3o`00017ooooo2?l0
000Looooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0K?ooool00ol0003ooooooooo
o`2Yooooo`005Oooool5o`0001cooooo00?o0000ooooooooool04_ooool7o`0001cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0`ooooo`;o0000>Oooool2o`000:_ooooo000Foooo
o`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06
ooooo`Go00002oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0<Oooool3o`0003Sooooo0_l0002[ooooo`005oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000cooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo033ooooo1?l0000hoooo
o`;o0000U?ooool00ol0003oooooooooo`0Dooooo`005Oooool01?l0003oooooooooool0000Moooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_oooo
o`Oo0000=oooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo01Cooooo000Eooooo`Go
00007?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool0A_ooool8o`0003Kooooo0ol0002Cooooo`03o`000?oooooooooo01Cooooo000fooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`17ooooo`Oo0000
=Oooool5o`0005[ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool05?ooool001Kooooo1?l0000Looooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`18ooooo`Co000000?o
ooooo`000?ooool0<oooool7o`0005Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool05?ooool001Gooooo00Co0000
oooooooooooo00007Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0=_ooool2o`0000;ooooo00?o0000ooooooooool0<Oooool8o`0005Wooooo00?o
0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool05?ooool001Kooooo0ol0000Mooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool07Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03;ooooo00Co0000
oooooooooooo0000=?ooool7o`0005Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo043ooooo000Eooooo`04o`000?ooooooooooo`0001gooooo0ol0
000Fooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`1[ooooo`Go0000F_ooool6o`0000;ooooo00Go0000ooooooooooooooooo`000012ooooo`005_oo
ool2o`0001kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Mooooo`05o`000?oo
ooooooooooooool00000=Oooool00ol0003oooooooooo`0fooooo`?o0000Foooool00ol0003ooooo
ooooo`03ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000ooooooooool0@?ooool003Kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool04Oooool01Ol0003ooooooooooooooooo000003Gooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo00?ooooo00Co0000ooooool0
003ooooo0_l00013ooooo`005oooool2o`0001gooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04?ooool3o`0000;o
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Cooooo`005_ooool01?l0003ooooo
ooooool0000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0?ooooo`Go000000?oooooo`000?ooool0=?ooool00ol0003oooooo`00002Dooooo`Ko
0000<oooool00ol0003oooooooooo`0Cooooo`005_ooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0>ooooo`Oo0000
=_ooool00ol0003oooooo`00003=ooooo`03o`000?oooooooooo01?ooooo000Fooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00gooooo2?l0000fooooo`03o`000?oooooo00000<cooooo0ol0000Dooooo`005Oooool4
o`0001gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool03_ooool7o`0003Sooooo00?o0000ooooooooool0bOooool5
o`0001?ooooo000Fooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0?ooooo`?o000000?oooooo`000?ooool06?ooool5o`0003Wooooo00?o0000oooo
ooooool0b?ooool7o`0001;ooooo000Eooooo`Go00007?ooool00ol0003oooooooooo`04ooooo`?o
00003oooool7o`0001Wooooo0ol00002ooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co0000S?ooool8o`0001;o
oooo000Gooooo`03o`000?oooooooooo01cooooo0ol00003ooooo`Go00003Oooool9o`0001Wooooo
0_l00002ooooo`03o`000?oooooooooo06Sooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo08[ooooo1ol0000Booooo`005oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00;ooooo1ol0000;ooooo`_o00006Oooool01?l0003ooooo
ooooool0000fooooo`03o`000?oooooooooo037ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`2@ooooo`Go00004oooool001Oooooo00?o0000ooooooooool07?ooool01?l0003o
ooooooooooooool8o`000003ooooool0003ooooo00Wooooo2_l00004ooooo`03o`000?oooooooooo
01;ooooo00Co0000oooooooooooo0000=_ooool2o`0003?ooooo0_l00003ooooo`Ko0000S_ooool3
o`0001Cooooo000Eooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`Oo000000?oooooo`00
0?ooool02_ooool9o`0000Cooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool0000f
ooooo`?o0000<_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2=
ooooo`03o`000?oooooooooo01?ooooo000fooooo`03o`000?oooooooooo00?ooooo1Ol00002oooo
o`03o`000?oooooooooo00[ooooo1ol00005ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0<oooool4o`0003;ooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0Xoooool001Kooooo0ol0000Mooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooool000000_l00006ooooo`03o`000?oooooooooo04[o
oooo1_l0000`ooooo`04o`000?ooooooooooo`0000?ooooo1?l0002Vooooo`005Oooool01Ol0003o
oooooooooooooooo000001cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`19oooo
o`Oo0000<?ooool01?l0003oooooooooool0002]ooooo`005Oooool01Ol0003ooooooooooooooooo
000001cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1:ooooo`Ko0000;oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0:[ooooo000Eooooo`05o`000?oooooooooo
ooooool000007?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0=Oooool4o`000>;ooooo000Fooooo`?o00007Oooool3o`0001cooooo00?o0000oooo
ooooool06_ooool00ol0003oooooo`00000fooooo`;o0000hoooool003Kooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo000003Oooooo00?o0000oooooooo
ool0hOooool001Gooooo0ol000000ooooooo0000o`00000Kooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool06_ooool00ol0003oooooo`00003ooooooacooooo000Fooooo`04o`000?oo
ooooooooo`0001cooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000001So
oooo00?o0000ooooooooool04oooool00ol0003oooooo`00003ooooooacooooo000Fooooo`04o`00
0?ooooooooooo`0001cooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo0000
01Sooooo00?o0000ooooooooool04oooool00ol0003oooooo`00003ooooooacooooo000Fooooo`04
o`000?ooooooooooo`0001cooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo
000001Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3ooooooa[ooooo000Eoooo
o`Co00007Oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000006?ooool0
0ol0003oooooooooo`3ooooooc;ooooo000fooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`00000Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooolb
ooooo`006oooool3o`0000?ooooo0ol00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000oooo
ooooool01_ooool01Ol0003ooooooooooooooooo0000017ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`18ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000hOooool0
01cooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0aooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`3Oooooo`007?ooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03oooo
o`?o00007Oooool00ol0003oooooooooo`0Iooooo`?o0000<_ooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0goooool001cooooo00?o0000ooooooooool01Oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo1Ol0000aooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool0goooool001cooooo00Co0000oooooooooooooooo
1?l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`0hooooo`Ko0000<?ooool3o`0000Cooooo00?o0000ooooooooool0goooool001_o
oooo0_l00003ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00
000Gooooo`03o`000?oooooooooo01;ooooo1ol0000`ooooo`03o`000?oooooo000000Cooooo0_l0
003Pooooo`005Oooool5o`0000;ooooo00Co0000oooooooooooooooo1Ol00003ooooo`;o00001?oo
ool2o`0000Kooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000001Oooooo
00?o0000ooooooooool04oooool6o`00033ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooo`00003Oooooo`005_ooool01?l0003oooooooooool0000Looooo`03o`000?oooooooooo00Ko
oooo00Go0000ooooooooooooooooo`00000Gooooo`03o`000?oooooooooo01Cooooo1?l0000aoooo
o`05o`000?ooooooooooooooool00000i?ooool001Kooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01Cooooo0ol0000booooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0hOooool001Kooooo0ol0000Mooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`00000Booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`3ooooooa_ooooo000Fooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool01_ooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3ooooooc?ooooo000Fooooo`04o`000?ooooooooooo`0001cooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`3oooooocOooooo000Eooooo`Ko00006oooool3o`00
01kooooo00?o0000ooooooooool0oooooolgooooo`005_ooool01?l0003oooooooooool0000Loooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool0oooooolgooooo`005_ooool01?l0003o
ooooooooool0000Looooo`03o`000?oooooooooo0?ooooooF?ooool001Kooooo00Co0000oooooooo
oooo00007?ooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000005oooool0
0ol0003oooooooooo`3ooooooc?ooooo000Eooooo`Co00007Oooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool00000oooooolJooooo`00=_ooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001;ooooo00?o
0000ooooooooool00oooool00ol0003oooooo`00003ooooooa[ooooo000Fooooo`?o00007Oooool0
0ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0001?ooooo0ol00002ooooo`03o`000?oo
oooooooo017ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo0?oooooo
6?ooool001Gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`06ooooo`04o`000?oo
ooooooooo`0001;ooooo1Ol000000ooooooo0000ooooo`0Booooo`Go00000_ooool00ol0003ooooo
ooooo`3ooooooaSooooo000Eooooo`Go00007?ooool00ol0003oooooooooo`06ooooo`04o`000?oo
ooooooooo`00017ooooo2?l0000Cooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`3ooooooaSooooo000Eooooo`05o`000?ooooooooooooooool000007?ooool00ol0003o
ooooooooo`0Jooooo`So00005Oooool00ol0003oooooo`000003ooooo`;o0000oooooolIooooo`00
5_ooool3o`0001gooooo0ol0000Kooooo`Oo00005Oooool00ol0003oooooo`000003ooooo`03o`00
0?oooooo00000?oooooo6?ooool003Kooooo00?o0000ooooooooool07?ooool5o`0001Kooooo00?o
0000ooooool00000oooooolNooooo`005Oooool3o`0001kooooo00?o0000ooooooooool07Oooool3
o`0001Sooooo00?o0000ooooooooool0oooooolMooooo`005_ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00005?ooool01Ol0003ooooooooooooo
oooo00000?oooooo=Oooool001Kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`06
ooooo`04o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool0oooooolcooooo`005_ooool2
o`0001kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0000Hooooo`03o`000?oo
oooooooo0?oooooo<oooool001Gooooo1Ol0000Looooo`03o`000?oooooooooo00Oooooo00?o0000
ooooool000005Oooool01?l0003oooooooooool0003oooooocGooooo000Iooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Eooooo`04o`000?oooooo
ooooo`000?oooooo=Oooool001Kooooo1?l0000Looooo`03o`000?oooooooooo00Oooooo00?o0000
ooooool000005Oooool01?l0003oooooooooool0003oooooocGooooo000Eooooo`05o`000?oooooo
ooooooooool000007?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo=_oo
ool001Gooooo00Go0000ooooooooooooooooo`00000Looooo`?o00007oooool00ol0003ooooooooo
o`3oooooocKooooo000Eooooo`05o`000?ooooooooooooooool000007?ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo0?oooooo=_ooool001Gooooo1_l0000Kooooo`03o`000?oooooo
oooo0?ooooooF?ooool001Kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooo000001Sooooo00?o0000ooooooooool0oooooolcooooo`005oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000006?ooool00ol0003o
ooooooooo`3ooooooc?ooooo000Gooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo<oooool001Kooooo00?o
0000ooooool000007Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000001Kooooo00?o
0000ooooool00000ooooooleooooo`005_ooool00ol0003oooooo`00000Mooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooool000005_ooool00ol0003oooooo`00003oooooocGooooo000Eoooo
o`;o000000?oooooo`000?l000007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo0000
01Kooooo00?o0000ooooool00000ooooooleooooo`00=_ooool3o`00023ooooo00?o0000oooooooo
ool0ooooooleooooo`00=_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0?oooooo
=Oooool003Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3oooooocGooooo000f
ooooo`03o`000?oooooooooo0?ooooooF?ooool003Kooooo00?o0000ooooooooool01oooool00ol0
003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo<oooool003Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo<oooool003Kooooo
00?o0000ooooooooool01oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo
<oooool003Kooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Fooooo`03o`000?oo
oooo00000?oooooo=Oooool001[ooooo1Ol00003ooooo`;o00001?ooool2o`0000Cooooo0_l00006
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000005_ooool00ol0003oooooo`00003o
ooooocGooooo000Kooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool01oooool00ol0003oooooo`00000Fooooo`03o`000?oooooo00000?oooooo=Oooool001cooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool3o`00027ooooo00?o0000ooooooooool0oooooold
ooooo`007Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`3oooooocCooooo000Jooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?oooooo=?ooool0
01[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oo
ooooF?ooool001_ooooo0ol00004ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooool000005oooool00ol0003oooooooooo`3oooooocCooooo
000fooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000005oooool00ol0003ooooooooo
o`3oooooocCooooo000fooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000005_ooool3
o`000?oooooo=Oooool003Kooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Eoooo
o`Go0000ooooooldooooo`00=_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000001Go
oooo1_l0003ooooooc?ooooo000fooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool00000
5?ooool7o`000?oooooo<oooool003Kooooo0ol0000Oooooo`Ko0000oooooolcooooo`00=_ooool0
0ol0003oooooooooo`0Pooooo`Co0000ooooooldooooo`00=_ooool00ol0003oooooooooo`0Poooo
o`?o0000ooooooleooooo`00=_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?oo
oooo=?ooool003Kooooo00?o0000ooooooooool02?ooool2o`000?ooooooC_ooool003Kooooo00?o
0000ooooooooool02?ooool2o`000?ooooooC_ooool003Kooooo00?o0000ooooooooool02?ooool2
o`000?ooooooC_ooool003Kooooo00?o0000ooooooooool02?ooool2o`000?ooooooC_ooool003Ko
oooo00?o0000ooooooooool02?ooool2o`000?ooooooC_ooool003Kooooo00?o0000ooooooooool0
2?ooool2o`000?ooooooC_ooool003Kooooo0ol0000Kooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?l0003ooooooc3ooooo000fooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool00_ooool2o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool0ooooool]
ooooo`00=_ooool00ol0003oooooooooo`0Kooooo`09o`000?ooooooooooooooool0003oooooo`00
0?oooooo00000?oooooo=?ooool003Kooooo00?o0000ooooooooool06oooool02?l0003ooooooooo
oooooooo0000ooooool0003ooooo1_l0003ooooooboooooo000fooooo`03o`000?oooooooooo00So
oooo0_l0000Aooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001?ooool00ol0
003oooooooooo`3oooooobgooooo000fooooo`03o`000?oooooooooo00Sooooo0_l0000Aooooo`03
o`000?oooooo000000?ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`3oooooobgo
oooo000fooooo`03o`000?oooooooooo00Sooooo0_l0000Aooooo`03o`000?oooooo000000?ooooo
00?o0000ooooooooool01?l0003ooooooc3ooooo000fooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool2o`0000Cooooo00?o0000ooooooooool0ooooooldooooo`00=_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3oooooocCooooo000fooooo`?o00002?ooool00ol0003oooooooooo`3ooooo
odgooooo000fooooo`03o`000?oooooooooo0?ooooooF?ooool003Kooooo00?o0000ooooooooool0
oooooomHooooo`00=_ooool00ol0003oooooooooo`3ooooooeSooooo000fooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0oooooom=ooooo`00=_ooool00ol0003oooooooooo`07oooo
o`?o0000oooooom>ooooo`00=_ooool00ol0003oooooooooo`06ooooo`Go0000oooooom=ooooo`00
=_ooool00ol0003oooooooooo`06ooooo`Ko0000oooooom<ooooo`00=_ooool00ol0003ooooooooo
o`05ooooo`Oo0000oooooom<ooooo`00=_ooool00ol0003oooooooooo`06ooooo`Ko0000oooooom<
ooooo`00=_ooool3o`0000Oooooo1?l0003oooooodgooooo000fooooo`03o`000?oooooooooo00Oo
oooo0ol0003oooooodkooooo000fooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
oooooom=ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00>oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Co0000oooooom9ooooo`00>oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo0000
00Cooooo00?o0000ooooooooool0oooooom6ooooo`00>oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo00000?ooooooCOooool003_ooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000005o`000?ooooooB?ooool003_ooooo1ol000000ooooooo0000ooooo`03ooooo`03o`000?oo
oooooooo0?ooooooA_ooool003_ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000004
ooooo`03o`000?oooooooooo0?ooooooA_ooool003_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`04o`000?ooooooBOooool003_ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`3oooooodgooooo000kooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
oooooom=ooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-19.0605, 68.5328, 0.319845, \
10.2305}}]
}, Open  ]],

Cell["\<\
Per terminare, modifichiamo il font con cui vengono visualizzate le \
descrizioni degli assi e aggiungiamo alla descrizione delle ordinate l'unit\
\[AGrave] di misura cui ci si riferisce:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(final = 
        Show[graph, Epilog \[Rule] txt, 
          FrameLabel \[Rule] {StyleForm["\<Atomic Number\>", 
                FontFamily -> "\<Helvetica\>", FontSize \[Rule] 11], 
              StyleForm["\<Ionization Energy (kJ/mol)\>", 
                FontFamily -> "\<Helvetica\>", 
                FontSize \[Rule] 11]}];\)\)], "Input",
  CellLabel->"In[40]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0960424 0.000294803 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -39.6562 -21 ]
[.5 -0.0125 39.6562 -9 ]
[-0.0125 .05136 -18 -4.5 ]
[-0.0125 .05136 0 4.5 ]
[-0.0125 .19876 -24 -4.5 ]
[-0.0125 .19876 0 4.5 ]
[-0.0125 .34616 -24 -4.5 ]
[-0.0125 .34616 0 4.5 ]
[-0.0125 .49356 -24 -4.5 ]
[-0.0125 .49356 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36.4375 -65.25 ]
[-0.01875 .30902 -24 65.25 ]
[.03324 .60332 -9.625 7 ]
[.03324 .60332 9.625 21 ]
[.10868 .51732 -9.625 7 ]
[.10868 .51732 9.625 21 ]
[.18411 .35218 -7.96875 7 ]
[.18411 .35218 7.96875 21 ]
[.35384 .30215 -7.96875 7 ]
[.35384 .30215 7.96875 21 ]
[.52357 .249 -9.3125 7 ]
[.52357 .249 9.3125 21 ]
[.82532 .20967 -9.625 7 ]
[.82532 .20967 9.625 21 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -100.656 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Atomic) show
99.438 13.000 moveto
(Number) show
138.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05136 m
.00625 .05136 L
s
[(500)] -0.0125 .05136 1 0 Mshowa
0 .19876 m
.00625 .19876 L
s
[(1000)] -0.0125 .19876 1 0 Mshowa
0 .34616 m
.00625 .34616 L
s
[(1500)] -0.0125 .34616 1 0 Mshowa
0 .49356 m
.00625 .49356 L
s
[(2000)] -0.0125 .49356 1 0 Mshowa
.125 Mabswid
0 .08084 m
.00375 .08084 L
s
0 .11032 m
.00375 .11032 L
s
0 .1398 m
.00375 .1398 L
s
0 .16928 m
.00375 .16928 L
s
0 .22824 m
.00375 .22824 L
s
0 .25772 m
.00375 .25772 L
s
0 .2872 m
.00375 .2872 L
s
0 .31668 m
.00375 .31668 L
s
0 .37564 m
.00375 .37564 L
s
0 .40512 m
.00375 .40512 L
s
0 .4346 m
.00375 .4346 L
s
0 .46408 m
.00375 .46408 L
s
0 .02188 m
.00375 .02188 L
s
0 .52304 m
.00375 .52304 L
s
0 .55252 m
.00375 .55252 L
s
0 .582 m
.00375 .582 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -156.469 -10.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
126.25 10.2188 translate
90 rotate
-126.25 -10.2188 translate
0 20.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ionization) show
112.688 13.000 moveto
(Energy) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
150.312 13.000 moveto
(H) show
153.812 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kJ) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
164.812 13.000 moveto
(\\220) show
168.375 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mol) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
186.000 13.000 moveto
(L) show
189.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ 5 ] 0 Mabsdash
.02381 .29074 m
.03324 .60332 L
.04267 .05528 L
.0521 .1691 L
.06153 .13998 L
.07096 .22417 L
.08039 .28788 L
.08982 .2913 L
.09925 .39952 L
.10868 .51732 L
.1181 .05012 L
.12753 .12143 L
.13696 .07418 L
.14639 .13582 L
.15582 .20221 L
.16525 .19864 L
.17468 .27279 L
.18411 .35218 L
.19354 .02742 L
.20297 .0778 L
.2124 .08998 L
.22183 .09794 L
.23126 .09558 L
.24069 .09638 L
.25012 .11545 L
.25955 .1278 L
.26898 .12801 L
.27841 .12114 L
.28784 .1237 L
.29727 .17117 L
.30669 .07459 L
.31612 .12863 L
.32555 .18314 L
.33498 .18134 L
.34441 .24 L
.35384 .30215 L
.36327 .02276 L
.3727 .06595 L
.38213 .08556 L
.39156 .09853 L
.40099 .09971 L
.41042 .1059 L
.41985 .11091 L
.42928 .11356 L
.43871 .11622 L
.44814 .14127 L
.45757 .11946 L
.467 .16238 L
.47643 .06855 L
.48586 .11286 L
Mistroke
.49529 .14973 L
.50471 .1602 L
.51414 .20124 L
.52357 .249 L
.533 .01472 L
.54243 .05218 L
.55186 .06259 L
.56129 .05944 L
.57072 .05817 L
.58015 .06009 L
.58958 .06194 L
.59901 .06412 L
.60844 .06513 L
.61787 .07863 L
.6273 .0704 L
.63673 .07256 L
.64616 .07515 L
.65559 .07751 L
.66502 .07987 L
.67445 .08184 L
.68388 .05829 L
.69331 .09322 L
.70273 .1283 L
.71216 .13096 L
.72159 .12801 L
.73102 .15159 L
.74045 .16338 L
.74988 .16044 L
.75931 .16636 L
.76874 .20082 L
.77817 .07769 L
.7876 .11489 L
.79703 .11126 L
.80646 .14334 L
.81589 .17812 L
.82532 .20967 L
.83475 .02188 L
.84418 .0541 L
.85361 .05106 L
.86304 .07701 L
.87247 .07141 L
.8819 .07612 L
.89132 .07996 L
.90075 .07642 L
.91018 .07441 L
.91961 .07524 L
.92904 .08113 L
.93847 .0832 L
.9479 .08644 L
.95733 .0888 L
Mistroke
.96676 .09116 L
.97619 .28248 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .29074 -3.75 0 Mabsadd m
.02381 .29074 0 5 Mabsadd L
.02381 .29074 3.75 0 Mabsadd L
.02381 .29074 0 -5 Mabsadd L
.02381 .29074 -3.75 0 Mabsadd L closepath F
.03324 .60332 -3.75 0 Mabsadd m
.03324 .60332 0 5 Mabsadd L
.03324 .60332 3.75 0 Mabsadd L
.03324 .60332 0 -5 Mabsadd L
.03324 .60332 -3.75 0 Mabsadd L closepath F
.04267 .05528 -3.75 0 Mabsadd m
.04267 .05528 0 5 Mabsadd L
.04267 .05528 3.75 0 Mabsadd L
.04267 .05528 0 -5 Mabsadd L
.04267 .05528 -3.75 0 Mabsadd L closepath F
.0521 .1691 -3.75 0 Mabsadd m
.0521 .1691 0 5 Mabsadd L
.0521 .1691 3.75 0 Mabsadd L
.0521 .1691 0 -5 Mabsadd L
.0521 .1691 -3.75 0 Mabsadd L closepath F
.06153 .13998 -3.75 0 Mabsadd m
.06153 .13998 0 5 Mabsadd L
.06153 .13998 3.75 0 Mabsadd L
.06153 .13998 0 -5 Mabsadd L
.06153 .13998 -3.75 0 Mabsadd L closepath F
.07096 .22417 -3.75 0 Mabsadd m
.07096 .22417 0 5 Mabsadd L
.07096 .22417 3.75 0 Mabsadd L
.07096 .22417 0 -5 Mabsadd L
.07096 .22417 -3.75 0 Mabsadd L closepath F
.08039 .28788 -3.75 0 Mabsadd m
.08039 .28788 0 5 Mabsadd L
.08039 .28788 3.75 0 Mabsadd L
.08039 .28788 0 -5 Mabsadd L
.08039 .28788 -3.75 0 Mabsadd L closepath F
.08982 .2913 -3.75 0 Mabsadd m
.08982 .2913 0 5 Mabsadd L
.08982 .2913 3.75 0 Mabsadd L
.08982 .2913 0 -5 Mabsadd L
.08982 .2913 -3.75 0 Mabsadd L closepath F
.09925 .39952 -3.75 0 Mabsadd m
.09925 .39952 0 5 Mabsadd L
.09925 .39952 3.75 0 Mabsadd L
.09925 .39952 0 -5 Mabsadd L
.09925 .39952 -3.75 0 Mabsadd L closepath F
.10868 .51732 -3.75 0 Mabsadd m
.10868 .51732 0 5 Mabsadd L
.10868 .51732 3.75 0 Mabsadd L
.10868 .51732 0 -5 Mabsadd L
.10868 .51732 -3.75 0 Mabsadd L closepath F
.1181 .05012 -3.75 0 Mabsadd m
.1181 .05012 0 5 Mabsadd L
.1181 .05012 3.75 0 Mabsadd L
.1181 .05012 0 -5 Mabsadd L
.1181 .05012 -3.75 0 Mabsadd L closepath F
.12753 .12143 -3.75 0 Mabsadd m
.12753 .12143 0 5 Mabsadd L
.12753 .12143 3.75 0 Mabsadd L
.12753 .12143 0 -5 Mabsadd L
.12753 .12143 -3.75 0 Mabsadd L closepath F
.13696 .07418 -3.75 0 Mabsadd m
.13696 .07418 0 5 Mabsadd L
.13696 .07418 3.75 0 Mabsadd L
.13696 .07418 0 -5 Mabsadd L
.13696 .07418 -3.75 0 Mabsadd L closepath F
.14639 .13582 -3.75 0 Mabsadd m
.14639 .13582 0 5 Mabsadd L
.14639 .13582 3.75 0 Mabsadd L
.14639 .13582 0 -5 Mabsadd L
.14639 .13582 -3.75 0 Mabsadd L closepath F
.15582 .20221 -3.75 0 Mabsadd m
.15582 .20221 0 5 Mabsadd L
.15582 .20221 3.75 0 Mabsadd L
.15582 .20221 0 -5 Mabsadd L
.15582 .20221 -3.75 0 Mabsadd L closepath F
.16525 .19864 -3.75 0 Mabsadd m
.16525 .19864 0 5 Mabsadd L
.16525 .19864 3.75 0 Mabsadd L
.16525 .19864 0 -5 Mabsadd L
.16525 .19864 -3.75 0 Mabsadd L closepath F
.17468 .27279 -3.75 0 Mabsadd m
.17468 .27279 0 5 Mabsadd L
.17468 .27279 3.75 0 Mabsadd L
.17468 .27279 0 -5 Mabsadd L
.17468 .27279 -3.75 0 Mabsadd L closepath F
.18411 .35218 -3.75 0 Mabsadd m
.18411 .35218 0 5 Mabsadd L
.18411 .35218 3.75 0 Mabsadd L
.18411 .35218 0 -5 Mabsadd L
.18411 .35218 -3.75 0 Mabsadd L closepath F
.19354 .02742 -3.75 0 Mabsadd m
.19354 .02742 0 5 Mabsadd L
.19354 .02742 3.75 0 Mabsadd L
.19354 .02742 0 -5 Mabsadd L
.19354 .02742 -3.75 0 Mabsadd L closepath F
.20297 .0778 -3.75 0 Mabsadd m
.20297 .0778 0 5 Mabsadd L
.20297 .0778 3.75 0 Mabsadd L
.20297 .0778 0 -5 Mabsadd L
.20297 .0778 -3.75 0 Mabsadd L closepath F
.2124 .08998 -3.75 0 Mabsadd m
.2124 .08998 0 5 Mabsadd L
.2124 .08998 3.75 0 Mabsadd L
.2124 .08998 0 -5 Mabsadd L
.2124 .08998 -3.75 0 Mabsadd L closepath F
.22183 .09794 -3.75 0 Mabsadd m
.22183 .09794 0 5 Mabsadd L
.22183 .09794 3.75 0 Mabsadd L
.22183 .09794 0 -5 Mabsadd L
.22183 .09794 -3.75 0 Mabsadd L closepath F
.23126 .09558 -3.75 0 Mabsadd m
.23126 .09558 0 5 Mabsadd L
.23126 .09558 3.75 0 Mabsadd L
.23126 .09558 0 -5 Mabsadd L
.23126 .09558 -3.75 0 Mabsadd L closepath F
.24069 .09638 -3.75 0 Mabsadd m
.24069 .09638 0 5 Mabsadd L
.24069 .09638 3.75 0 Mabsadd L
.24069 .09638 0 -5 Mabsadd L
.24069 .09638 -3.75 0 Mabsadd L closepath F
.25012 .11545 -3.75 0 Mabsadd m
.25012 .11545 0 5 Mabsadd L
.25012 .11545 3.75 0 Mabsadd L
.25012 .11545 0 -5 Mabsadd L
.25012 .11545 -3.75 0 Mabsadd L closepath F
.25955 .1278 -3.75 0 Mabsadd m
.25955 .1278 0 5 Mabsadd L
.25955 .1278 3.75 0 Mabsadd L
.25955 .1278 0 -5 Mabsadd L
.25955 .1278 -3.75 0 Mabsadd L closepath F
.26898 .12801 -3.75 0 Mabsadd m
.26898 .12801 0 5 Mabsadd L
.26898 .12801 3.75 0 Mabsadd L
.26898 .12801 0 -5 Mabsadd L
.26898 .12801 -3.75 0 Mabsadd L closepath F
.27841 .12114 -3.75 0 Mabsadd m
.27841 .12114 0 5 Mabsadd L
.27841 .12114 3.75 0 Mabsadd L
.27841 .12114 0 -5 Mabsadd L
.27841 .12114 -3.75 0 Mabsadd L closepath F
.28784 .1237 -3.75 0 Mabsadd m
.28784 .1237 0 5 Mabsadd L
.28784 .1237 3.75 0 Mabsadd L
.28784 .1237 0 -5 Mabsadd L
.28784 .1237 -3.75 0 Mabsadd L closepath F
.29727 .17117 -3.75 0 Mabsadd m
.29727 .17117 0 5 Mabsadd L
.29727 .17117 3.75 0 Mabsadd L
.29727 .17117 0 -5 Mabsadd L
.29727 .17117 -3.75 0 Mabsadd L closepath F
.30669 .07459 -3.75 0 Mabsadd m
.30669 .07459 0 5 Mabsadd L
.30669 .07459 3.75 0 Mabsadd L
.30669 .07459 0 -5 Mabsadd L
.30669 .07459 -3.75 0 Mabsadd L closepath F
.31612 .12863 -3.75 0 Mabsadd m
.31612 .12863 0 5 Mabsadd L
.31612 .12863 3.75 0 Mabsadd L
.31612 .12863 0 -5 Mabsadd L
.31612 .12863 -3.75 0 Mabsadd L closepath F
.32555 .18314 -3.75 0 Mabsadd m
.32555 .18314 0 5 Mabsadd L
.32555 .18314 3.75 0 Mabsadd L
.32555 .18314 0 -5 Mabsadd L
.32555 .18314 -3.75 0 Mabsadd L closepath F
.33498 .18134 -3.75 0 Mabsadd m
.33498 .18134 0 5 Mabsadd L
.33498 .18134 3.75 0 Mabsadd L
.33498 .18134 0 -5 Mabsadd L
.33498 .18134 -3.75 0 Mabsadd L closepath F
.34441 .24 -3.75 0 Mabsadd m
.34441 .24 0 5 Mabsadd L
.34441 .24 3.75 0 Mabsadd L
.34441 .24 0 -5 Mabsadd L
.34441 .24 -3.75 0 Mabsadd L closepath F
.35384 .30215 -3.75 0 Mabsadd m
.35384 .30215 0 5 Mabsadd L
.35384 .30215 3.75 0 Mabsadd L
.35384 .30215 0 -5 Mabsadd L
.35384 .30215 -3.75 0 Mabsadd L closepath F
.36327 .02276 -3.75 0 Mabsadd m
.36327 .02276 0 5 Mabsadd L
.36327 .02276 3.75 0 Mabsadd L
.36327 .02276 0 -5 Mabsadd L
.36327 .02276 -3.75 0 Mabsadd L closepath F
.3727 .06595 -3.75 0 Mabsadd m
.3727 .06595 0 5 Mabsadd L
.3727 .06595 3.75 0 Mabsadd L
.3727 .06595 0 -5 Mabsadd L
.3727 .06595 -3.75 0 Mabsadd L closepath F
.38213 .08556 -3.75 0 Mabsadd m
.38213 .08556 0 5 Mabsadd L
.38213 .08556 3.75 0 Mabsadd L
.38213 .08556 0 -5 Mabsadd L
.38213 .08556 -3.75 0 Mabsadd L closepath F
.39156 .09853 -3.75 0 Mabsadd m
.39156 .09853 0 5 Mabsadd L
.39156 .09853 3.75 0 Mabsadd L
.39156 .09853 0 -5 Mabsadd L
.39156 .09853 -3.75 0 Mabsadd L closepath F
.40099 .09971 -3.75 0 Mabsadd m
.40099 .09971 0 5 Mabsadd L
.40099 .09971 3.75 0 Mabsadd L
.40099 .09971 0 -5 Mabsadd L
.40099 .09971 -3.75 0 Mabsadd L closepath F
.41042 .1059 -3.75 0 Mabsadd m
.41042 .1059 0 5 Mabsadd L
.41042 .1059 3.75 0 Mabsadd L
.41042 .1059 0 -5 Mabsadd L
.41042 .1059 -3.75 0 Mabsadd L closepath F
.41985 .11091 -3.75 0 Mabsadd m
.41985 .11091 0 5 Mabsadd L
.41985 .11091 3.75 0 Mabsadd L
.41985 .11091 0 -5 Mabsadd L
.41985 .11091 -3.75 0 Mabsadd L closepath F
.42928 .11356 -3.75 0 Mabsadd m
.42928 .11356 0 5 Mabsadd L
.42928 .11356 3.75 0 Mabsadd L
.42928 .11356 0 -5 Mabsadd L
.42928 .11356 -3.75 0 Mabsadd L closepath F
.43871 .11622 -3.75 0 Mabsadd m
.43871 .11622 0 5 Mabsadd L
.43871 .11622 3.75 0 Mabsadd L
.43871 .11622 0 -5 Mabsadd L
.43871 .11622 -3.75 0 Mabsadd L closepath F
.44814 .14127 -3.75 0 Mabsadd m
.44814 .14127 0 5 Mabsadd L
.44814 .14127 3.75 0 Mabsadd L
.44814 .14127 0 -5 Mabsadd L
.44814 .14127 -3.75 0 Mabsadd L closepath F
.45757 .11946 -3.75 0 Mabsadd m
.45757 .11946 0 5 Mabsadd L
.45757 .11946 3.75 0 Mabsadd L
.45757 .11946 0 -5 Mabsadd L
.45757 .11946 -3.75 0 Mabsadd L closepath F
.467 .16238 -3.75 0 Mabsadd m
.467 .16238 0 5 Mabsadd L
.467 .16238 3.75 0 Mabsadd L
.467 .16238 0 -5 Mabsadd L
.467 .16238 -3.75 0 Mabsadd L closepath F
.47643 .06855 -3.75 0 Mabsadd m
.47643 .06855 0 5 Mabsadd L
.47643 .06855 3.75 0 Mabsadd L
.47643 .06855 0 -5 Mabsadd L
.47643 .06855 -3.75 0 Mabsadd L closepath F
.48586 .11286 -3.75 0 Mabsadd m
.48586 .11286 0 5 Mabsadd L
.48586 .11286 3.75 0 Mabsadd L
.48586 .11286 0 -5 Mabsadd L
.48586 .11286 -3.75 0 Mabsadd L closepath F
.49529 .14973 -3.75 0 Mabsadd m
.49529 .14973 0 5 Mabsadd L
.49529 .14973 3.75 0 Mabsadd L
.49529 .14973 0 -5 Mabsadd L
.49529 .14973 -3.75 0 Mabsadd L closepath F
.50471 .1602 -3.75 0 Mabsadd m
.50471 .1602 0 5 Mabsadd L
.50471 .1602 3.75 0 Mabsadd L
.50471 .1602 0 -5 Mabsadd L
.50471 .1602 -3.75 0 Mabsadd L closepath F
.51414 .20124 -3.75 0 Mabsadd m
.51414 .20124 0 5 Mabsadd L
.51414 .20124 3.75 0 Mabsadd L
.51414 .20124 0 -5 Mabsadd L
.51414 .20124 -3.75 0 Mabsadd L closepath F
.52357 .249 -3.75 0 Mabsadd m
.52357 .249 0 5 Mabsadd L
.52357 .249 3.75 0 Mabsadd L
.52357 .249 0 -5 Mabsadd L
.52357 .249 -3.75 0 Mabsadd L closepath F
.533 .01472 -3.75 0 Mabsadd m
.533 .01472 0 5 Mabsadd L
.533 .01472 3.75 0 Mabsadd L
.533 .01472 0 -5 Mabsadd L
.533 .01472 -3.75 0 Mabsadd L closepath F
.54243 .05218 -3.75 0 Mabsadd m
.54243 .05218 0 5 Mabsadd L
.54243 .05218 3.75 0 Mabsadd L
.54243 .05218 0 -5 Mabsadd L
.54243 .05218 -3.75 0 Mabsadd L closepath F
.55186 .06259 -3.75 0 Mabsadd m
.55186 .06259 0 5 Mabsadd L
.55186 .06259 3.75 0 Mabsadd L
.55186 .06259 0 -5 Mabsadd L
.55186 .06259 -3.75 0 Mabsadd L closepath F
.56129 .05944 -3.75 0 Mabsadd m
.56129 .05944 0 5 Mabsadd L
.56129 .05944 3.75 0 Mabsadd L
.56129 .05944 0 -5 Mabsadd L
.56129 .05944 -3.75 0 Mabsadd L closepath F
.57072 .05817 -3.75 0 Mabsadd m
.57072 .05817 0 5 Mabsadd L
.57072 .05817 3.75 0 Mabsadd L
.57072 .05817 0 -5 Mabsadd L
.57072 .05817 -3.75 0 Mabsadd L closepath F
.58015 .06009 -3.75 0 Mabsadd m
.58015 .06009 0 5 Mabsadd L
.58015 .06009 3.75 0 Mabsadd L
.58015 .06009 0 -5 Mabsadd L
.58015 .06009 -3.75 0 Mabsadd L closepath F
.58958 .06194 -3.75 0 Mabsadd m
.58958 .06194 0 5 Mabsadd L
.58958 .06194 3.75 0 Mabsadd L
.58958 .06194 0 -5 Mabsadd L
.58958 .06194 -3.75 0 Mabsadd L closepath F
.59901 .06412 -3.75 0 Mabsadd m
.59901 .06412 0 5 Mabsadd L
.59901 .06412 3.75 0 Mabsadd L
.59901 .06412 0 -5 Mabsadd L
.59901 .06412 -3.75 0 Mabsadd L closepath F
.60844 .06513 -3.75 0 Mabsadd m
.60844 .06513 0 5 Mabsadd L
.60844 .06513 3.75 0 Mabsadd L
.60844 .06513 0 -5 Mabsadd L
.60844 .06513 -3.75 0 Mabsadd L closepath F
.61787 .07863 -3.75 0 Mabsadd m
.61787 .07863 0 5 Mabsadd L
.61787 .07863 3.75 0 Mabsadd L
.61787 .07863 0 -5 Mabsadd L
.61787 .07863 -3.75 0 Mabsadd L closepath F
.6273 .0704 -3.75 0 Mabsadd m
.6273 .0704 0 5 Mabsadd L
.6273 .0704 3.75 0 Mabsadd L
.6273 .0704 0 -5 Mabsadd L
.6273 .0704 -3.75 0 Mabsadd L closepath F
.63673 .07256 -3.75 0 Mabsadd m
.63673 .07256 0 5 Mabsadd L
.63673 .07256 3.75 0 Mabsadd L
.63673 .07256 0 -5 Mabsadd L
.63673 .07256 -3.75 0 Mabsadd L closepath F
.64616 .07515 -3.75 0 Mabsadd m
.64616 .07515 0 5 Mabsadd L
.64616 .07515 3.75 0 Mabsadd L
.64616 .07515 0 -5 Mabsadd L
.64616 .07515 -3.75 0 Mabsadd L closepath F
.65559 .07751 -3.75 0 Mabsadd m
.65559 .07751 0 5 Mabsadd L
.65559 .07751 3.75 0 Mabsadd L
.65559 .07751 0 -5 Mabsadd L
.65559 .07751 -3.75 0 Mabsadd L closepath F
.66502 .07987 -3.75 0 Mabsadd m
.66502 .07987 0 5 Mabsadd L
.66502 .07987 3.75 0 Mabsadd L
.66502 .07987 0 -5 Mabsadd L
.66502 .07987 -3.75 0 Mabsadd L closepath F
.67445 .08184 -3.75 0 Mabsadd m
.67445 .08184 0 5 Mabsadd L
.67445 .08184 3.75 0 Mabsadd L
.67445 .08184 0 -5 Mabsadd L
.67445 .08184 -3.75 0 Mabsadd L closepath F
.68388 .05829 -3.75 0 Mabsadd m
.68388 .05829 0 5 Mabsadd L
.68388 .05829 3.75 0 Mabsadd L
.68388 .05829 0 -5 Mabsadd L
.68388 .05829 -3.75 0 Mabsadd L closepath F
.69331 .09322 -3.75 0 Mabsadd m
.69331 .09322 0 5 Mabsadd L
.69331 .09322 3.75 0 Mabsadd L
.69331 .09322 0 -5 Mabsadd L
.69331 .09322 -3.75 0 Mabsadd L closepath F
.70273 .1283 -3.75 0 Mabsadd m
.70273 .1283 0 5 Mabsadd L
.70273 .1283 3.75 0 Mabsadd L
.70273 .1283 0 -5 Mabsadd L
.70273 .1283 -3.75 0 Mabsadd L closepath F
.71216 .13096 -3.75 0 Mabsadd m
.71216 .13096 0 5 Mabsadd L
.71216 .13096 3.75 0 Mabsadd L
.71216 .13096 0 -5 Mabsadd L
.71216 .13096 -3.75 0 Mabsadd L closepath F
.72159 .12801 -3.75 0 Mabsadd m
.72159 .12801 0 5 Mabsadd L
.72159 .12801 3.75 0 Mabsadd L
.72159 .12801 0 -5 Mabsadd L
.72159 .12801 -3.75 0 Mabsadd L closepath F
.73102 .15159 -3.75 0 Mabsadd m
.73102 .15159 0 5 Mabsadd L
.73102 .15159 3.75 0 Mabsadd L
.73102 .15159 0 -5 Mabsadd L
.73102 .15159 -3.75 0 Mabsadd L closepath F
.74045 .16338 -3.75 0 Mabsadd m
.74045 .16338 0 5 Mabsadd L
.74045 .16338 3.75 0 Mabsadd L
.74045 .16338 0 -5 Mabsadd L
.74045 .16338 -3.75 0 Mabsadd L closepath F
.74988 .16044 -3.75 0 Mabsadd m
.74988 .16044 0 5 Mabsadd L
.74988 .16044 3.75 0 Mabsadd L
.74988 .16044 0 -5 Mabsadd L
.74988 .16044 -3.75 0 Mabsadd L closepath F
.75931 .16636 -3.75 0 Mabsadd m
.75931 .16636 0 5 Mabsadd L
.75931 .16636 3.75 0 Mabsadd L
.75931 .16636 0 -5 Mabsadd L
.75931 .16636 -3.75 0 Mabsadd L closepath F
.76874 .20082 -3.75 0 Mabsadd m
.76874 .20082 0 5 Mabsadd L
.76874 .20082 3.75 0 Mabsadd L
.76874 .20082 0 -5 Mabsadd L
.76874 .20082 -3.75 0 Mabsadd L closepath F
.77817 .07769 -3.75 0 Mabsadd m
.77817 .07769 0 5 Mabsadd L
.77817 .07769 3.75 0 Mabsadd L
.77817 .07769 0 -5 Mabsadd L
.77817 .07769 -3.75 0 Mabsadd L closepath F
.7876 .11489 -3.75 0 Mabsadd m
.7876 .11489 0 5 Mabsadd L
.7876 .11489 3.75 0 Mabsadd L
.7876 .11489 0 -5 Mabsadd L
.7876 .11489 -3.75 0 Mabsadd L closepath F
.79703 .11126 -3.75 0 Mabsadd m
.79703 .11126 0 5 Mabsadd L
.79703 .11126 3.75 0 Mabsadd L
.79703 .11126 0 -5 Mabsadd L
.79703 .11126 -3.75 0 Mabsadd L closepath F
.80646 .14334 -3.75 0 Mabsadd m
.80646 .14334 0 5 Mabsadd L
.80646 .14334 3.75 0 Mabsadd L
.80646 .14334 0 -5 Mabsadd L
.80646 .14334 -3.75 0 Mabsadd L closepath F
.81589 .17812 -3.75 0 Mabsadd m
.81589 .17812 0 5 Mabsadd L
.81589 .17812 3.75 0 Mabsadd L
.81589 .17812 0 -5 Mabsadd L
.81589 .17812 -3.75 0 Mabsadd L closepath F
.82532 .20967 -3.75 0 Mabsadd m
.82532 .20967 0 5 Mabsadd L
.82532 .20967 3.75 0 Mabsadd L
.82532 .20967 0 -5 Mabsadd L
.82532 .20967 -3.75 0 Mabsadd L closepath F
.83475 .02188 -3.75 0 Mabsadd m
.83475 .02188 0 5 Mabsadd L
.83475 .02188 3.75 0 Mabsadd L
.83475 .02188 0 -5 Mabsadd L
.83475 .02188 -3.75 0 Mabsadd L closepath F
.84418 .0541 -3.75 0 Mabsadd m
.84418 .0541 0 5 Mabsadd L
.84418 .0541 3.75 0 Mabsadd L
.84418 .0541 0 -5 Mabsadd L
.84418 .0541 -3.75 0 Mabsadd L closepath F
.85361 .05106 -3.75 0 Mabsadd m
.85361 .05106 0 5 Mabsadd L
.85361 .05106 3.75 0 Mabsadd L
.85361 .05106 0 -5 Mabsadd L
.85361 .05106 -3.75 0 Mabsadd L closepath F
.86304 .07701 -3.75 0 Mabsadd m
.86304 .07701 0 5 Mabsadd L
.86304 .07701 3.75 0 Mabsadd L
.86304 .07701 0 -5 Mabsadd L
.86304 .07701 -3.75 0 Mabsadd L closepath F
.87247 .07141 -3.75 0 Mabsadd m
.87247 .07141 0 5 Mabsadd L
.87247 .07141 3.75 0 Mabsadd L
.87247 .07141 0 -5 Mabsadd L
.87247 .07141 -3.75 0 Mabsadd L closepath F
.8819 .07612 -3.75 0 Mabsadd m
.8819 .07612 0 5 Mabsadd L
.8819 .07612 3.75 0 Mabsadd L
.8819 .07612 0 -5 Mabsadd L
.8819 .07612 -3.75 0 Mabsadd L closepath F
.89132 .07996 -3.75 0 Mabsadd m
.89132 .07996 0 5 Mabsadd L
.89132 .07996 3.75 0 Mabsadd L
.89132 .07996 0 -5 Mabsadd L
.89132 .07996 -3.75 0 Mabsadd L closepath F
.90075 .07642 -3.75 0 Mabsadd m
.90075 .07642 0 5 Mabsadd L
.90075 .07642 3.75 0 Mabsadd L
.90075 .07642 0 -5 Mabsadd L
.90075 .07642 -3.75 0 Mabsadd L closepath F
.91018 .07441 -3.75 0 Mabsadd m
.91018 .07441 0 5 Mabsadd L
.91018 .07441 3.75 0 Mabsadd L
.91018 .07441 0 -5 Mabsadd L
.91018 .07441 -3.75 0 Mabsadd L closepath F
.91961 .07524 -3.75 0 Mabsadd m
.91961 .07524 0 5 Mabsadd L
.91961 .07524 3.75 0 Mabsadd L
.91961 .07524 0 -5 Mabsadd L
.91961 .07524 -3.75 0 Mabsadd L closepath F
.92904 .08113 -3.75 0 Mabsadd m
.92904 .08113 0 5 Mabsadd L
.92904 .08113 3.75 0 Mabsadd L
.92904 .08113 0 -5 Mabsadd L
.92904 .08113 -3.75 0 Mabsadd L closepath F
.93847 .0832 -3.75 0 Mabsadd m
.93847 .0832 0 5 Mabsadd L
.93847 .0832 3.75 0 Mabsadd L
.93847 .0832 0 -5 Mabsadd L
.93847 .0832 -3.75 0 Mabsadd L closepath F
.9479 .08644 -3.75 0 Mabsadd m
.9479 .08644 0 5 Mabsadd L
.9479 .08644 3.75 0 Mabsadd L
.9479 .08644 0 -5 Mabsadd L
.9479 .08644 -3.75 0 Mabsadd L closepath F
.95733 .0888 -3.75 0 Mabsadd m
.95733 .0888 0 5 Mabsadd L
.95733 .0888 3.75 0 Mabsadd L
.95733 .0888 0 -5 Mabsadd L
.95733 .0888 -3.75 0 Mabsadd L closepath F
.96676 .09116 -3.75 0 Mabsadd m
.96676 .09116 0 5 Mabsadd L
.96676 .09116 3.75 0 Mabsadd L
.96676 .09116 0 -5 Mabsadd L
.96676 .09116 -3.75 0 Mabsadd L closepath F
.97619 .28248 -3.75 0 Mabsadd m
.97619 .28248 0 5 Mabsadd L
.97619 .28248 3.75 0 Mabsadd L
.97619 .28248 0 -5 Mabsadd L
.97619 .28248 -3.75 0 Mabsadd L closepath F
gsave
.03324 .60332 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
1.000 setlinewidth
grestore
gsave
.10868 .51732 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
1.000 setlinewidth
grestore
gsave
.18411 .35218 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
1.000 setlinewidth
grestore
gsave
.35384 .30215 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
1.000 setlinewidth
grestore
gsave
.52357 .249 -70.3125 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
1.000 setlinewidth
grestore
gsave
.82532 .20967 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00^?ooool01Ol0003ooooooooo
oooooooo000000;ooooo0_l000001?oooooo0000o`000?l00002ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooool000000_ooool3o`0000Oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool4o`0000?ooooo0ol00002ooooo`03o`000?oooooooooo08oooooo002hooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo00So
0000oooooooooooo0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooooooool2o`000004ooooool0003oooooooooo`;o000000Goooooo`000?oooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool00ol0003o
ooooo`00002Aooooo`00^?ooool5o`0000;ooooo00?o0000ooooool000000oooool00ol0003ooooo
o`000002ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0000:ooooo`08o`000?oooooo
ooooo`000?oooooo0000ooooool00003ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool01ol0003ooooooooooooooooo0000ooooool000001Oooool00ol0003ooooooooo
o`2?ooooo`00^Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooool000000_ooool02?l0003oooooooooool0003oooooo`000?oooooo00002_ooool02?l0003o
ooooooooool0003oooooo`000?oooooo00000oooool00ol0003oooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`000003ooooool0003ooooo
093ooooo002iooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003o
ooooo`000002ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00003ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oo
oooo000000;ooooo00Co0000oooooooooooo00000_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool01?l0003oooooo`000?l0002@ooooo`00^Oooool00ol0003oooooo`000002oooo
o`?o000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o000000;ooooo00?o0000
ooooooooool00ol00007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool0
0ol0003oooooo`000002o`000003ooooool0003o000000?ooooo1?l00003ooooo`?o00000_ooool0
0ol0003oooooo`00002?ooooo`00^Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo
01[ooooo0_l00003ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Voooool00;[o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2Kooooo`00oooooonAooooo`00>_oo
ool2o`0003Sooooo1Ol00003ooooo`;o0000=_ooool3o`0000?ooooo0_l0000fooooo`?o00001?oo
ool2o`0003Gooooo0ol00004ooooo`;o0000<oooool3o`0000Cooooo0_l00004ooooo`;o00005Ooo
ool003Wooooo00Co0000oooooooooooo0000>?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0003Kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
03;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003?ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003?ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Cooooo000ioooo
o`04o`000?ooooooooooo`0003Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000cooooo`Go00000_ooool01?l0003oooooooooool0000dooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000cooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000cooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool0000Dooooo`00>Oooool01?l0003oooooooooool0000jooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0aooooo`04o`000?oooooooooo
o`0000?ooooo00Co0000oooooooooooo0000=?ooool4o`0000?ooooo00Co0000oooooooooooo0000
=?ooool3o`0000?ooooo00Co0000oooooooooooo0000<oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005?ooool003Wooooo00Co0000oooo
oooooooo0000=oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
=?ooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0003Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool0000cooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000cooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool0000Dooooo`00>Oooool01?l0003oooooooooool0000gooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000eooooo`;o00000oooool0
1?l0003oooooooooool0000eooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000
<oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000<_ooool2o`00
00Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Dooooo`00>_ooool2
o`0003Wooooo0ol00004ooooo`;o0000=oooool00ol0003oooooooooo`02ooooo`;o0000=oooool2
o`0000Cooooo0_l0000eooooo`?o00001?ooool2o`0003Cooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l0000Eooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00=oooooooo`0004go00003Oooool003Oooooo00Go0000oooooooo
ooooooooo`00000?ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool003Oo
oooo00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool003Oooooo00Go0000ooooooooooooooooo`00000nooooo`03o`000?oooooooooo
03_ooooo00?o0000ooooooooool0:oooool3o`0000kooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo01Wooooo000gooooo`03o`000?oooooooooo0:_o
oooo1Ol0002Vooooo`00=oooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo03?ooooo
1_l0001Pooooo`03o`000?oooooooooo04;ooooo000gooooo`03o`000?oooooooooo07Cooooo0ol0
000cooooo`Oo0000Goooool3o`0004?ooooo000gooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool0<oooool5o`0003?ooooo1_l0001Nooooo`Go0000@_ooool003Oooooo0_l0000moooo
o`?o0000<oooool7o`0003?ooooo1?l0001Oooooo`Ko0000@Oooool003Oooooo00?o0000oooooooo
ool0>oooool4o`0003;ooooo2?l0000cooooo`?o0000Goooool7o`00047ooooo000gooooo`03o`00
0?oooooooooo03[ooooo1_l0000booooo`Oo0000=?ooool00ol0003oooooooooo`1Oooooo`Ko0000
@Oooool003Oooooo00?o0000ooooooooool0>Oooool7o`0003?ooooo1Ol0002Hooooo`Co0000@_oo
ool003Oooooo00?o0000ooooooooool0>_ooool6o`0003Cooooo0ol0000hooooo`03o`000?oooooo
oooo05kooooo1?l00012ooooo`00=oooool00ol0003oooooooooo`0kooooo`Co0000=_ooool2o`00
03Sooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`12ooooo`00=oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo01Gooooo0_l0000gooooo`03o`000?oooooo000003Go
oooo00?o0000ooooool00000HOooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03_o
oooo000Qooooo`?o00001?ooool2o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo02?ooooo
0ol0000Gooooo`03o`000?oooooooooo03Gooooo00?o0000ooooool00000=Oooool01?l0003ooooo
ooooool0001Pooooo`04o`000?ooooooooooo`0000;ooooo0ol0000looooo`008?ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0006ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05?ooool4o`0001Oooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`0cooooo`03o`000?oooooo000000;o0000Gooo
ool00ol0003oooooo`000006o`0003cooooo000Tooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`04ooooo`?o00002_ooool3o`0001Cooooo
1_l0000Fooooo`03o`000?oooooooooo06gooooo1_l00004ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0_ooooo`[o0000>oooool002Cooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02Oooool4o`0001?ooooo1ol0000Eooooo`03o`000?oooooooooo
06kooooo2?l000000ooooooo0000o`000007o`000003ooooool0003ooooo01cooooo0ol0000`oooo
o`[o0000>oooool0023ooooo1?l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001_ooool00ol0003oooooooooo`08ooooo`Ko00004oooool6o`0001Gooooo00?o0000
ooooool00000>Oooool00ol0003oooooooooo`0boooooaGo000000Goooooo`000?ooooooooooo`00
000Fooooo`Go0000;oooool:o`0003_ooooo000Pooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Oooooo
1ol0000Dooooo`Co00005_ooool00ol0003oooooo`00000fooooo`03o`000?oooooo000000;o0000
8Oooool00ol0003oooooooooo`0@oooooa[o00005Oooool6o`0002oooooo2?l0000looooo`008?oo
ool5o`0000?ooooo0_l00004ooooo`;o00001oooool00ol0003oooooooooo`08ooooo`Ko00005Ooo
ool2o`0001Wooooo00?o0000ooooooooool0=?ooool6o`0001oooooo0ol0000Boooooa[o00001?oo
ool00ol0003oooooooooo`0<ooooo`Oo0000<?ooool6o`0000Gooooo00?o0000ooooooooool0=Ooo
ool003Oooooo00?o0000ooooooooool02Oooool4o`0001Oooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool04?ooool7
o`0001gooooo1?l0000Boooooa_o00000_ooool3o`000005ooooool0003oooooooooool000002Ooo
ool6o`00033ooooo0ol00002ooooo`;o00000oooool3o`0000[ooooo00Co0000oooooooooooo0000
:?ooool003Oooooo00?o0000ooooooooool02_ooool2o`0001Sooooo00?o0000ooooooooool00_oo
ool3o`0001?ooooo0_l0000Pooooo`?o00004?ooool8o`0001cooooo1_l0000Boooooa[o000000?o
ooooo`000?l000002?l000000ooooooo0000ooooo`06ooooo`Co00007Oooool00ol0003ooooooooo
o`0?ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000001_l00005ooooo`03o`00
0?oooooo000000Go00009oooool003Oooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo00Go00004_ooool3o`0001kooooo1Ol0000?ooooo`So00006ooo
ool7o`0000oooooo00?o0000ooooooooool00_ooool6o`000003ooooool0003o000001go000000?o
ooooo`000?ooool00oooool3o`0001gooooo0ol0000@ooooo`03o`000?oooooooooo00Kooooo2Ol0
00000ooooooo0000ooooo`0:o`000003ooooool0003ooooo02?ooooo000gooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool05oooool00ol0003oooooo`000006o`0000kooooo00?o0000
ooooool000001?l0000Looooo`Oo00003_ooool00ol0003oooooo`000004o`0001gooooo1_l0000?
ooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000006ol000001ooooooo0000oooooooooooo0000ooooool000006oooool4o`00013o
oooo00?o0000ooooooooool01OoooolJo`000003ooooool0003ooooo023ooooo000gooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool05oooool9o`0000kooooo2?l0000Jooooo`So0000
4Oooool3o`000003ooooool0003ooooo01cooooo1?l0000@ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02Oooool00ol0003oooooo`00000Ko`0000?ooooo00?o0000ooooooooool0
6?ooool6o`0000kooooo00?o0000ooooooooool01OoooolNo`000003ooooool0003ooooo01gooooo
000gooooo`;o00003Oooool00ol0003oooooooooo`0Hooooo`Oo00003_ooool8o`0001_ooooo1ol0
000Booooo`03o`000?oooooo000000;o00007Oooool2o`00013ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Io`0000;ooooo00?o0000ooooooooool05oooool7o`0000kooooo00?o
0000ooooooooool01?oooolRo`000003ooooool0003ooooo01[ooooo000gooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`Go00003oooool9
o`0001_ooooo1Ol0000Dooooo`Go00007Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01Oooooo6_l00002ooooo`03o`000?oooooooooo01Oooooo1_l0000>ooooo`03o`000?oooooo
oooo00Gooooo9?l000000ooooooo0000ooooo`0Gooooo`00=oooool00ol0003oooooooooo`0;oooo
o`;o00005_ooool00ol0003oooooooooo`03ooooo`?o00004?ooool00ol0003oooooo`000007o`00
00?ooooo00Co0000oooooooooooo00005?ooool3o`0001Cooooo1ol0000Mooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool06?ooool7o`000004ooooool0003o0000ooooo`ko000000Co
ooooo`000?l0003o00006Oooool4o`0001Sooooo1?l000000ooooooo0000o`00000Oo`0001Oooooo
000gooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`03ooooo`?o00004?ooool00ol0003oooooooooo`08o`000003ooooool0003o000000Co00005?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00So00007Oooool00ol0003ooooooooo
o`0Yooooo`Co00001?ooool01Ol0003oooooooooool0003ooooo013o00006Oooool2o`0001[ooooo
0_l00004ooooo`Wo000000Koooooo`000?ooooooooooo`000?oooolAo`0001Kooooo000gooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool05Oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo017ooooo4?l0000Dooooo`03o`000?oooooooooo00kooooo00Co0000oooo
oooooooooooo2?l00002ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0:Oooool3
o`0000_ooooo00?o0000ooooool000001_l000000ooooooo0000o`000004o`0001Sooooo0ol0000J
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000_l000000ooooooo0000ooooo`07
oooooa7o00005Oooool003Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Foooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04_ooool@o`0001?ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`02ooooo`_o00005_ooool01?l0003oooooooooool0
000[ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000000_l000000ooooooo0000o`00
0005o`0001Sooooo00?o0000ooooool000008oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooo000000go00005Oooool003Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0F
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04oooool?o`0001?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`[o000000?oooooo`000?ooool04ooo
ool01?l0003oooooooooool0000nooooo`04o`000?ooooooooooooooo`Ko00006?ooool00ol0003o
ooooo`00000?ooooo`03o`000?oooooooooo027ooooo00?o0000ooooool000002_l0000Eooooo`00
=oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo000001Wooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Dooooo`ko00004Oooool01?l0003oooooooooool0000?ooooo`03
o`000?oooooooooo00Cooooo3?l000000ooooooo0000ooooo`0@ooooo`04o`000?ooooooooooo`00
00kooooo00?o0000ooooooooool0<_ooool4o`0001Wooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooool000001_l0000Foooo
o`00=oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooool0
00004oooool00ol0003oooooooooo`04ooooo`co00004_ooool01?l0003oooooooooool0000?oooo
o`03o`000?oooooooooo00Gooooo3_l000000ooooooo0000ooooo`0<ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0booooo`?o00008?ooool3o`00
00Wooooo00?o0000ooooooooool09oooool00ol0003oooooo`000002o`0001Oooooo000gooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool05oooool00ol0003oooooo`00000Cooooo`03
o`000?oooooooooo00Gooooo2_l000000ooooooo0000ooooo`0@ooooo`04o`000?ooooooooooo`00
01Sooooo4?l000000ooooooo0000ooooo`09ooooo`04o`000?ooooooooooooooo`?o00003?ooool0
0ol0003oooooooooo`0cooooo`;o00007_ooool6o`0000Sooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`0Fooooo`00=oooool2o`0000gooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo0ol000001_oooooo0000oooooooooooo
0000ooooo`?o00004?ooool00ol0003oooooooooo`0Ioooooa?o00001?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Co00003?ooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo01[ooooo2?l00007ooooo`03o`000?oooooooooo04?ooooo000gooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool05?ooool01Ol0003ooooooooooooooooo000001Cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`Go00001oooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04?l00002ooooo`?o0000
1Oooool6o`0000_ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Iooooo`Wo0000
1oooool00ol0003oooooooooo`13ooooo`00=oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooo000001Kooooo00?o0000ooooooooool00ol00003ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool03_ooool6o`0000Gooooo1_l00003ooooo`03o`000?oooooooooo01kooooo5Ol0
0003ooooo`Oo00002oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Oooooo2ol0
000dooooo`03o`000?oooooooooo01Kooooo000gooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool05_ooool00ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`So00000_ooool9o`0000Kooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0=oooooaCo00000oooool6o`0004Cooooo0_l00005ooooo`03o`000?oooooo
oooo00oooooo2_l0000eooooo`03o`000?oooooooooo01Kooooo000Fooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Fooooo`So000000?oooooo`00
0?ooool07ooooolCo`0000Cooooo0ol0000=ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ool000004?l00004ooooo`Co0000AOooool3o`000003ooooool0003ooooo00?o00004?ooool9o`00
03Kooooo00?o0000ooooooooool05_ooool001Kooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo2?l00002ooooo`03o`000?oooooooooo01ko
oooo4_l00003ooooo`Go00003?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Ko
000000?oooooo`000?l000001?l000000ooooooo0000ooooo`02ooooo`?o0000A?ooool;o`0000ko
oooo00?o0000ooooooooool01?l000000ooooooo0000ooooo`0gooooo`03o`000?oooooooooo01Go
oooo000Fooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Fooooo`So000000Coooooo`000?l0003o00007ooooolBo`0000?ooooo1_l0000;ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooool000000_l00003ooooo`Co00000_ooool00ol0003o
ooooooooo`02ooooo`;o0000@oooool=o`0000gooooo00Co0000oooooooooooooooo0_l00003oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Eoooo
o`005_ooool3o`0001kooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo017ooooo1Ol000000ooooooo0000o`000003o`0001oooooo4?l000000ooo
oooo0000ooooo`07o`0000_ooooo00?o0000ooooooooool05oooool01Ol0003oooooooooool0003o
oooo00?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool0<oooool>o`0000gooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000Wooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Eooooo`005Oooool2
o`0000;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00?o00004oooool3o`000003ooooool0003o000000Go00002oooool00ol0003oooooooooo`0A
ooooo`ko00000_ooool00ol0003oooooooooo`06o`0000_ooooo00?o0000ooooooooool06Oooool3
o`000006ooooool0003oooooo`000?oooooo00004oooool00ol0003oooooooooo`0dooooo`go0000
5oooool2o`0000Oooooo00?o0000ooooooooool0@oooool001Gooooo0_l00002ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool03Oooool00ol0003oooooo`000004o`0001?ooooo00?o
0000ooooool000001ol0000;ooooo`03o`000?oooooooooo01;ooooo1ol000001?oooooo0000oooo
ooooool2o`0000;ooooo00Co0000oooooooooooooooo1?l0000Wooooo`Go00000_ooool00ol0003o
ooooo`00000Cooooo`03o`000?oooooooooo03Gooooo2ol0000Hooooo`?o00001Oooool00ol0003o
ooooooooo`14ooooo`005Oooool2o`0000;ooooo00?o0000ooooooooool06oooool2o`0000kooooo
2?l0000Eooooo`Oo00002oooool00ol0003oooooooooo`0Cooooo`;o000000?oooooo`000?l00000
1_ooool01?l0003oooooooooool00003ooooo`?o00009oooool7o`000004ooooool0003oooooo`00
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0fooooo`Wo00006?ooool5o`00
00Cooooo00?o0000ooooooooool0A?ooool001Gooooo0_l00002ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool03Oooool8o`0000kooooo00?o0000ooooooooool01Oooool5o`0000co
oooo00?o0000ooooooooool05?ooool01?l0003oooooooooool00006ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool09Oooool8o`0000_ooooo0ol00009ooooo`03o`000?oooooo
oooo03Oooooo00Co0000ooooool0003o00000_ooool01?l0003oooooo`000?l0000Eooooo`Oo0000
0oooool00ol0003oooooooooo`14ooooo`005_ooool3o`0001kooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`08o`0000kooooo00?o0000ooooooooool01_ooool3o`0000gooooo00?o
0000ooooooooool07oooool00ol0003oooooo`00000]ooooo`Oo00002_ooool5o`0000Sooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`02ooooo`?o00003?ooool00ol0003ooooooooo
o`04ooooo`So0000<_ooool00ol0003oooooooooo`0Eooooo`005Oooool01Ol0003ooooooooooooo
oooo000001gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`Go00003ooo
ool00ol0003oooooooooo`07ooooo`;o00003Oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool06?ooool5o`0000[ooooo1ol00018ooooo`Go00002ooo
ool00ol0003oooooooooo`05ooooo`Oo0000<_ooool00ol0003oooooooooo`0Eooooo`005Oooool0
1Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`03ooooo`?o00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Wooooo0ol0
0004ooooo`03o`000?oooooooooo00?ooooo2?l00017ooooo`Oo00000_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Kooooo1Ol0000cooooo`03o`000?oooooooooo01Gooooo000E
ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00;ooooo0ol00005ooooo`So0000AOooool8o`000004ooooool0003o0000o`0000Gooooo
00?o0000ooooooooool02?ooool3o`0003Cooooo00?o0000ooooooooool05Oooool001Gooooo00Go
0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Oooooo`Go00001Oooool8o`0004Gooooo3Ol00003ooooo`03o`00
0?oooooooooo00Wooooo0_l00005ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
5Oooool001Gooooo0_l00002ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_oo
ool01?l0003oooooooooooooool2o`0000;ooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Oooooo`Ko00001Oooool8o`0000?ooooo00?o0000ooooooooool0?oooool=o`0000;ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool05Oooool001Gooooo00Co0000ooooool0003o00007_ooool00ol0003ooooo
ooooo`0=ooooo`?o00000_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo023ooooo
0ol00007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool7o`0000Gooooo
2?l00003ooooo`03o`000?oooooooooo043ooooo3Ol0000>ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0A?ooool001Gooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0<ooooo`Go000000?oooooo`000?ooool09oooool00ol0003oooooooooo`0Oooooo`Go00001_oo
ool00ol0003oooooooooo`0Zooooo`Ko00001_ooool7o`0000?ooooo00?o0000ooooooooool0@?oo
ool>o`0000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`14ooooo`005Oooool0
0ol0003oooooooooo`0Oooooo`;o00003?ooool8o`0002Sooooo00?o0000ooooooooool07_ooool7
o`0003?ooooo1?l00008ooooo`Go00001?ooool00ol0003oooooooooo`11ooooo`go00003_ooool2
o`0000?ooooo00?o0000ooooooooool0A?ooool001Gooooo1Ol0000Mooooo`03o`000?oooooooooo
00[ooooo2Ol0000@ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07Oooool8o`00
00Gooooo00Go0000ooooooooooooooooo`00000Yooooo`?o00002_ooool3o`0000Gooooo00?o0000
ooooooooool0@_ooool<o`0000kooooo0ol00002ooooo`03o`000?oooooooooo04Cooooo000Eoooo
o`;o00008?ooool00ol0003oooooooooo`0:ooooo`Wo00004?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07_ooool7o`0000Cooooo0ol000001?oo
oooo0000o`000?l0000Yooooo`03o`000?oooooooooo00[ooooo0_l00005ooooo`03o`000?oooooo
oooo04?ooooo0ol000000ooooooo0000ooooo`04o`000003ooooool0003ooooo00_ooooo1Ol0000`
ooooo`03o`000?oooooooooo01Gooooo000Eooooo`03o`000?oooooo000001oooooo00?o0000oooo
ooooool02_ooool00ol0003oooooo`000004o`0001;ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01oooooo1Ol00004ooooo`So00001Oooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool00_ooool3o`00
00;ooooo00?o0000ooooooooool02Oooool7o`0002oooooo00?o0000ooooooooool05Oooool001Go
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?o
00004oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02cooooo0ol00005ooooo`Wo
00001?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo04oooooo0_l00002ooooo`03
o`000?oooooooooo00Sooooo2?l0000_ooooo`03o`000?oooooooooo01Gooooo000Hooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000001Co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00?o
oooo2_l00004ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0DOooool00ol0003o
ooooo`00000;ooooo`Oo0000<?ooool00ol0003oooooooooo`0Dooooo`005Oooool5o`0001gooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00[ooooo
00Co0000oooooooooooo0000<_ooool9o`0000Cooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooo000000cooooo1Ol000000ooooooo0000ooooo`0^ooooo`03
o`000?oooooooooo01Cooooo000Fooooo`?o000000?oooooo`000?l000000_l00004ooooo`;o0000
1?ooool2o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo000000;o0000<_ooool7o`0000Gooooo
00?o0000ooooooooool0<Oooool01Ol0003ooooooooooooooooo000004kooooo0ol0000=ooooo`?o
00000_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo01Cooooo000Eooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool06_ooool6o`0000Gooooo00?o0000ooooooooool0:Ooo
ool3o`000003ooooool0003o000000Kooooo00?o0000ooooooooool0<?ooool3o`0000;ooooo00?o
0000ooooooooool0C?ooool3o`0000kooooo00Go0000ooooool0003oooooo`000016ooooo`005Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool3
o`0001?ooooo00?o0000ooooooooool06Oooool8o`0000Cooooo00?o0000ooooooooool0:_ooool0
1Ol0003ooooooooooooooooo000003Sooooo1Ol000000ooooooo0000ooooo`1<ooooo`Go00003ooo
ool2o`0004Oooooo000Fooooo`Co00000_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool06?ooool9o`0000Cooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`0dooooo`So0000COooool6o`0000kooooo0_l00017ooooo`00
5Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01ooo
ool:o`0000Cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0cooooo`Wo0000C?oo
ool7o`0000kooooo0ol00016ooooo`005_ooool3o`0000;ooooo0_l00004ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00Kooooo2_l00005ooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0=?ooool8o`0004gooooo1_l0000=ooooo`Go0000;_ooool00ol0003oooooooooo`0Dooooo`00
5_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00004ooooo`;o0000
1oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
1oooool8o`0000Kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo02oooooo1Ol0001@ooooo`Co00003Oooool7o`0002gooooo00?o0000ooooooooool0
5?ooool001Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool02?ooool6o`0003Wooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0`ooooo`?o0000DOooool3o`0000gooooo2?l0000]ooooo`03o`000?oo
oooooooo01Cooooo000Fooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool3
o`0003_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0aooooo`;o0000D_ooool0
0ol0003oooooooooo`0=ooooo`Oo0000;Oooool00ol0003oooooooooo`0Dooooo`005Oooool2o`00
023ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`?o00003Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0U_ooool5o`00
02kooooo00?o0000ooooooooool05?ooool001Gooooo0_l0000Pooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool01Oooool5o`0005cooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`1Pooooo`?o0000;oooool00ol0003oooooooooo`0Dooooo`005Oooool4o`0001kooooo
00?o0000ooooooooool04Oooool7o`0001cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0HOooool00ol0003ooooo
ooooo`15ooooo`005Oooool2o`0000;ooooo00?o0000ooooooooool06oooool2o`00017ooooo2?l0
000Looooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0K?ooool00ol0003ooooooooo
o`2Yooooo`005Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool04Ooo
ool7o`0001cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0`ooooo`;o0000>Ooo
ool2o`000:_ooooo000Eooooo`05o`000?ooooooooooooooool000007Oooool00ol0003ooooooooo
o`0Booooo`Go00002oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0<?ooool3o`0003Sooooo0_l0002[ooooo`005Oooool01Ol0003ooooooooooooo
oooo000001gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`?o00003?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;ooo
ool4o`0003Sooooo0_l0002Dooooo`03o`000?oooooooooo01Cooooo000Eooooo`Co00007_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02kooooo1_l000000ooooooo0000ooooo`0e
ooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool05?ooool001Gooooo00Go0000oooo
ooooooooooooo`00000Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`16ooooo`Oo000000?oooooo`000?ooool0=?ooool3o`0009?ooooo00?o0000
ooooooooool05?ooool001Gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`17ooooo`Ko000000?ooooo
o`000?ooool0<oooool5o`0005_ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04oooool001Gooooo00Go0000oooo
ooooooooooooo`00000Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`18ooooo`Co000000?oooooo`000?ooool0<oooool7o`0005[ooooo00?o0000
ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool04oooool001Gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo03Gooooo0_l00002ooooo`03o`000?oooooooooo037ooooo2?l0001Jooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo01?ooooo000Eooooo`;o00000_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool07_ooool01Ol0003ooooooooooooooooo000003Cooooo00Co0000
oooooooooooo0000=?ooool7o`0005[ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo03oooooo000Eooooo`04o`000?oooooo0000o`0001kooooo0_l0
000Fooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00001]ooooo`Go0000
Foooool6o`0000;ooooo00Go0000ooooooooooooooooo`000011ooooo`00=oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01gooooo00Go0000ooooooooooooooooo`00000eooooo`03
o`000?oooooooooo03Kooooo0ol0001Looooo`03o`000?oooooooooo00?ooooo00Co0000ooooool0
003o00000_ooool00ol0003oooooooooo`0oooooo`00=oooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool01Ol0003ooooooooooooooooo0000
03Gooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo
00?ooooo00Co0000ooooool0003ooooo0_l00012ooooo`00=oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@oooo
o`?o00000_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo09Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo01?ooooo000Eooooo`Ko
00007?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool03oooool5o`000003ooooool0003ooooo03Cooooo00?o0000ooooool00000UOooool6o`0003;o
oooo00?o0000ooooooooool04oooool001Gooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool6o`0003Kooooo
00?o0000ooooool00000cOooool00ol0003oooooooooo`0Cooooo`005Oooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0>ooooo`Oo0000=_ooool00ol0003oooooo`00003<ooooo`?o00005?ooool001Gooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`Ko0000>?ooool00ol0003oooooooooo`39
ooooo`Go00004oooool001Gooooo1_l0000Looooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`?o000000?oooooo`000?ooool06Oooool4o`00
03Wooooo00?o0000ooooooooool0b?ooool7o`0001;ooooo000Eooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool00oooool3o`0000oooooo1ol0000Iooooo`?o00000_ooool00ol0003o
ooooooooo`0eooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04o`0008cooooo2?l0000Booooo`005Oooool00ol0003oooooooooo`0Oooooo`;o0000
0oooool5o`0000gooooo2Ol0000Iooooo`;o00000_ooool00ol0003oooooooooo`1Xooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2:ooooo`Oo
00004_ooool001Gooooo1_l0000Looooo`03o`000?oooooooooo00;ooooo1_l0000;ooooo`_o0000
6Oooool01?l0003oooooooooool0000fooooo`03o`000?oooooooooo037ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`2@ooooo`Go00004oooool001Gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`04o`000?ooooooooooooooo`Oo00003?ooool:o`0000Cooooo00?o0000
ooooooooool04_ooool01?l0003oooooooooool0000fooooo`;o0000<oooool2o`0000?ooooo1_l0
002>ooooo`?o00005?ooool001Gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oo
oooooooo00;ooooo1_l000000ooooooo0000ooooo`0:ooooo`Wo00001?ooool00ol0003ooooooooo
o`0Booooo`04o`000?ooooooooooo`0003Kooooo0ol0000booooo`;o00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool04oooool001Gooooo00Go
0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00?ooooo1?l00002ooooo`03o`00
0?oooooooooo00[ooooo1ol00005ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
<oooool5o`00037ooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
Xoooool001Gooooo0_l00002ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00ooo
ool3o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooo`000002o`0000Kooooo00?o
0000ooooooooool0B_ooool7o`0002oooooo00Co0000oooooooooooo00000oooool4o`000:Kooooo
000Eooooo`04o`000?oooooo0000o`0001kooooo00?o0000ooooooooool01?ooool2o`0000?ooooo
00?o0000ooooooooool03_ooool2o`0000Kooooo00?o0000ooooooooool0BOooool8o`0002oooooo
00Co0000oooooooooooo0000[Oooool001Kooooo0ol0000Nooooo`03o`000?oooooooooo00Gooooo
00Go0000ooooooooooooooooo`00000Aooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0B_ooool7o`0002kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Zooooo`00
5Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0=Oooool5o`000>7o
oooo000Eooooo`03o`000?oooooooooo01oooooo0_l0000Looooo`03o`000?oooooooooo01[ooooo
00?o0000ooooool00000=_ooool3o`000>;ooooo000Eooooo`Go00007Oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000ooooool00000=oooool00ol0003ooooooooo
o`3Qooooo`005Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool0>Ooo
ool2o`000?oooooo7?ooool001Kooooo0ol0000Nooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Dooooo`;o0000oooooolLooooo`005Oooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000H
ooooo`03o`000?oooooooooo01Cooooo0_l0003ooooooacooooo000Eooooo`Co00007_ooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool000006?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo0?oooooo6_ooool001Gooooo00Go0000ooooooooooooooooo`00000M
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0oooooolbooooo`005Oooool5o`0001gooooo00?o0000
ooooooooool01Oooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3ooooooc;ooooo000Eooooo`;o00000_ooool00ol0003oooooo`000002
o`0000?ooooo0ol00004ooooo`;o00001?ooool2o`0000Oooooo00?o0000ooooooooool01Oooool0
1Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`18ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000hOooool001Gooooo00Go0000
ooooool0003oooooo`000002ooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool06_ooool2o`00
03;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo0=oooooo000Eoooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`05ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04ooooo`?o0000
7?ooool00ol0003oooooooooo`0Jooooo`?o0000<Oooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooooooool0goooool001Gooooo0ol000001Ooooooo0000oooooooooooo000000Oo
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Iooooo`Co0000<Oooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo0=oooooo000Fooooo`Co00000_ooool0
1?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00006ooooo`03o`000?oooooooooo03Oooooo1_l0000`ooooo`?o00001?ooool00ol0003o
ooooooooo`3Oooooo`006?ooool00ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo1ol0000`oooo
o`03o`000?oooooo000000Cooooo0_l0003Pooooo`005oooool00ol0003oooooo`000002ooooo`04
o`000?ooooooooooooooo`Go00000oooool2o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo
00Gooooo00Go0000ooooooooooooooooo`00000Hooooo`03o`000?oooooooooo01;ooooo1_l0000`
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool00000goooool001Oooooo00?o0000
ooooool000007Oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000006?oo
ool00ol0003oooooooooo`0Cooooo`Co0000<Oooool01Ol0003ooooooooooooooooo00000>Cooooo
000Gooooo`03o`000?oooooo000001gooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooo
oooooooo000001;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`;o0000
<_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>7ooooo000Fooooo`05o`000?oo
ooooooooooooool000007?ooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool0
00004_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0oooooolJooooo`005_ooool01Ol0003ooooooooooooooooo000001cooooo00?o0000oooooooo
ool01Oooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`3ooooooc;ooooo000gooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`3oooooocOooooo000gooooo`;o00007_ooool00ol0003ooooo
ooooo`3oooooocOooooo000Hooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`3oooooocOooooo000Gooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0oooooomGooooo`005_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3ooooooc?ooooo000Fooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
01Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo0000
0?oooooo6Oooool001Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`05ooooo`05
o`000?ooooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001?ooooo00?o0000
ooooooooool00oooool00ol0003oooooo`00003ooooooaWooooo000Fooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0000Booooo`?o00000_ooool0
0ol0003oooooooooo`0Booooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`3ooooooaOooooo000Eooooo`;o000000?oooooo`000?ooool07Oooool00ol0003oooooooooo`06
ooooo`04o`000?ooooooooooo`00017ooooo1Ol000000ooooooo0000ooooo`0Cooooo`Go00000_oo
ool00ol0003oooooooooo`3ooooooaOooooo000Eooooo`04o`000?oooooo0000o`0001kooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool0000Aooooo`Oo00005?ooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool0oooooolGooooo`005Oooool01?l0003ooooo
o`000?l0000Nooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03_ooool7o`0001Ko
oooo00?o0000ooooool000000oooool2o`000?oooooo6?ooool001Gooooo0_l0000Pooooo`;o0000
7?ooool6o`0001Kooooo00?o0000ooooool000000oooool00ol0003oooooo`00003ooooooaOooooo
000Eooooo`03o`000?oooooo000001oooooo00?o0000ooooooooool07?ooool4o`0001Oooooo00?o
0000ooooool00000oooooolMooooo`005Oooool4o`0001kooooo00?o0000ooooooooool07?ooool3
o`0001Wooooo00?o0000ooooooooool0oooooolLooooo`005Oooool01Ol0003ooooooooooooooooo
000001gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`05o`000?oooooo
ooooooooool00000ooooooleooooo`005Oooool01Ol0003ooooooooooooooooo000001gooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool0000Gooooo`03o`000?oooooooooo0?oooooo
<oooool001Wooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`06ooooo`04o`000?oo
ooooooooo`0001Oooooo00?o0000ooooooooool0oooooolcooooo`005Oooool01Ol0003ooooooooo
oooooooo000001gooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0000Dooooo`04
o`000?ooooooooooo`000?oooooo=Oooool001Gooooo00Go0000ooooooooooooooooo`00000Moooo
o`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00005?ooool01?l0003oooooooooool0
003oooooocGooooo000Fooooo`04o`000?ooooooooooo`0001gooooo00?o0000ooooooooool01_oo
ool01?l0003oooooooooool0000Dooooo`04o`000?ooooooooooo`000?oooooo=Oooool001Kooooo
00Co0000oooooooooooo00007Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0ooooooleooooo`005_ooool00ol0003oooooooooo`0Nooooo`;o0000
8?ooool00ol0003oooooooooo`3oooooocGooooo000Eooooo`04o`000?oooooo0000o`0000;ooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo
=Oooool001Gooooo00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo0?ooooooEoooool001Gooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`3ooooooc?ooooo000Eooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000001Sooooo00?o0000ooooooooool0
oooooolcooooo`005Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool01_ooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo
<oooool001Gooooo0ol000000ooooooo0000o`00000Looooo`03o`000?oooooooooo00Kooooo00?o
0000ooooool000005_ooool00ol0003oooooo`00003oooooocGooooo000gooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooool000005_ooool00ol0003oooooo`00003oooooocGooooo000goooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooool000005_ooool00ol0003oooooo`00003ooooo
ocGooooo000Fooooo`?o00007_ooool2o`00023ooooo00?o0000ooooooooool0ooooooleooooo`00
5Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`3oooooocGooooo000Eooooo`05o`000?ooooooooooooooool000007Oooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo=Oooool001Gooooo00Go0000oooooooooooo
ooooo`00000Mooooo`03o`000?oooooooooo0?ooooooEoooool001Gooooo00Go0000oooooooooooo
ooooo`00000Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000006?ooool00ol0003o
ooooooooo`3ooooooc?ooooo000Fooooo`?o00007_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooo000001Sooooo00?o0000ooooooooool0oooooolcooooo`005Oooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000006?ooool00ol0003ooooooooo
o`3ooooooc?ooooo000Eooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooo`00000Gooooo`;o0000ooooooleooooo`005Oooool00ol0003oooooooooo`02oooo
o`Go00000oooool2o`0000Cooooo0_l00004ooooo`;o00001oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooo000001Oooooo0_l0003oooooocGooooo000Eooooo`;o00001?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool00000
5oooool2o`000?oooooo=Oooool001Gooooo00?o0000ooooool000001?ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00006ooooo`?o00008?ooool00ol0003oooooooooo`3oooooocCooooo000Eooooo`03
o`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0ooooooldooooo`005Oooool00ol0003oooooo`000002
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo0?oooooo=?ooool001Gooooo00?o0000ooooool000000_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0oooooomGooooo`005ooo
ool01?l0003oooooooooooooool3o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Oooooo
00?o0000ooooooooool01oooool2o`0001Sooooo00?o0000ooooooooool0oooooolcooooo`005_oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo0_l0000Hooooo`03o`000?oo
oooooooo0?oooooo<oooool001Gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`07
ooooo`;o00005oooool3o`000?oooooo=?ooool003Oooooo00?o0000ooooooooool01oooool2o`00
01Kooooo1?l0003oooooocCooooo000gooooo`03o`000?oooooooooo00Oooooo0_l0000Eooooo`Ko
0000oooooolcooooo`00=oooool00ol0003oooooooooo`07ooooo`;o00005?ooool7o`000?oooooo
<oooool003Oooooo0_l0000Oooooo`Ko0000oooooolcooooo`00=oooool00ol0003oooooooooo`0O
ooooo`Co0000ooooooldooooo`00=oooool00ol0003oooooooooo`0Pooooo`;o0000ooooooleoooo
o`00=oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?oooooo<oooool003Oooooo
00?o0000ooooooooool01oooool2o`000?ooooooC_ooool003Oooooo00?o0000ooooooooool01ooo
ool2o`000?ooooooC_ooool003Oooooo00?o0000ooooooooool01oooool2o`000?ooooooC_ooool0
03Oooooo00?o0000ooooooooool01oooool2o`000?ooooooC_ooool003Oooooo00?o0000oooooooo
ool01oooool2o`000?ooooooC_ooool003Oooooo00?o0000ooooooooool01oooool2o`000?oooooo
C_ooool003Oooooo0_l0000Kooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l0
003ooooooc3ooooo000gooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool2
o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool0ooooool]ooooo`00=oooool00ol0
003oooooooooo`0Jooooo`09o`000?ooooooooooooooool0003oooooo`000?oooooo00000?oooooo
=?ooool003Oooooo00?o0000ooooooooool06_ooool02?l0003ooooooooooooooooo0000ooooool0
003ooooo1_l0003ooooooboooooo000gooooo`03o`000?oooooooooo00Oooooo0_l0000Aooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`3ooooo
obgooooo000gooooo`03o`000?oooooooooo00Oooooo0_l0000Aooooo`03o`000?oooooo000000?o
oooo00?o0000ooooool000001?ooool00ol0003oooooooooo`3oooooobgooooo000gooooo`03o`00
0?oooooooooo00Oooooo0_l0000Aooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0
1?l0003ooooooc3ooooo000gooooo`03o`000?oooooooooo00Oooooo0_l0000Aooooo`;o00001?oo
ool00ol0003oooooooooo`3oooooocCooooo000gooooo`03o`000?oooooooooo00Oooooo0_l0000A
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0ooooooldooooo`00=oooool2o`00
00Sooooo0_l0003oooooodkooooo000gooooo`03o`000?oooooooooo0?ooooooEoooool003Oooooo
00?o0000ooooooooool0oooooomGooooo`00=oooool00ol0003oooooooooo`3ooooooeOooooo000g
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooom<ooooo`00=oooool00ol0
003oooooooooo`07ooooo`?o0000oooooom=ooooo`00=oooool00ol0003oooooooooo`06ooooo`Co
0000oooooom=ooooo`00=oooool00ol0003oooooooooo`05ooooo`Ko0000oooooom<ooooo`00=ooo
ool00ol0003oooooooooo`04ooooo`Oo0000oooooom<ooooo`00=oooool00ol0003oooooooooo`05
ooooo`Ko0000oooooom<ooooo`00=oooool2o`0000Oooooo1?l0003oooooodgooooo000gooooo`03
o`000?oooooooooo00Oooooo0_l0003oooooodkooooo000gooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0oooooom<ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00>oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Co0000oooooom9ooooo`00>oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool0oooooom6ooooo`00>oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo00000?ooooooCOooool003_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`000005o`000?ooooooB?ooool003_ooooo1ol000000ooooooo0000oooo
o`03ooooo`03o`000?oooooooooo0?ooooooA_ooool003_ooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000004ooooo`03o`000?oooooooooo0?ooooooA_ooool003_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`04o`000?ooooooBOooool003_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`3oooooodgooooo000kooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0oooooom=ooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-19.1305, 68.5328, 0.319845, \
10.2305}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modificare la forma di un grafico (1)", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  " Le impostazioni predefinite fanno s\[IGrave] che",
  StyleBox[" Mathematica",
    FontSlant->"Italic"],
  " visualizzi i grafici in modo tale che il rapporto tra la larghezza e \
l'altezza del rettangolo che li racchiudesia pari alla sezione aurea. \
Sperimentate cosa succede quando si modifica questa impostazione (utilizzando \
l'opzione ",
  StyleBox["AspectRatio", "Input"],
  ") e determinate quali suoi valori producano grafici pi\[UGrave] facili da \
leggere."
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Ad esempio si pu\[OGrave] ribaltare il rapporto tra larghezza ed \
altezza\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[final, AspectRatio \[Rule] 2];\)\)], "Input",
  CellLabel->"In[41]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
%%ImageSize: 400 800 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.3108 0.000954003 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -39.6562 -21 ]
[.5 -0.0125 39.6562 -9 ]
[-0.0125 .1662 -18 -4.5 ]
[-0.0125 .1662 0 4.5 ]
[-0.0125 .6432 -24 -4.5 ]
[-0.0125 .6432 0 4.5 ]
[-0.0125 1.1202 -24 -4.5 ]
[-0.0125 1.1202 0 4.5 ]
[-0.0125 1.59721 -24 -4.5 ]
[-0.0125 1.59721 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 1 -36.4375 -65.25 ]
[-0.01875 1 -24 65.25 ]
[.03324 1.95238 -9.625 7 ]
[.03324 1.95238 9.625 21 ]
[.10868 1.6741 -9.625 7 ]
[.10868 1.6741 9.625 21 ]
[.18411 1.13967 -7.96875 7 ]
[.18411 1.13967 7.96875 21 ]
[.35384 .97777 -7.96875 7 ]
[.35384 .97777 7.96875 21 ]
[.52357 .80577 -9.3125 7 ]
[.52357 .80577 9.3125 21 ]
[.82532 .6785 -9.625 7 ]
[.82532 .6785 9.625 21 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -100.656 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Atomic) show
99.438 13.000 moveto
(Number) show
138.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .1662 m
.00625 .1662 L
s
[(500)] -0.0125 .1662 1 0 Mshowa
0 .6432 m
.00625 .6432 L
s
[(1000)] -0.0125 .6432 1 0 Mshowa
0 1.1202 m
.00625 1.1202 L
s
[(1500)] -0.0125 1.1202 1 0 Mshowa
0 1.59721 m
.00625 1.59721 L
s
[(2000)] -0.0125 1.59721 1 0 Mshowa
.125 Mabswid
0 .2616 m
.00375 .2616 L
s
0 .357 m
.00375 .357 L
s
0 .4524 m
.00375 .4524 L
s
0 .5478 m
.00375 .5478 L
s
0 .7386 m
.00375 .7386 L
s
0 .834 m
.00375 .834 L
s
0 .9294 m
.00375 .9294 L
s
0 1.0248 m
.00375 1.0248 L
s
0 1.2156 m
.00375 1.2156 L
s
0 1.311 m
.00375 1.311 L
s
0 1.40641 m
.00375 1.40641 L
s
0 1.50181 m
.00375 1.50181 L
s
0 .0708 m
.00375 .0708 L
s
0 1.69261 m
.00375 1.69261 L
s
0 1.78801 m
.00375 1.78801 L
s
0 1.88341 m
.00375 1.88341 L
s
0 1.97881 m
.00375 1.97881 L
s
.25 Mabswid
0 0 m
0 2 L
s
gsave
-0.01875 1 -156.469 -10.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
126.25 10.2188 translate
90 rotate
-126.25 -10.2188 translate
0 20.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ionization) show
112.688 13.000 moveto
(Energy) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
150.312 13.000 moveto
(H) show
153.812 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kJ) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
164.812 13.000 moveto
(\\220) show
168.375 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mol) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
186.000 13.000 moveto
(L) show
189.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ 5 ] 0 Mabsdash
.02381 .94085 m
.03324 1.95238 L
.04267 .17889 L
.0521 .54723 L
.06153 .45297 L
.07096 .72544 L
.08039 .9316 L
.08982 .94266 L
.09925 1.29288 L
.10868 1.6741 L
.1181 .16219 L
.12753 .39297 L
.13696 .24004 L
.14639 .43952 L
.15582 .65436 L
.16525 .64282 L
.17468 .88275 L
.18411 1.13967 L
.19354 .08874 L
.20297 .25178 L
.2124 .29118 L
.22183 .31693 L
.23126 .3093 L
.24069 .31188 L
.25012 .3736 L
.25955 .41357 L
.26898 .41424 L
.27841 .39201 L
.28784 .40031 L
.29727 .55391 L
.30669 .24138 L
.31612 .41625 L
.32555 .59264 L
.33498 .58682 L
.34441 .77667 L
.35384 .97777 L
.36327 .07366 L
.3727 .21342 L
.38213 .27687 L
.39156 .31884 L
.40099 .32266 L
.41042 .34269 L
.41985 .35891 L
.42928 .3675 L
.43871 .37608 L
.44814 .45717 L
.45757 .38658 L
.467 .52548 L
.47643 .22182 L
.48586 .36521 L
Mistroke
.49529 .48455 L
.50471 .51842 L
.51414 .65122 L
.52357 .80577 L
.533 .04762 L
.54243 .16887 L
.55186 .20255 L
.56129 .19234 L
.57072 .18824 L
.58015 .19444 L
.58958 .20045 L
.59901 .20751 L
.60844 .21075 L
.61787 .25445 L
.6273 .22783 L
.63673 .23479 L
.64616 .24319 L
.65559 .25082 L
.66502 .25845 L
.67445 .26485 L
.68388 .18862 L
.69331 .30167 L
.70273 .4152 L
.71216 .42378 L
.72159 .41424 L
.73102 .49056 L
.74045 .52872 L
.74988 .51918 L
.75931 .53836 L
.76874 .64988 L
.77817 .25139 L
.7876 .37179 L
.79703 .36005 L
.80646 .46385 L
.81589 .57642 L
.82532 .6785 L
.83475 .0708 L
.84418 .17507 L
.85361 .16525 L
.86304 .2492 L
.87247 .23107 L
.8819 .24634 L
.89132 .25874 L
.90075 .24729 L
.91018 .2408 L
.91961 .24348 L
.92904 .26256 L
.93847 .26923 L
.9479 .27973 L
.95733 .28736 L
Mistroke
.96676 .29499 L
.97619 .91414 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .94085 -3.75 0 Mabsadd m
.02381 .94085 0 5 Mabsadd L
.02381 .94085 3.75 0 Mabsadd L
.02381 .94085 0 -5 Mabsadd L
.02381 .94085 -3.75 0 Mabsadd L closepath F
.03324 1.95238 -3.75 0 Mabsadd m
.03324 1.95238 0 5 Mabsadd L
.03324 1.95238 3.75 0 Mabsadd L
.03324 1.95238 0 -5 Mabsadd L
.03324 1.95238 -3.75 0 Mabsadd L closepath F
.04267 .17889 -3.75 0 Mabsadd m
.04267 .17889 0 5 Mabsadd L
.04267 .17889 3.75 0 Mabsadd L
.04267 .17889 0 -5 Mabsadd L
.04267 .17889 -3.75 0 Mabsadd L closepath F
.0521 .54723 -3.75 0 Mabsadd m
.0521 .54723 0 5 Mabsadd L
.0521 .54723 3.75 0 Mabsadd L
.0521 .54723 0 -5 Mabsadd L
.0521 .54723 -3.75 0 Mabsadd L closepath F
.06153 .45297 -3.75 0 Mabsadd m
.06153 .45297 0 5 Mabsadd L
.06153 .45297 3.75 0 Mabsadd L
.06153 .45297 0 -5 Mabsadd L
.06153 .45297 -3.75 0 Mabsadd L closepath F
.07096 .72544 -3.75 0 Mabsadd m
.07096 .72544 0 5 Mabsadd L
.07096 .72544 3.75 0 Mabsadd L
.07096 .72544 0 -5 Mabsadd L
.07096 .72544 -3.75 0 Mabsadd L closepath F
.08039 .9316 -3.75 0 Mabsadd m
.08039 .9316 0 5 Mabsadd L
.08039 .9316 3.75 0 Mabsadd L
.08039 .9316 0 -5 Mabsadd L
.08039 .9316 -3.75 0 Mabsadd L closepath F
.08982 .94266 -3.75 0 Mabsadd m
.08982 .94266 0 5 Mabsadd L
.08982 .94266 3.75 0 Mabsadd L
.08982 .94266 0 -5 Mabsadd L
.08982 .94266 -3.75 0 Mabsadd L closepath F
.09925 1.29288 -3.75 0 Mabsadd m
.09925 1.29288 0 5 Mabsadd L
.09925 1.29288 3.75 0 Mabsadd L
.09925 1.29288 0 -5 Mabsadd L
.09925 1.29288 -3.75 0 Mabsadd L closepath F
.10868 1.6741 -3.75 0 Mabsadd m
.10868 1.6741 0 5 Mabsadd L
.10868 1.6741 3.75 0 Mabsadd L
.10868 1.6741 0 -5 Mabsadd L
.10868 1.6741 -3.75 0 Mabsadd L closepath F
.1181 .16219 -3.75 0 Mabsadd m
.1181 .16219 0 5 Mabsadd L
.1181 .16219 3.75 0 Mabsadd L
.1181 .16219 0 -5 Mabsadd L
.1181 .16219 -3.75 0 Mabsadd L closepath F
.12753 .39297 -3.75 0 Mabsadd m
.12753 .39297 0 5 Mabsadd L
.12753 .39297 3.75 0 Mabsadd L
.12753 .39297 0 -5 Mabsadd L
.12753 .39297 -3.75 0 Mabsadd L closepath F
.13696 .24004 -3.75 0 Mabsadd m
.13696 .24004 0 5 Mabsadd L
.13696 .24004 3.75 0 Mabsadd L
.13696 .24004 0 -5 Mabsadd L
.13696 .24004 -3.75 0 Mabsadd L closepath F
.14639 .43952 -3.75 0 Mabsadd m
.14639 .43952 0 5 Mabsadd L
.14639 .43952 3.75 0 Mabsadd L
.14639 .43952 0 -5 Mabsadd L
.14639 .43952 -3.75 0 Mabsadd L closepath F
.15582 .65436 -3.75 0 Mabsadd m
.15582 .65436 0 5 Mabsadd L
.15582 .65436 3.75 0 Mabsadd L
.15582 .65436 0 -5 Mabsadd L
.15582 .65436 -3.75 0 Mabsadd L closepath F
.16525 .64282 -3.75 0 Mabsadd m
.16525 .64282 0 5 Mabsadd L
.16525 .64282 3.75 0 Mabsadd L
.16525 .64282 0 -5 Mabsadd L
.16525 .64282 -3.75 0 Mabsadd L closepath F
.17468 .88275 -3.75 0 Mabsadd m
.17468 .88275 0 5 Mabsadd L
.17468 .88275 3.75 0 Mabsadd L
.17468 .88275 0 -5 Mabsadd L
.17468 .88275 -3.75 0 Mabsadd L closepath F
.18411 1.13967 -3.75 0 Mabsadd m
.18411 1.13967 0 5 Mabsadd L
.18411 1.13967 3.75 0 Mabsadd L
.18411 1.13967 0 -5 Mabsadd L
.18411 1.13967 -3.75 0 Mabsadd L closepath F
.19354 .08874 -3.75 0 Mabsadd m
.19354 .08874 0 5 Mabsadd L
.19354 .08874 3.75 0 Mabsadd L
.19354 .08874 0 -5 Mabsadd L
.19354 .08874 -3.75 0 Mabsadd L closepath F
.20297 .25178 -3.75 0 Mabsadd m
.20297 .25178 0 5 Mabsadd L
.20297 .25178 3.75 0 Mabsadd L
.20297 .25178 0 -5 Mabsadd L
.20297 .25178 -3.75 0 Mabsadd L closepath F
.2124 .29118 -3.75 0 Mabsadd m
.2124 .29118 0 5 Mabsadd L
.2124 .29118 3.75 0 Mabsadd L
.2124 .29118 0 -5 Mabsadd L
.2124 .29118 -3.75 0 Mabsadd L closepath F
.22183 .31693 -3.75 0 Mabsadd m
.22183 .31693 0 5 Mabsadd L
.22183 .31693 3.75 0 Mabsadd L
.22183 .31693 0 -5 Mabsadd L
.22183 .31693 -3.75 0 Mabsadd L closepath F
.23126 .3093 -3.75 0 Mabsadd m
.23126 .3093 0 5 Mabsadd L
.23126 .3093 3.75 0 Mabsadd L
.23126 .3093 0 -5 Mabsadd L
.23126 .3093 -3.75 0 Mabsadd L closepath F
.24069 .31188 -3.75 0 Mabsadd m
.24069 .31188 0 5 Mabsadd L
.24069 .31188 3.75 0 Mabsadd L
.24069 .31188 0 -5 Mabsadd L
.24069 .31188 -3.75 0 Mabsadd L closepath F
.25012 .3736 -3.75 0 Mabsadd m
.25012 .3736 0 5 Mabsadd L
.25012 .3736 3.75 0 Mabsadd L
.25012 .3736 0 -5 Mabsadd L
.25012 .3736 -3.75 0 Mabsadd L closepath F
.25955 .41357 -3.75 0 Mabsadd m
.25955 .41357 0 5 Mabsadd L
.25955 .41357 3.75 0 Mabsadd L
.25955 .41357 0 -5 Mabsadd L
.25955 .41357 -3.75 0 Mabsadd L closepath F
.26898 .41424 -3.75 0 Mabsadd m
.26898 .41424 0 5 Mabsadd L
.26898 .41424 3.75 0 Mabsadd L
.26898 .41424 0 -5 Mabsadd L
.26898 .41424 -3.75 0 Mabsadd L closepath F
.27841 .39201 -3.75 0 Mabsadd m
.27841 .39201 0 5 Mabsadd L
.27841 .39201 3.75 0 Mabsadd L
.27841 .39201 0 -5 Mabsadd L
.27841 .39201 -3.75 0 Mabsadd L closepath F
.28784 .40031 -3.75 0 Mabsadd m
.28784 .40031 0 5 Mabsadd L
.28784 .40031 3.75 0 Mabsadd L
.28784 .40031 0 -5 Mabsadd L
.28784 .40031 -3.75 0 Mabsadd L closepath F
.29727 .55391 -3.75 0 Mabsadd m
.29727 .55391 0 5 Mabsadd L
.29727 .55391 3.75 0 Mabsadd L
.29727 .55391 0 -5 Mabsadd L
.29727 .55391 -3.75 0 Mabsadd L closepath F
.30669 .24138 -3.75 0 Mabsadd m
.30669 .24138 0 5 Mabsadd L
.30669 .24138 3.75 0 Mabsadd L
.30669 .24138 0 -5 Mabsadd L
.30669 .24138 -3.75 0 Mabsadd L closepath F
.31612 .41625 -3.75 0 Mabsadd m
.31612 .41625 0 5 Mabsadd L
.31612 .41625 3.75 0 Mabsadd L
.31612 .41625 0 -5 Mabsadd L
.31612 .41625 -3.75 0 Mabsadd L closepath F
.32555 .59264 -3.75 0 Mabsadd m
.32555 .59264 0 5 Mabsadd L
.32555 .59264 3.75 0 Mabsadd L
.32555 .59264 0 -5 Mabsadd L
.32555 .59264 -3.75 0 Mabsadd L closepath F
.33498 .58682 -3.75 0 Mabsadd m
.33498 .58682 0 5 Mabsadd L
.33498 .58682 3.75 0 Mabsadd L
.33498 .58682 0 -5 Mabsadd L
.33498 .58682 -3.75 0 Mabsadd L closepath F
.34441 .77667 -3.75 0 Mabsadd m
.34441 .77667 0 5 Mabsadd L
.34441 .77667 3.75 0 Mabsadd L
.34441 .77667 0 -5 Mabsadd L
.34441 .77667 -3.75 0 Mabsadd L closepath F
.35384 .97777 -3.75 0 Mabsadd m
.35384 .97777 0 5 Mabsadd L
.35384 .97777 3.75 0 Mabsadd L
.35384 .97777 0 -5 Mabsadd L
.35384 .97777 -3.75 0 Mabsadd L closepath F
.36327 .07366 -3.75 0 Mabsadd m
.36327 .07366 0 5 Mabsadd L
.36327 .07366 3.75 0 Mabsadd L
.36327 .07366 0 -5 Mabsadd L
.36327 .07366 -3.75 0 Mabsadd L closepath F
.3727 .21342 -3.75 0 Mabsadd m
.3727 .21342 0 5 Mabsadd L
.3727 .21342 3.75 0 Mabsadd L
.3727 .21342 0 -5 Mabsadd L
.3727 .21342 -3.75 0 Mabsadd L closepath F
.38213 .27687 -3.75 0 Mabsadd m
.38213 .27687 0 5 Mabsadd L
.38213 .27687 3.75 0 Mabsadd L
.38213 .27687 0 -5 Mabsadd L
.38213 .27687 -3.75 0 Mabsadd L closepath F
.39156 .31884 -3.75 0 Mabsadd m
.39156 .31884 0 5 Mabsadd L
.39156 .31884 3.75 0 Mabsadd L
.39156 .31884 0 -5 Mabsadd L
.39156 .31884 -3.75 0 Mabsadd L closepath F
.40099 .32266 -3.75 0 Mabsadd m
.40099 .32266 0 5 Mabsadd L
.40099 .32266 3.75 0 Mabsadd L
.40099 .32266 0 -5 Mabsadd L
.40099 .32266 -3.75 0 Mabsadd L closepath F
.41042 .34269 -3.75 0 Mabsadd m
.41042 .34269 0 5 Mabsadd L
.41042 .34269 3.75 0 Mabsadd L
.41042 .34269 0 -5 Mabsadd L
.41042 .34269 -3.75 0 Mabsadd L closepath F
.41985 .35891 -3.75 0 Mabsadd m
.41985 .35891 0 5 Mabsadd L
.41985 .35891 3.75 0 Mabsadd L
.41985 .35891 0 -5 Mabsadd L
.41985 .35891 -3.75 0 Mabsadd L closepath F
.42928 .3675 -3.75 0 Mabsadd m
.42928 .3675 0 5 Mabsadd L
.42928 .3675 3.75 0 Mabsadd L
.42928 .3675 0 -5 Mabsadd L
.42928 .3675 -3.75 0 Mabsadd L closepath F
.43871 .37608 -3.75 0 Mabsadd m
.43871 .37608 0 5 Mabsadd L
.43871 .37608 3.75 0 Mabsadd L
.43871 .37608 0 -5 Mabsadd L
.43871 .37608 -3.75 0 Mabsadd L closepath F
.44814 .45717 -3.75 0 Mabsadd m
.44814 .45717 0 5 Mabsadd L
.44814 .45717 3.75 0 Mabsadd L
.44814 .45717 0 -5 Mabsadd L
.44814 .45717 -3.75 0 Mabsadd L closepath F
.45757 .38658 -3.75 0 Mabsadd m
.45757 .38658 0 5 Mabsadd L
.45757 .38658 3.75 0 Mabsadd L
.45757 .38658 0 -5 Mabsadd L
.45757 .38658 -3.75 0 Mabsadd L closepath F
.467 .52548 -3.75 0 Mabsadd m
.467 .52548 0 5 Mabsadd L
.467 .52548 3.75 0 Mabsadd L
.467 .52548 0 -5 Mabsadd L
.467 .52548 -3.75 0 Mabsadd L closepath F
.47643 .22182 -3.75 0 Mabsadd m
.47643 .22182 0 5 Mabsadd L
.47643 .22182 3.75 0 Mabsadd L
.47643 .22182 0 -5 Mabsadd L
.47643 .22182 -3.75 0 Mabsadd L closepath F
.48586 .36521 -3.75 0 Mabsadd m
.48586 .36521 0 5 Mabsadd L
.48586 .36521 3.75 0 Mabsadd L
.48586 .36521 0 -5 Mabsadd L
.48586 .36521 -3.75 0 Mabsadd L closepath F
.49529 .48455 -3.75 0 Mabsadd m
.49529 .48455 0 5 Mabsadd L
.49529 .48455 3.75 0 Mabsadd L
.49529 .48455 0 -5 Mabsadd L
.49529 .48455 -3.75 0 Mabsadd L closepath F
.50471 .51842 -3.75 0 Mabsadd m
.50471 .51842 0 5 Mabsadd L
.50471 .51842 3.75 0 Mabsadd L
.50471 .51842 0 -5 Mabsadd L
.50471 .51842 -3.75 0 Mabsadd L closepath F
.51414 .65122 -3.75 0 Mabsadd m
.51414 .65122 0 5 Mabsadd L
.51414 .65122 3.75 0 Mabsadd L
.51414 .65122 0 -5 Mabsadd L
.51414 .65122 -3.75 0 Mabsadd L closepath F
.52357 .80577 -3.75 0 Mabsadd m
.52357 .80577 0 5 Mabsadd L
.52357 .80577 3.75 0 Mabsadd L
.52357 .80577 0 -5 Mabsadd L
.52357 .80577 -3.75 0 Mabsadd L closepath F
.533 .04762 -3.75 0 Mabsadd m
.533 .04762 0 5 Mabsadd L
.533 .04762 3.75 0 Mabsadd L
.533 .04762 0 -5 Mabsadd L
.533 .04762 -3.75 0 Mabsadd L closepath F
.54243 .16887 -3.75 0 Mabsadd m
.54243 .16887 0 5 Mabsadd L
.54243 .16887 3.75 0 Mabsadd L
.54243 .16887 0 -5 Mabsadd L
.54243 .16887 -3.75 0 Mabsadd L closepath F
.55186 .20255 -3.75 0 Mabsadd m
.55186 .20255 0 5 Mabsadd L
.55186 .20255 3.75 0 Mabsadd L
.55186 .20255 0 -5 Mabsadd L
.55186 .20255 -3.75 0 Mabsadd L closepath F
.56129 .19234 -3.75 0 Mabsadd m
.56129 .19234 0 5 Mabsadd L
.56129 .19234 3.75 0 Mabsadd L
.56129 .19234 0 -5 Mabsadd L
.56129 .19234 -3.75 0 Mabsadd L closepath F
.57072 .18824 -3.75 0 Mabsadd m
.57072 .18824 0 5 Mabsadd L
.57072 .18824 3.75 0 Mabsadd L
.57072 .18824 0 -5 Mabsadd L
.57072 .18824 -3.75 0 Mabsadd L closepath F
.58015 .19444 -3.75 0 Mabsadd m
.58015 .19444 0 5 Mabsadd L
.58015 .19444 3.75 0 Mabsadd L
.58015 .19444 0 -5 Mabsadd L
.58015 .19444 -3.75 0 Mabsadd L closepath F
.58958 .20045 -3.75 0 Mabsadd m
.58958 .20045 0 5 Mabsadd L
.58958 .20045 3.75 0 Mabsadd L
.58958 .20045 0 -5 Mabsadd L
.58958 .20045 -3.75 0 Mabsadd L closepath F
.59901 .20751 -3.75 0 Mabsadd m
.59901 .20751 0 5 Mabsadd L
.59901 .20751 3.75 0 Mabsadd L
.59901 .20751 0 -5 Mabsadd L
.59901 .20751 -3.75 0 Mabsadd L closepath F
.60844 .21075 -3.75 0 Mabsadd m
.60844 .21075 0 5 Mabsadd L
.60844 .21075 3.75 0 Mabsadd L
.60844 .21075 0 -5 Mabsadd L
.60844 .21075 -3.75 0 Mabsadd L closepath F
.61787 .25445 -3.75 0 Mabsadd m
.61787 .25445 0 5 Mabsadd L
.61787 .25445 3.75 0 Mabsadd L
.61787 .25445 0 -5 Mabsadd L
.61787 .25445 -3.75 0 Mabsadd L closepath F
.6273 .22783 -3.75 0 Mabsadd m
.6273 .22783 0 5 Mabsadd L
.6273 .22783 3.75 0 Mabsadd L
.6273 .22783 0 -5 Mabsadd L
.6273 .22783 -3.75 0 Mabsadd L closepath F
.63673 .23479 -3.75 0 Mabsadd m
.63673 .23479 0 5 Mabsadd L
.63673 .23479 3.75 0 Mabsadd L
.63673 .23479 0 -5 Mabsadd L
.63673 .23479 -3.75 0 Mabsadd L closepath F
.64616 .24319 -3.75 0 Mabsadd m
.64616 .24319 0 5 Mabsadd L
.64616 .24319 3.75 0 Mabsadd L
.64616 .24319 0 -5 Mabsadd L
.64616 .24319 -3.75 0 Mabsadd L closepath F
.65559 .25082 -3.75 0 Mabsadd m
.65559 .25082 0 5 Mabsadd L
.65559 .25082 3.75 0 Mabsadd L
.65559 .25082 0 -5 Mabsadd L
.65559 .25082 -3.75 0 Mabsadd L closepath F
.66502 .25845 -3.75 0 Mabsadd m
.66502 .25845 0 5 Mabsadd L
.66502 .25845 3.75 0 Mabsadd L
.66502 .25845 0 -5 Mabsadd L
.66502 .25845 -3.75 0 Mabsadd L closepath F
.67445 .26485 -3.75 0 Mabsadd m
.67445 .26485 0 5 Mabsadd L
.67445 .26485 3.75 0 Mabsadd L
.67445 .26485 0 -5 Mabsadd L
.67445 .26485 -3.75 0 Mabsadd L closepath F
.68388 .18862 -3.75 0 Mabsadd m
.68388 .18862 0 5 Mabsadd L
.68388 .18862 3.75 0 Mabsadd L
.68388 .18862 0 -5 Mabsadd L
.68388 .18862 -3.75 0 Mabsadd L closepath F
.69331 .30167 -3.75 0 Mabsadd m
.69331 .30167 0 5 Mabsadd L
.69331 .30167 3.75 0 Mabsadd L
.69331 .30167 0 -5 Mabsadd L
.69331 .30167 -3.75 0 Mabsadd L closepath F
.70273 .4152 -3.75 0 Mabsadd m
.70273 .4152 0 5 Mabsadd L
.70273 .4152 3.75 0 Mabsadd L
.70273 .4152 0 -5 Mabsadd L
.70273 .4152 -3.75 0 Mabsadd L closepath F
.71216 .42378 -3.75 0 Mabsadd m
.71216 .42378 0 5 Mabsadd L
.71216 .42378 3.75 0 Mabsadd L
.71216 .42378 0 -5 Mabsadd L
.71216 .42378 -3.75 0 Mabsadd L closepath F
.72159 .41424 -3.75 0 Mabsadd m
.72159 .41424 0 5 Mabsadd L
.72159 .41424 3.75 0 Mabsadd L
.72159 .41424 0 -5 Mabsadd L
.72159 .41424 -3.75 0 Mabsadd L closepath F
.73102 .49056 -3.75 0 Mabsadd m
.73102 .49056 0 5 Mabsadd L
.73102 .49056 3.75 0 Mabsadd L
.73102 .49056 0 -5 Mabsadd L
.73102 .49056 -3.75 0 Mabsadd L closepath F
.74045 .52872 -3.75 0 Mabsadd m
.74045 .52872 0 5 Mabsadd L
.74045 .52872 3.75 0 Mabsadd L
.74045 .52872 0 -5 Mabsadd L
.74045 .52872 -3.75 0 Mabsadd L closepath F
.74988 .51918 -3.75 0 Mabsadd m
.74988 .51918 0 5 Mabsadd L
.74988 .51918 3.75 0 Mabsadd L
.74988 .51918 0 -5 Mabsadd L
.74988 .51918 -3.75 0 Mabsadd L closepath F
.75931 .53836 -3.75 0 Mabsadd m
.75931 .53836 0 5 Mabsadd L
.75931 .53836 3.75 0 Mabsadd L
.75931 .53836 0 -5 Mabsadd L
.75931 .53836 -3.75 0 Mabsadd L closepath F
.76874 .64988 -3.75 0 Mabsadd m
.76874 .64988 0 5 Mabsadd L
.76874 .64988 3.75 0 Mabsadd L
.76874 .64988 0 -5 Mabsadd L
.76874 .64988 -3.75 0 Mabsadd L closepath F
.77817 .25139 -3.75 0 Mabsadd m
.77817 .25139 0 5 Mabsadd L
.77817 .25139 3.75 0 Mabsadd L
.77817 .25139 0 -5 Mabsadd L
.77817 .25139 -3.75 0 Mabsadd L closepath F
.7876 .37179 -3.75 0 Mabsadd m
.7876 .37179 0 5 Mabsadd L
.7876 .37179 3.75 0 Mabsadd L
.7876 .37179 0 -5 Mabsadd L
.7876 .37179 -3.75 0 Mabsadd L closepath F
.79703 .36005 -3.75 0 Mabsadd m
.79703 .36005 0 5 Mabsadd L
.79703 .36005 3.75 0 Mabsadd L
.79703 .36005 0 -5 Mabsadd L
.79703 .36005 -3.75 0 Mabsadd L closepath F
.80646 .46385 -3.75 0 Mabsadd m
.80646 .46385 0 5 Mabsadd L
.80646 .46385 3.75 0 Mabsadd L
.80646 .46385 0 -5 Mabsadd L
.80646 .46385 -3.75 0 Mabsadd L closepath F
.81589 .57642 -3.75 0 Mabsadd m
.81589 .57642 0 5 Mabsadd L
.81589 .57642 3.75 0 Mabsadd L
.81589 .57642 0 -5 Mabsadd L
.81589 .57642 -3.75 0 Mabsadd L closepath F
.82532 .6785 -3.75 0 Mabsadd m
.82532 .6785 0 5 Mabsadd L
.82532 .6785 3.75 0 Mabsadd L
.82532 .6785 0 -5 Mabsadd L
.82532 .6785 -3.75 0 Mabsadd L closepath F
.83475 .0708 -3.75 0 Mabsadd m
.83475 .0708 0 5 Mabsadd L
.83475 .0708 3.75 0 Mabsadd L
.83475 .0708 0 -5 Mabsadd L
.83475 .0708 -3.75 0 Mabsadd L closepath F
.84418 .17507 -3.75 0 Mabsadd m
.84418 .17507 0 5 Mabsadd L
.84418 .17507 3.75 0 Mabsadd L
.84418 .17507 0 -5 Mabsadd L
.84418 .17507 -3.75 0 Mabsadd L closepath F
.85361 .16525 -3.75 0 Mabsadd m
.85361 .16525 0 5 Mabsadd L
.85361 .16525 3.75 0 Mabsadd L
.85361 .16525 0 -5 Mabsadd L
.85361 .16525 -3.75 0 Mabsadd L closepath F
.86304 .2492 -3.75 0 Mabsadd m
.86304 .2492 0 5 Mabsadd L
.86304 .2492 3.75 0 Mabsadd L
.86304 .2492 0 -5 Mabsadd L
.86304 .2492 -3.75 0 Mabsadd L closepath F
.87247 .23107 -3.75 0 Mabsadd m
.87247 .23107 0 5 Mabsadd L
.87247 .23107 3.75 0 Mabsadd L
.87247 .23107 0 -5 Mabsadd L
.87247 .23107 -3.75 0 Mabsadd L closepath F
.8819 .24634 -3.75 0 Mabsadd m
.8819 .24634 0 5 Mabsadd L
.8819 .24634 3.75 0 Mabsadd L
.8819 .24634 0 -5 Mabsadd L
.8819 .24634 -3.75 0 Mabsadd L closepath F
.89132 .25874 -3.75 0 Mabsadd m
.89132 .25874 0 5 Mabsadd L
.89132 .25874 3.75 0 Mabsadd L
.89132 .25874 0 -5 Mabsadd L
.89132 .25874 -3.75 0 Mabsadd L closepath F
.90075 .24729 -3.75 0 Mabsadd m
.90075 .24729 0 5 Mabsadd L
.90075 .24729 3.75 0 Mabsadd L
.90075 .24729 0 -5 Mabsadd L
.90075 .24729 -3.75 0 Mabsadd L closepath F
.91018 .2408 -3.75 0 Mabsadd m
.91018 .2408 0 5 Mabsadd L
.91018 .2408 3.75 0 Mabsadd L
.91018 .2408 0 -5 Mabsadd L
.91018 .2408 -3.75 0 Mabsadd L closepath F
.91961 .24348 -3.75 0 Mabsadd m
.91961 .24348 0 5 Mabsadd L
.91961 .24348 3.75 0 Mabsadd L
.91961 .24348 0 -5 Mabsadd L
.91961 .24348 -3.75 0 Mabsadd L closepath F
.92904 .26256 -3.75 0 Mabsadd m
.92904 .26256 0 5 Mabsadd L
.92904 .26256 3.75 0 Mabsadd L
.92904 .26256 0 -5 Mabsadd L
.92904 .26256 -3.75 0 Mabsadd L closepath F
.93847 .26923 -3.75 0 Mabsadd m
.93847 .26923 0 5 Mabsadd L
.93847 .26923 3.75 0 Mabsadd L
.93847 .26923 0 -5 Mabsadd L
.93847 .26923 -3.75 0 Mabsadd L closepath F
.9479 .27973 -3.75 0 Mabsadd m
.9479 .27973 0 5 Mabsadd L
.9479 .27973 3.75 0 Mabsadd L
.9479 .27973 0 -5 Mabsadd L
.9479 .27973 -3.75 0 Mabsadd L closepath F
.95733 .28736 -3.75 0 Mabsadd m
.95733 .28736 0 5 Mabsadd L
.95733 .28736 3.75 0 Mabsadd L
.95733 .28736 0 -5 Mabsadd L
.95733 .28736 -3.75 0 Mabsadd L closepath F
.96676 .29499 -3.75 0 Mabsadd m
.96676 .29499 0 5 Mabsadd L
.96676 .29499 3.75 0 Mabsadd L
.96676 .29499 0 -5 Mabsadd L
.96676 .29499 -3.75 0 Mabsadd L closepath F
.97619 .91414 -3.75 0 Mabsadd m
.97619 .91414 0 5 Mabsadd L
.97619 .91414 3.75 0 Mabsadd L
.97619 .91414 0 -5 Mabsadd L
.97619 .91414 -3.75 0 Mabsadd L closepath F
gsave
.03324 1.95238 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
1.000 setlinewidth
grestore
gsave
.10868 1.6741 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
1.000 setlinewidth
grestore
gsave
.18411 1.13967 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
1.000 setlinewidth
grestore
gsave
.35384 .97777 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
1.000 setlinewidth
grestore
gsave
.52357 .80577 -70.3125 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
1.000 setlinewidth
grestore
gsave
.82532 .6785 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{400, 800},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000382000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00^?ooool01Ol0003ooooooooooooooooo000000;o
oooo0_l000001?oooooo0000o`000?l00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooool000000_ooool3o`0000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000_ooool4o`0000?ooooo
0ol00002ooooo`03o`000?oooooooooo08oooooo002hooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo00So0000oooooooooooo
0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool01?ooool01?l0003ooooooooooooo
ool2o`000004ooooool0003oooooooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`00002Aoooo
o`00^?ooool5o`0000;ooooo00?o0000ooooool000000oooool00ol0003oooooo`000002ooooo`08
o`000?ooooooooooo`000?oooooo0000ooooool0000:ooooo`08o`000?ooooooooooo`000?oooooo
0000ooooool00003ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00000_ooool0
1ol0003ooooooooooooooooo0000ooooool000001Oooool00ol0003oooooooooo`2?ooooo`00^Ooo
ool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000_oo
ool02?l0003oooooooooool0003oooooo`000?oooooo00002_ooool02?l0003oooooooooool0003o
ooooo`000?oooooo00000oooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000;o
oooo00Ko0000ooooooooooooooooo`000?ooool5o`000003ooooool0003ooooo093ooooo002ioooo
o`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`000002oooo
o`08o`000?ooooooooooo`000?oooooo0000ooooool00003ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo
00Co0000oooooooooooo00000_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooo`000?l0002@ooooo`00^Oooool00ol0003oooooo`000002ooooo`?o000000Cooooo
o`000?l0003o00000_ooool3o`000003ooooool0003o000000;ooooo00?o0000ooooooooool00ol0
0007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool00ol0003oooooo`00
0002o`000003ooooool0003o000000?ooooo1?l00003ooooo`?o00000_ooool00ol0003oooooo`00
002?ooooo`00^Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo01[ooooo0_l00003
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Voooool00;[ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`2Kooooo`00oooooonAooooo`00;oooool2o`0003cooooo
1Ol00003ooooo`;o0000>oooool3o`0000?ooooo0_l0000jooooo`?o00001?ooool2o`0003[ooooo
0ol00004ooooo`;o0000=oooool3o`0000Cooooo0_l00004ooooo`;o00002_ooool002kooooo00Co
0000oooooooooooo0000??ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
03_ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo03Kooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0003Sooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0003Oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Wooooo000^ooooo`04o`000?oooooo
ooooo`0003gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000hooooo`Go0000
0_ooool01?l0003oooooooooool0000hooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool0000hooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool0000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00009ooooo`00;_ooool01?l0003oooooooooool0000nooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`0fooooo`04o`000?ooooooooooo`0000?ooooo00Co
0000oooooooooooo0000>?ooool4o`0000?ooooo00Co0000oooooooooooo0000>Oooool3o`0000?o
oooo00Co0000oooooooooooo0000=oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00002Oooool002kooooo00Co0000oooooooooooo0000>ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000>Oooool00ol0003o
ooooo`000003ooooo`04o`000?ooooooooooo`0003Sooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooool0000hooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool0000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00009ooooo`00;_ooool01?l0003oooooooooool0000kooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000jooooo`;o00000oooool01?l0003ooooooooo
ool0000iooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000>?ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo0000=_ooool2o`0000Cooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00009ooooo`00;oooool2o`0003gooooo0ol0
0004ooooo`;o0000??ooool00ol0003oooooooooo`02ooooo`;o0000>oooool2o`0000Cooooo0_l0
000jooooo`?o00001?ooool2o`0003Sooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
000:ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00:oooooooo`0006Ko0000000[ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00ko
oooo000[ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo00kooooo000[ooooo`03o`000?oooooooooo0?ooooooHooo
ool002_ooooo00?o0000ooooooooool0oooooomSooooo`00:oooool00ol0003oooooooooo`3ooooo
of?ooooo000[ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o0000ooooooooool0
oooooomSooooo`00:oooool00ol0003oooooooooo`3oooooof?ooooo000[ooooo`03o`000?oooooo
oooo0?ooooooHoooool002_ooooo00?o0000ooooooooool0oooooomSooooo`00:oooool00ol0003o
ooooooooo`3oooooof?ooooo000[ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o
0000ooooooooool0oooooomSooooo`00:oooool00ol0003oooooooooo`2jooooo`03o`000?oooooo
oooo0:Gooooo000[ooooo`03o`000?oooooooooo0;Wooooo0ol0002Vooooo`00:oooool00ol0003o
ooooooooo`2hooooo`Go0000YOooool002_ooooo00?o0000ooooooooool0^?ooool6o`000:Cooooo
000[ooooo`03o`000?oooooooooo0;Oooooo1ol0002Tooooo`00:oooool00ol0003oooooooooo`2h
ooooo`Ko0000Y?ooool002_ooooo00?o0000ooooooooool0^Oooool4o`000:Gooooo000[ooooo`03
o`000?oooooooooo0;Wooooo0ol0002Vooooo`00:oooool00ol0003oooooooooo`2jooooo`;o0000
J_ooool00ol0003oooooooooo`0iooooo`00:oooool00ol0003oooooooooo`1nooooo`03o`000?oo
oooooooo03Wooooo0_l0001Yooooo`?o0000>_ooool002_ooooo00?o0000ooooooooool0OOooool3
o`0003[ooooo0_l0001Xooooo`Co0000>_ooool002_ooooo0_l0001mooooo`Go0000X_ooool6o`00
03Wooooo000[ooooo`03o`000?oooooooooo07_ooooo1ol0002Pooooo`Oo0000>Oooool002_ooooo
00?o0000ooooooooool0N_ooool8o`000:7ooooo1_l0000iooooo`00:oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo03Oooooo1ol0002Rooooo`Co0000>_ooool002_ooooo00?o0000
ooooooooool0@?ooool3o`0003Wooooo1Ol0000iooooo`;o0000JOooool2o`0003_ooooo000[oooo
o`03o`000?oooooooooo03oooooo1Ol0000iooooo`?o0000>_ooool2o`0006[ooooo00?o0000oooo
ooooool0>Oooool002_ooooo00?o0000ooooooooool0?oooool6o`0003Wooooo00?o0000oooooooo
ool0>Oooool2o`0006[ooooo00?o0000ooooooooool0>Oooool002_ooooo00?o0000ooooooooool0
?_ooool7o`0003Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`00001Yooooo`03o`00
0?oooooooooo03Wooooo000[ooooo`03o`000?oooooooooo03oooooo1_l0000iooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooool00000JOooool00ol0003oooooooooo`0iooooo`00:oooool0
0ol0003oooooooooo`10ooooo`Co0000>_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooo
000006Wooooo00?o0000ooooooooool0>Oooool002_ooooo00?o0000ooooooooool0@?ooool3o`00
03_ooooo00?o0000ooooooooool0hOooool002_ooooo00?o0000ooooooooool0@Oooool2o`000>?o
oooo00?o0000ooooooooool0>Oooool002_ooooo00?o0000ooooooooool0@Oooool2o`0003cooooo
00?o0000ooooooooool0Y?ooool00ol0003oooooooooo`0iooooo`00:oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0Y?ooool00ol0003ooooooooo
o`0iooooo`00:oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool0>?ooool00ol0003oooooo`00001Xooooo`03o`000?oooooo000003[ooooo000[oooo
o`03o`000?oooooooooo047ooooo00?o0000ooooooooool0>_ooool2o`0003[ooooo00?o0000oooo
ool00000J?ooool00ol0003oooooo`00000jooooo`00:oooool00ol0003oooooooooo`11ooooo`03
o`000?oooooooooo03[ooooo0_l0000jooooo`03o`000?oooooo000006Sooooo00?o0000ooooool0
0000>_ooool002_ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0iooooo`;o0000
>_ooool00ol0003oooooo`00001Zooooo`03o`000?oooooooooo03Sooooo000[ooooo`03o`000?oo
oooooooo04;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooo000006[ooooo00?o0000ooooooooool0>?ooool002_ooooo00?o0000ooooooooool0@_ooool0
0ol0003oooooooooo`0iooooo`03o`000?oooooooooo03Wooooo00?o0000ooooool00000J_ooool0
0ol0003oooooooooo`0hooooo`00:oooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool0hOooool002_ooooo00?o0000ooooooooool0@Oooool2o`000>;o
oooo00?o0000ooooooooool0>_ooool002_ooooo00?o0000ooooooooool0@Oooool2o`0003cooooo
00?o0000ooooooooool0Xoooool00ol0003oooooooooo`0jooooo`00:oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0Xoooool00ol0003ooooooooo
o`0jooooo`00:oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool0>?ooool01?l0003oooooooooool0001Wooooo`04o`000?ooooooooooo`0003Wooooo
000[ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0>_ooool00ol0003oooooo`00
000iooooo`04o`000?ooooooooooo`0006Oooooo00Co0000oooooooooooo0000>Oooool002_ooooo
00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooo000003Wooooo
00Co0000oooooooooooo0000Ioooool01?l0003oooooooooool0000iooooo`00:oooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooool00000>Oooool01?l0003o
ooooooooool0001Zooooo`03o`000?oooooooooo03Oooooo000[ooooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0iooooo`04o`000?ooooooooooo`00
06[ooooo00?o0000ooooooooool0=oooool002_ooooo00?o0000ooooooooool0@oooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo03Wooooo00Co0000oooooooooooo0000J_ooool00ol0
003oooooooooo`0gooooo`00:oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`3Qooooo`005Oooool3o`0000Cooooo
0_l00004ooooo`;o00001oooool00ol0003oooooooooo`0Vooooo`?o00006?ooool00ol0003ooooo
o`00003Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<oooool001Cooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00001_ooool00ol0003oooooooooo`0Uooooo`Co00006?ooool00ol0003oooooo`00000loooo
o`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`03oooo
o`?o0000=?ooool001Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09?ooool6o`0001Oooooo00?o0000
ooooooooool0??ooool00ol0003oooooooooo`0jooooo`?o0000IOooool00ol0003oooooooooo`02
ooooo`Go0000<oooool001Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00Cooooo0ol0000Sooooo`Oo00005oooool00ol0003ooooooooo
o`0looooo`03o`000?oooooooooo03Oooooo00?o0000ooooool000000ol0001Uooooo`04o`000?oo
ooooooooooooo`Oo0000<_ooool001Cooooo1?l00003ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Go
oooo1_l0000Gooooo`03o`000?oooooooooo03[ooooo00?o0000ooooool00000>Oooool7o`0006Co
oooo00?o0000ooooooooool02?l0000booooo`005?ooool00ol0003oooooooooo`04ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0;oooo
o`?o00005oooool4o`0001Sooooo00?o0000ooooooooool0>_ooool00ol0003oooooo`00000ioooo
o`Oo0000I?ooool00ol0003oooooo`000008o`0003;ooooo000Dooooo`Go00000oooool2o`0000Co
oooo0_l00007ooooo`03o`000?oooooooooo00[ooooo1Ol0000Gooooo`;o00006oooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooo000003Wooooo1ol0001Uooooo`Wo0000<oooool002_ooooo
00?o0000ooooooooool02Oooool7o`0001Oooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo03[ooooo00?o0000ooooool000000ol0001Uooooo`Wo0000
=?ooool002_ooooo00?o0000ooooooooool02?ooool8o`0001Oooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool00ol0
0008ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0<oooool8o`0003Cooooo000[
ooooo`03o`000?oooooooooo00Wooooo1ol0000Gooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00ol0000Uooooo`?o0000=Oooool5o`000003ooooool0003ooooo03?ooooo000[oooo
o`03o`000?oooooooooo00[ooooo1Ol0000Hooooo`03o`000?oooooooooo01Oooooo00Co0000oooo
oooooooo0000O_ooool7o`000003ooooool0003ooooo027ooooo1Ol0000booooo`03o`000?oooooo
oooo00?o0000=oooool002_ooooo00?o0000ooooooooool02oooool3o`0003?ooooo00Co0000oooo
oooooooo0000??ooool00ol0003oooooooooo`0nooooo`_o00008?ooool7o`00037ooooo00Go0000
ooooooooooooooooo`00000hooooo`00:oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`go00007Oooool8
o`00037ooooo00?o0000ooooooooool0>_ooool002_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0fooooo`03o`000?oooooooooo00?ooooo4?l0000Mooooo`Oo0000<Oooool00ol0
003oooooooooo`0jooooo`00:oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0iooooo`05o`000?oooooooooooooo
ool00000>?ooool00ol0003oooooooooo`03oooooa7o00007Oooool5o`0003;ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0aooooo`00:oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0iooooo`05
o`000?ooooooooooooooool00000>?ooool00ol0003oooooooooo`02oooooaCo00007?ooool3o`00
03?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0aooooo`00:oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0fooooo`05o`000?ooooooooooooooool00000>?ooool01?l0003oooooooooooooool8
o`0000;ooooo3?l000000ooooooo0000ooooo`0Iooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool0<Oooool002_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0=_ooool01Ol0003ooooooooooooooooo
000003Sooooo00?o0000ooooooooool02?l00005ooooo`go0000Eoooool00ol0003oooooooooo`0a
ooooo`00:oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00?o0000=oooool01?l0
003oooooooooooooool7o`0000Kooooo00?o0000ooooool000002_l0000Gooooo`03o`000?oooooo
oooo03cooooo00?o0000ooooooooool0<Oooool002_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0=_ooool00ol0
003oooooo`000004o`0003_ooooo1Ol00009ooooo`co00005_ooool00ol0003oooooo`00000loooo
o`03o`000?oooooooooo037ooooo000[ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0003[ooooo1_l0000Qoooo
o`03o`000?oooooooooo01Oooooo0ol0000;ooooo`_o00005_ooool00ol0003oooooo`00000coooo
o`03o`000?oooooooooo03[ooooo000[ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0<_ooool01?l0003oooooooooool0000iooooo`Oo00008?ooool3o`0001Wooooo00?o0000oooo
ooooool03?ooool9o`0001Gooooo00Co0000oooooooooooo0000<oooool00ol0003oooooooooo`0j
ooooo`00:oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool0>oooool6o`0001oooooo1Ol0000Xooooo`Oo00001?ooool00ol0003oooooooooo`0?oooo
o`04o`000?ooooooooooo`0003?ooooo00?o0000ooooooooool0>_ooool002_ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0??ooool4o`0001oooooo1ol0000?ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ool000000_l00004ooooo`?o00004?ooool01?l0003oooooooooool0000cooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0;?ooool002_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0>Oooool00ol0
003oooooooooo`03o`0001oooooo2?l0000?ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ool000000_ooool6o`00017ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00?o0000;Oooool002_ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Gooooo`;o00006Oooool00ol0003oooooooooo`0iooooo`04o`000?oooooooooooooo
o`;o00008?ooool7o`0000oooooo00?o0000ooooooooool06oooool00ol0003oooooo`000007o`00
04Cooooo00?o0000ooooooooool01oooool00ol0003oooooo`000004o`0002cooooo000[ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool05oooool00ol0003oooooo`000004ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01oooooo1Ol0000@ooooo`03o`000?oooooooooo01_ooooo2ol0001=ooooo`So
0000:oooool002_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooo000000?ooooo0ol0000Eooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Uooooo`?o00004Oooool00ol0003oooooooooo`0Mooooo`_o0000
Boooool8o`0000[ooooo00Co0000oooooooooooo00007Oooool002_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo000000;ooooo1Ol0000Dooooo`03o`00
0?oooooooooo02;ooooo0ol0000Aooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Nooooo`_o00002Oooool00ol0003oooooooooo`0nooooo`So0000
2Oooool6o`0001cooooo000[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`02ooooo`Ko00005?ooool00ol0003oooooooooo`0Pooooo`Go00004?oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo03;ooooo2_l00009ooooo`04o`000?oo
ooooooooo`0003gooooo2Ol00005ooooo`03o`000?oooooo000000Oo00006oooool002_ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooooooo`Oo0000
4?ooool01Ol0003ooooooooooooooooo0000027ooooo1ol0000iooooo`03o`000?oooooooooo03;o
oooo2ol00007ooooo`04o`000?ooooooooooo`00023ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`07ooooo`[o00000oooool<o`0001[ooooo000[ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool07?ooool6o`00013ooooo00?o0000ooooooooool00ol0000Oooooo`So
00005Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo0_l00004ooooo`[o
00001Oooool01Ol0003ooooooooooooooooo000001oooooo0ol0000Aooooo`03o`000?oooooooooo
00Kooooo3?l000000ooooooo0000o`00000;o`0001[ooooo000[ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool07Oooool4o`00017ooooo00?o0000ooooool000001?l0000Oooooo`Oo
00005Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo0ol00004ooooo`[o
00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01_ooooo1?l0000Aooooo`03
o`000?oooooooooo00Gooooo6ol0000Jooooo`00:oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01Wooooo00Co0000oooooooooooooooo0ol0000Booooo`So00007oooool5o`0001Ko
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`Co00001_ooool9o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`Ko00004?ooool00ol0003o
ooooooooo`04oooooa_o00006oooool002_ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00;ooooo0_l0000Booooo`So00008?ooool3o`00017ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool06_ooool6o`0000Kooooo2Ol00007ooooo`03o`000?oooooooooo01Wooooo
1ol0000@ooooo`03o`000?oooooooooo00Gooooo1ol000000ooooooo0000o`00000;o`000006oooo
ool0003o0000o`000?oooooo00006_ooool002_ooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooo000000Cooooo0_l0000Booooo`So00008Oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01Wooooo1ol00007ooooo`Wo000000?oooooo`000?oo
ool08?ooool6o`00013ooooo00?o0000ooooooooool01_ooool5o`0000;ooooo2ol000001_oooooo
0000oooooooooooo0000ooooo`?o00006Oooool002_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool04_ooool5o`00
02;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01oooooo0_l0000Aooooo`03o`000?oooooooooo01[ooooo1_l00008ooooo`_o00008Oooool4o`00
01_ooooo0ol00004ooooo`Wo00001_ooool5o`0001Sooooo000[ooooo`;o00003Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool04oooool3o`0002;o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Vooooo`;o00004Oooool00ol0003o
ooooooooo`0Kooooo`Co00002_ooool:o`0002;ooooo0_l0000Mooooo`03o`000?oooooooooo00?o
oooo2?l00006ooooo`So00005_ooool002_ooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool05?ooool2o`0002;ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Vooooo`;o00004Oooool00ol0003ooooo
ooooo`0Looooo`;o00003?ooool:o`00027ooooo0_l0000Tooooo`Oo00001Oooool:o`0001Gooooo
000[ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07_ooool2o`00037ooooo00?o
0000ooooooooool03?ooool8o`0000;ooooo00?o0000ooooooooool07?ooool2o`0002Gooooo1Ol0
0007ooooo`Wo00005Oooool002_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo03_ooooo0ol0000Pooooo`03o`000?oooooooooo03kooooo2?l00002
ooooo`03o`000?oooooooooo01cooooo0_l0000Booooo`03o`000?oooooooooo017ooooo0ol00009
ooooo`[o00004oooool002_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01Kooooo1?l0000Pooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ool000000ol00003ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00Wooooo2_l0000Booooo`00:oooool00ol0003o
ooooooooo`0<ooooo`;o00007oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool05Oooool6o`0006Cooooo0_l00005ooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool07oooool:o`00017ooooo000[ooooo`03o`000?oooooooooo00cooooo
0_l0000Jooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`0Vooooo`03
o`000?oooooooooo01Cooooo1ol0000aooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02;ooooo2Ol0000@ooooo`00
:oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Wooooo00Oo0000oooooooooooo
ooooo`000?oooooo000001;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooo0000017ooooo00?o0000ooooooooool00_ooool6o`0001gooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool08oooool9o`0000oooooo000[ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool05oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000001;ooooo00?o0000oooooooo
ool00oooool3o`0001oooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`03ooooo`Co
00007_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo05Kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0Tooooo`Wo00003_ooool002_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool05Oooool5o`0001kooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`04ooooo`;o
00007oooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo05Gooooo0_l0000ioooo
o`[o00003?ooool002_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Gooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool05?ooool7o`0001gooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01gooooo00Co0000oooo
oooooooo00004?ooool00ol0003oooooooooo`1Eooooo`;o0000>_ooool:o`0000_ooooo000[oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool05_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo01?ooooo2?l0000Mooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool09Oooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo03Oooooo00?o
0000ooooooooool06oooool00ol0003oooooo`00000jooooo`Wo00002oooool002_ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool05?ooool7o`0001gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0U
ooooo`04o`000?ooooooooooo`0004Wooooo0ol0000Looooo`03o`000?oooooo000003cooooo2?l0
000:ooooo`00:oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00;ooooo1Ol0001M
ooooo`03o`000?oooooooooo04Kooooo1Ol0000Kooooo`03o`000?oooooo0000013ooooo00?o0000
ooooooooool0:Oooool8o`0000[ooooo000[ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00?ooooo0ol00005oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo04Kooooo1_l0000Jooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0:_ooool7o`0000[ooooo000[ooooo`03o`000?oooooooooo00cooooo0_l0000Nooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`?o
000000?oooooo`000?ooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Oo
oooo1ol0000]ooooo`03o`000?oooooooooo02cooooo1?l0000;ooooo`00:oooool00ol0003ooooo
ooooo`0<ooooo`;o00006oooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo00Wo
oooo1ol0000Gooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`0eooooo`Ko0000;Oooool00ol0003oooooooooo`0]ooooo`;o00003?ooool002_ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`06o`000?ooooooooooo`000?oo
oooo00004_ooool00ol0003oooooooooo`08ooooo`Wo00005?ooool00ol0003oooooo`00000Aoooo
o`03o`000?oooooooooo00Oooooo0_l0000Looooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0=_ooool4o`0002kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0:oooo
o`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooo`00000Booooo`03o`000?oooooooooo00Oooooo2ol0000Coooo
o`03o`000?oooooo0000017ooooo00?o0000ooooooooool01oooool3o`0001_ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0fooooo`?o00007_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool02_ooool002_ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool06Oooool<o`0001?ooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`06oooo
o`Ko00006Oooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo03Oooooo00?o0000
ooooooooool06oooool00ol0003oooooo`000011ooooo`03o`000?oooooooooo00[ooooo000[oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo01Oooooo3Ol0000Cooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool01Oooool8o`0001Sooooo00Co0000oooooooooooo00004?ooool00ol0003ooooooooo
o`1Eooooo`03o`000?oooooo0000047ooooo00?o0000ooooooooool02_ooool002_ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool05_ooool=o`0001Cooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`04ooooo`[o00005oooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo03Sooooo
00?o0000ooooooooool06_ooool01?l0003oooooooooool00010ooooo`03o`000?oooooooooo00[o
oooo000[ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Oooooo1ol000001?oooooo0000o`000?l0000Eooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool:o`0001Kooooo00Go0000oooooooo
ooooooooo`00001:ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooo0000@?ooool0
0ol0003oooooooooo`0:ooooo`00:oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00Kooooo1?l00004ooooo`;o0000<_ooool9o`0001[ooooo00?o0000ooooooooool0B?ooool00ol0
003oooooooooo`0Jooooo`04o`000?ooooooooooo`0000oooooo00?o0000ooooooooool0>oooool0
02_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool01oooool2o`0001kooooo00?o0000ooooooooool06Oooool8o`00
01[ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0>oooool002_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooo`00000Mooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo01[ooooo00?o0000ooooool000000ol0001Vooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0>oooool002_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooo`00000Kooooo`03o`000?oooooo000001Gooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`0Looooo`Co000000?oooooo`000?ooool0:?ooool00ol0003ooooo
ooooo`0hooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0>oooool002_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo000000?ooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`04o`000?ooooooooooo`00013ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`03o`0001Cooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
2_ooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Hooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04_ooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo
00gooooo1?l0000Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0F?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool02_ooool002_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Booooo`04o`000?oooooooooo
o`00013ooooo00?o0000ooooooooool03?ooool6o`0001?ooooo00Go0000ooooooooooooooooo`00
000?ooooo`03o`000?oooooooooo05Gooooo00Co0000oooooooooooo0000@?ooool00ol0003ooooo
ooooo`0:ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Sooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`Oo00004oooool01Ol0003ooooo
oooooooooooo000000oooooo00?o0000ooooooooool0EOooool01?l0003oooooooooool00010oooo
o`03o`000?oooooooooo00[ooooo000[ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool05_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00cooooo1_l0000Coooo
o`05o`000?ooooooooooooooool000003oooool00ol0003oooooooooo`0iooooo`03o`000?oooooo
oooo01Wooooo00Co0000oooooooooooo0000@?ooool00ol0003oooooooooo`0:ooooo`00:oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0=ooooo`Co000000?oooooo`000?ooool04Oooool01Ol0003ooooooooooooo
oooo000004_ooooo00?o0000ooooooooool06Oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo03[ooooo00?o0000ooooooooool02_ooool002_ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Kooooo0_l000001?oooooo0000o`00
0?l0000Eooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool06Oooool01?l0003ooooo
ooooool00002ooooo`?o00002_ooool00ol0003oooooooooo`0kooooo`00:oooool2o`0000kooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool08?ooool6o`0001Cooooo0_l0001:ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool00_ooool5o`0000Wooooo00?o0000ooooooooool0>oooool002_ooooo00?o
0000ooooooooool02oooool00ol0003oooooo`00000Mooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Pooooo`Oo00004oooool3o`0004Wooooo00?o
0000ooooooooool07_ooool6o`0000Sooooo00?o0000ooooooooool0>oooool002_ooooo00?o0000
ooooooooool02oooool00ol0003oooooo`00000Looooo`;o00005Oooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo01oooooo2Ol0000Aooooo`Co00003Oooool00ol0003oooooooooo`0i
ooooo`03o`000?oooooooooo01gooooo1ol00008ooooo`03o`000?oooooooooo03_ooooo000[oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07?ooool2o`0000?ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00Go0000oooo
ooooooooooooo`00000@ooooo`03o`000?oooooooooo00oooooo2Ol0000=ooooo`03o`000?oooooo
000000Go00003?ooool00ol0003oooooooooo`1Hooooo`So00002?ooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo00[ooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool06?ooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Aooooo`?o00004?ooool01Ol0003ooooooooooooooooo0000013ooooo00?o
0000ooooooooool04?ooool:o`0000_ooooo2?l0000<ooooo`03o`000?oooooooooo05Oooooo2?l0
0009ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool02_ooool002_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Hooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`0Rooooo`Co00004?ooool01Ol0003ooooooooooooooooo0000013ooooo
00?o0000ooooooooool04Oooool:o`0000[ooooo00?o0000ooooool000001Ol0000<ooooo`03o`00
0?oooooooooo05Cooooo00?o0000ooooool000001ol0000kooooo`03o`000?oooooooooo00[ooooo
000[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool08?ooool6o`0000oooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Booooo`Wo00002Oooool01?l0003oooooooooooooool4o`0000go
oooo00?o0000ooooooooool0E?ooool:o`0003_ooooo00?o0000ooooooooool02_ooool002_ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`0Oooooo`Oo00003oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01Cooooo2?l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool2o`0000kooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooo000000Oo0000>oooool00ol0003oooooooooo`0:ooooo`00:oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Pooooo`Ko00003oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
2?l00002ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`05o`000003ooooool0003ooooo03[ooooo
00?o0000ooooooooool02_ooool002_ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Eooooo`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`0@ooooo`Co0000
2?ooool00ol0003oooooooooo`0booooo`Oo000000?oooooo`000?l000000ol0001Dooooo`03o`00
0?oooooooooo01Oooooo00Co0000oooooooooooooooo0ol00002ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool0>oooool002_ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool2o`0000Sooooo
0ol0000:ooooo`03o`000?oooooooooo02Sooooo1?l00002ooooo`Ko0000Doooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000:ooooo`03
o`000?oooooooooo03_ooooo000[ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo
00006_ooool3o`0001Gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`Co
00002_ooool00ol0003oooooooooo`0Yooooo`;o00000_ooool7o`0005?ooooo00?o0000oooooooo
ool0:oooool00ol0003oooooooooo`0kooooo`00:oooool00ol0003oooooooooo`0;ooooo`04o`00
0?ooooooooooo`0001Wooooo1Ol0000Cooooo`03o`000?oooooooooo01[ooooo1ol00008ooooo`03
o`000?oooooooooo02[ooooo00Co0000oooooooooooooooo1_l0000Fooooo`03o`000?oooooooooo
03[ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0kooooo`00:oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01Wooooo1ol00002ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool06Oooool9o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00_ooool4o`0000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo06So
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0:ooooo`00:oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01Sooooo2?l00002ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`02ooooo`Wo00000_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`02ooooo`?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00[ooooo
000[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool8o`0000;ooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`03ooooo`Wo000000?oooooo`000?ooool00ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_oo
ool2o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo05Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooooooo00[ooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool0
0ol0003oooooo`000004o`0000?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`03
ooooo`Wo000000?oooooo`000?ooool04oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00;ooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0>Oooool0
0ol0003oooooooooo`0:ooooo`00:oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool00ol00004ooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool00_l00002ooooo`Oo000000?oooooo`000?ooool04oooool00ol0003oooooooooo`0Joooo
o`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool02_ooool002_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0E
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0Uooooo`Ko00000ooo
ool5o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo04Sooooo0_l00004ooooo`?o00004Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo03Sooooo00?o0000ooooooooool02_ooool002_ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05?ooool8
o`0000?ooooo0ol00007ooooo`?o0000;oooool00ol0003oooooooooo`1Eooooo`?o00000_ooool5
o`00013ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo03_ooooo000[ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`0Cooooo`[o00000oooool00ol0003oooooooooo`05ooooo`Go0000QOooool4o`00
00;ooooo1_l0000?ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0kooooo`00:oooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`00
037ooooo00?o0000ooooooooool04_ooool;o`0000[ooooo1ol00023ooooo`go00008oooool00ol0
003oooooooooo`0kooooo`00:oooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`00
037ooooo00?o0000ooooooooool04oooool:o`0000Wooooo2?l0000Zooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0gooooo`ko00008oooool00ol0
003oooooooooo`0kooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Dooooo`So00001?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooo000000Ko00003?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0>?ooool<o`0002Cooooo00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`0:ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Go
oooo1_l00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Ol0000=ooooo`03
o`000?oooooooooo01_ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0iooooo`[o00009Oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00[ooooo000[ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
02Kooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooooooo`?o00003_ooool00ol0003oooooooooo`0Kooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03[o
oooo2?l0000Booooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0:ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0`ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01_ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool0>oooool7o`0001;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo00[ooooo000[ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`07ooooo`?o0000<Oooool01Ol0003ooooooooooooooooo
000001Cooooo00?o0000ooooooooool06oooool00ol0003oooooo`000003ooooo`04o`000?oooooo
ooooo`0000Kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0looooo`Go00004ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool02_oo
ool002_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00Kooooo1?l0000aooooo`05o`000?ooooooooooooooool000005?ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`1;ooooo`?o00000_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`0:ooooo`00:oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool6o`0000cooooo00?o0000
ooooooooool0F_ooool00ol0003oooooooooo`1Jooooo`05o`000?ooooooooooooooool000004Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0>ooo
ool002_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Looooo`Oo00003?ooool0
0ol0003oooooooooo`0[ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0>oooool0
02_ooooo00?o0000ooooooooool02oooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo01Sooooo1_l0000<ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0S_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03_ooooo000[ooooo`03o`000?oooooooooo
00_ooooo00Co0000oooooooooooo00000oooool3o`0001[ooooo1?l0000=ooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo03_ooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool4o`00
01_ooooo0_l0000>ooooo`03o`000?oooooooooo027ooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`13ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0:ooooo`00:oooool2o`0000cooooo00?o0000ooooooooool00_ooool6o`00013ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo027ooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07?oo
ool3o`0000?ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo06Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0:ooooo`00:ooo
ool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`Oo00004?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo033ooooo00Go0000ooooooooooooooooo`000005ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06oooool5o`0000;ooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo05Gooooo00?o0000oooo
ooooool02?ooool2o`0003Sooooo00?o0000ooooooooool02_ooool002_ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`02ooooo`Ko00004?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo033ooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`0Joooo
o`Oo000000Coooooo`000?oooooo00002?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo05Gooooo00?o0000ooooooooool02?ooool3o`0003Sooooo00?o0000ooooooooool02Oooool0
02_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`04o`00017ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0`ooooo`04o`000?ooooooooooo`0001Cooooo00?o0000
ooooooooool06Oooool8o`000004ooooool0003oooooo`0000Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Oooooo1?l0000hooooo`03o`000?oo
oooooooo00Wooooo000[ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooooooo0_l0
000Booooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<?ooool01?l0003ooooooooo
ool0000Dooooo`03o`000?oooooooooo01[ooooo1ol00003ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Kooooo
1_l0000gooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00kooooo00Co
0000oooooooooooooooo0_l0000Booooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
Eoooool5o`00067ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`Oo0000
1?ooool00ol0003oooooooooo`0looooo`00:oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0[ooooo`03o`000?oo
oooooooo02[ooooo0ol0001Rooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01_oo
ool6o`0000Cooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000ooooooooool02oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool05ooo
ool4o`0000Gooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000ooooooooool02oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool06?oo
ool2o`0000Kooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Sooooo`;o00002?ooool3o`0000Wooooo00?o0000ooooooooool0HOooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool02Oooool0
02_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`04ooooo`;o00004_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0
003oooooo`000006ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08oooool2o`00
00Oooooo1Ol00008ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool0<Oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool08oooool2o`0000Kooooo1ol00007ooooo`03o`000?oooooooooo04Go
oooo0ol0000=ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0=oooool00ol0003o
ooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo033ooooo
00?o0000ooooool000005?ooool00ol0003oooooooooo`0Sooooo`;o00001Oooool8o`0000Oooooo
00?o0000ooooooooool0A?ooool5o`0000cooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooool000005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo033ooooo00?o
0000ooooool000005?ooool00ol0003oooooooooo`0Sooooo`;o00001_ooool7o`0000Oooooo00?o
0000ooooooooool0@oooool7o`0000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0gooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooool000005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Gooooo1Ol0001=
ooooo`So00002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool02Oooool002_ooooo00?o0000ooooooooool03oooool01Ol0003oooooo`000?oooooo
000001;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1Yooooo`?o0000Coooool7
o`0000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03cooooo000[ooooo`03o`000?oooooooooo00oooooo00Go0000ooooooooooooooooo`00000/
ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`1?
ooooo`Go00002oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0??ooool002_ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo08kooooo0ol0000Pooooo`03o`000?oooooooooo03cooooo000[ooooo`03o`000?oooooooooo
00_ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo02[ooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo04Kooooo0_l0000P
ooooo`03o`000?oooooooooo03cooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool08oooool2o`0000_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1Xoooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool02Oooool002_ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000001;ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooool0
00001oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02?ooooo0_l0000;ooooo`;o
00001oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo033ooooo00?o0000oooooooo
ool02Oooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo00Wooooo0ol00006ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
2Oooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0aooooo`;o00005?oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Sooooo1Ol00005ooooo`03o`000?oo
oooooooo04_ooooo0ol00006ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0?ooooo`;o00005Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo037ooooo0_l0000Dooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool01oooool7o`0000Cooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooo`000004o`0000Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00oooooo0_l0000Eoooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo02?ooooo0ol00007ooooo`So0000Coooool8o`0000Cooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00Wooooo000[ooooo`03
o`000?oooooooooo00oooooo0_l00002ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`1Nooooo`Go00001oooool7o`0004oooooo2?l00004ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0looooo`00
:oooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool00000;?ooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo02kooooo1ol00007ooooo`Go0000Coooool9o`0000Co
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0looooo`00:oooool00ol0003ooooo
ooooo`0;ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0;Oooool8o`0000Sooooo0ol0001?ooooo`Wo
000000?oooooo`000?ooool05_ooool00ol0003oooooooooo`0looooo`00:oooool00ol0003ooooo
ooooo`0;ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0^ooooo`Oo
00002Oooool2o`0000Kooooo00?o0000ooooooooool0AOooool=o`0001Kooooo00?o0000oooooooo
ool0??ooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Sooooo`;o0000
1oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02;ooooo1Ol0000;ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0A_ooool7o`000003ooooool0003o000000?o0000
5Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000017ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02?ooooo
0_l00007ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08oooool3o`0000cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`17ooooo`Go000000?oooooo`000?l00000
1Ol0000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`09ooooo`00:oooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o0000
5Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04Sooooo0ol000000ooooooo0000
o`000007o`0000kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`09ooooo`00:ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?o00005Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0BOooool01?l0003ooooooooo
ooooool8o`0000kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`09ooooo`00:ooo
ool00ol0003oooooooooo`0=ooooo`Go00005?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0C_ooool5o`000003ooooool0003ooooo00gooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`09ooooo`00:oooool2o`0000gooooo1ol0000C
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0<?ooool3o`0001Cooooo00?o0000
ooooooooool0Roooool3o`0000;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00_ooooo2?l000000ooo
oooo0000ooooo`0@ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool08Oooool5o`00
0:;ooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0??ooool002_ooooo00?o0000ooooooooool03?ooool7o`000003ooooool0003ooooo
02[ooooo00?o0000ooooooooool08Oooool6o`0000Kooooo00?o0000ooooooooool0V?ooool01Ol0
003ooooooooooooooooo000001?ooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0Pooooo`Oo00001_ooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`03o`0000?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Qooooo`Ko
00001_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03cooooo000[ooooo`03o`00
0?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Rooooo`Co00001oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool08_ooool3o`0000Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0I?ooool01Ol0003ooooo
oooooooooooo000003;ooooo00?o0000ooooooooool02Oooool002_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo04Kooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo05Cooooo00?o0000ooooooooool03?ooool3o`0003Gooooo00?o0000ooooooooool02Ooo
ool002_ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo04Kooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo05Cooooo00?o0000ooooooooool02oooool5o`0003Cooooo00?o0000ooooooooool02Oooool0
02_ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
04Kooooo00?o0000ooooooooool0SOooool01?l0003oooooooooool0000<ooooo`Oo0000<oooool0
0ol0003oooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo
09Gooooo00Co0000oooooooooooo00002oooool9o`0003kooooo000[ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
00?o0000U_ooool01?l0003oooooooooool0000<ooooo`So0000?_ooool002_ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooo`000004o`0009Gooooo00?o0000ooooooooool03_ooool5o`00
0003ooooool0003ooooo03gooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02cooooo2Ol0000jooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0?ooooo`?o
00000_ooool00ol0003oooooooooo`0looooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo02_ooooo2_l00004ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo013ooooo00Go0000oooooooooooo
ooooo`00000booooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0[ooooo`[o00001?ooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0IOooool01?l0003ooooo
ooooool0000booooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03Oooooo
2_l00005ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`1Dooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0<oooool00ol0003ooooo
ooooo`09ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0hooooo`So00001_ooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0E?ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool02Oooool002_ooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03Wooooo1?l00000
0ooooooo0000ooooo`06ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool0>Oooool3o`0000;ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`2>ooooo`03o`000?oooooo0000013ooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0]ooooo`05o`000?oooooooooooooo
ool00000V?ooool00ol0003oooooo`00000@ooooo`04o`000?ooooooooooo`0003kooooo000[oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3:oooo
o`03o`000?oooooo000001?ooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0b_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03cooooo000[ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo073ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Booooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0??ooool002_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0<?oo
ool00ol0003oooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Uooooo`04o`000?oooooo
ooooo`0003;ooooo00?o0000ooooooooool02Oooool002_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`09ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo
00Wooooo000[ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0Soooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool02Oooool000oooooo0ol00004ooooo`;o00001?ooool2o`0000Cooooo0_l0
0007ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`2Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooool00000?_ooool0013ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01ko
oooo0ol00007ooooo`03o`000?oooooooooo0<_ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0looooo`004?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Mooooo`Go00001_ooool0
0ol0003oooooooooo`3;ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0??ooool0
013ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001_ooool3o`0000_ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Mooooo`Ko00001Oooool00ol0003oooooooooo`1`ooooo`;o0000
0oooool00ol0003oooooooooo`1Booooo`?o00004_ooool00ol0003oooooooooo`0mooooo`004?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Looooo`Oo00001Oooool00ol0003oooooooooo`0ioooo
o`03o`000?oooooooooo03Cooooo0ol00002ooooo`03o`000?oooooooooo057ooooo1Ol0000Aoooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02?ooool000oooooo0_l00004ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0006ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00[ooooo2?l00005ooooo`03o`000?oooooooooo03;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0cooooo`Co00000_ooool00ol0003ooooooooo
o`1@ooooo`Oo00003oooool2o`0003Cooooo00?o0000ooooooooool02?ooool0013ooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00004ooooo`;o00001oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02Oooool8o`0003_ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0booooo`Ko000000?oooooo`000?ooool0D?ooool8
o`0000oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`08ooooo`00:oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02?ooool8o`00
03cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0aooooo`Oo000000?oooooo`00
0?ooool0DOooool7o`0000oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`08oooo
o`00:oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Oooooo2Ol0000looooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0<_ooool6o`000003ooooool0003ooooo05;o
oooo1Ol0000Aooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02?ooool002_ooooo
00?o0000ooooooooool09_ooool00ol0003oooooooooo`08ooooo`So0000??ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo03?ooooo1?l0001Gooooo`?o00004_ooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`09ooooo`Go00002Oooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo03_ooooo0_l0001Iooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0?Oooool002_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0K
ooooo`?o00002_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo06_ooooo00?o0000
ooooooooool0?Oooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Ooooo
o`03o`000?oooooooooo03gooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo077ooooo00Go0000oooooooo
ooooooooo`00001Xooooo`?o0000?_ooool002_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0iooooo`03o`000?oooooooooo03Gooooo00Go0000ooooooooooooooooo`00001Woooo
o`Go0000<_ooool00ol0003oooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03Gooooo00Go0000ooooooooooooooooo`00001Wooooo`Ko0000<Oooool00ol0
003oooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0=Oooool01?l0003oooooooooool0001Wooooo`Oo0000<Oooool00ol0
003oooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0=Oooool01?l0003oooooooooool0001Xooooo`Ko0000<Oooool00ol0
003oooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Go
oooo00Co0000oooooooooooo0000JOooool4o`0003;ooooo00?o0000ooooooooool02?ooool002_o
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo03_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Rooooo`?o0000<oooool00ol0003o
ooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo0:Wooooo
00?o0000ooooooooool0?Oooool002_ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo0?oooooo8?ooool002_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0oooooolP
ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooo00000:[ooooo000[ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`03
o`000?oooooo000009oooooo00?o0000ooooooooool02?ooool002_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo000009oooooo00?o0000ooooooooool0
2?ooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooool00000Woooool00ol0003oooooooooo`08ooooo`00:oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=oooool0
0ol0003oooooo`00001Tooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0=oooool00ol0003oooooo`00001Tooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
00Sooooo000[ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`2Nooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`000?oooooooooo01Gooooo
0ol0000=ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`2Sooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0003ooooo
ooooo`0gooooo`00:oooool00ol0003oooooooooo`0Dooooo`Go00009_ooool00ol0003ooooooooo
o`3Jooooo`Ko00000_ooool01Ol0003ooooooooooooooooo000003Wooooo000[ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool01Oooool7o`0002Gooooo00?o0000ooooooooool0f_oo
ool00ol0003oooooooooo`03ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000ooooooooool0
=oooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`04ooooo`So00009Ooo
ool00ol0003oooooooooo`1cooooo`03o`000?oooooo000006Cooooo00?o0000ooooooooool00ooo
ool01?l0003oooooo`000?ooool2o`0003[ooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool01Oooool7o`0001oooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0iooooo`03o`000?oooooooooo03Oooooo00?o0000ooooool00000I?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02?ooool002_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`06ooooo`Go00003?ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooool00000I?ooool6o`0003Gooooo00?o0000
ooooooooool02?ooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07oooo
o`?o00003Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0hooooo`;o0000Woooool00ol0003oooooooooo`08oooo
o`00:oooool2o`0000cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Sooooo0_l0002Oooooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0kooooo`05o`00
0?ooooooooooooooool00000>_ooool2o`0009oooooo00?o0000ooooooooool02?ooool002_ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03_ooooo
00Go0000ooooooooooooooooo`00003Kooooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool0j?ooool002_ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo0?oooooo8Oooool002_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool0oooooolQooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1dooooo`;o0000Z_ooool002_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03So
oooo0_l0002Oooooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0eooooo`05o`000?ooooooooooooooool0
0000>_ooool2o`0009oooooo00?o0000ooooooooool02?ooool002_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
>oooool01Ol0003ooooooooooooooooo000003[ooooo0_l0002Oooooo`03o`000?oooooooooo00So
oooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo03_ooooo00Go0000ooooooooooooooooo`00000jooooo`;o
0000Woooool00ol0003oooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0>_ooool3o`0000;ooooo00?o0000ooooooooool0
>?ooool2o`0009oooooo00?o0000ooooooooool02?ooool002_ooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Wooooo1Ol000000ooooooo0000oooo
o`3Jooooo`03o`000?oooooooooo00Sooooo000[ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03;ooooo1ol0003W
ooooo`00:oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool0<Oooool8o`000>Oooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo03;ooooo1ol0003Wooooo`00
:oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`0cooooo`Go0000??ooool2o`000:[ooooo000[ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0=?ooool3o`0000;ooooo00?o0000ooooooooool0>?oo
ool2o`0009oooooo00?o0000ooooooooool02?ooool002_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Gooooo00Go0000ooooooooooooooooo`00
000jooooo`;o0000Woooool00ol0003oooooooooo`08ooooo`00:oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0k
ooooo`05o`000?ooooooooooooooool00000>oooool00ol0003oooooooooo`2Mooooo`03o`000?oo
oooooooo00Sooooo000[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo03[ooooo00Go0000ooooooooooooooooo`00
000kooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool02?ooool002_ooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03_ooooo00Co0000
oooooooooooo0000>oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00Sooooo000[
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0k
ooooo`04o`000?ooooooooooo`0003[ooooo0ol0002Nooooo`03o`000?oooooooooo00Sooooo000[
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0>_ooool5o`000:Sooooo000[oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1boooo
o`Oo0000Yoooool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0LOooool8o`000:Oooooo000[ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo07;ooooo1ol0002Wooooo`00:oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool0=oooool5o`0009gooooo00?o0000ooooooooool02?oo
ool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo03Kooooo00Co0000oooooooooooo0000>_ooool3o`0009kooooo00?o0000ooooooooool02?oo
ool002_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0>oooool01?l0003oooooooooool0000kooooo`03o`000?oo
oooooooo09gooooo00?o0000ooooooooool02?ooool000[ooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0kooooo`04o`000?ooooooooooo`000=cooooo00?o0000ooooooooool01ooo
ool000[ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0>oooool01?l0003oooooooooool0003Looooo`03o`000?oo
oooooooo00Oooooo000:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool09Oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo03_ooooo00Co0000oooooooooooo0000g?oo
ool00ol0003oooooooooo`07ooooo`002_ooool3o`0001kooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`3Wooooo`002Oooool2o`0000;ooooo00?o0000ooooooooool06oooool2o`00
01Wooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`3oooooob7ooooo0009ooooo`;o
00000_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0?oooooo8Oooool000Wooooo
0_l00002ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Koooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Co0000YOooool000Wooooo0_l00002ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooooooo03Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo09Sooooo00?o0000ooooooooool01oooool000[ooooo0ol0000Nooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0fooooo`04o`000?oo
ooooooooo`0003Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`2Mooooo`03
o`000?oooooooooo00Oooooo0009ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0kooooo`04o`000?ooooooooooo`0003Oooooo0_l00003ooooo`Ko0000V_ooool00ol0
003oooooooooo`07ooooo`002Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0>oooool01?l0003oooooooooool0000gooooo`;o00000oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool01oooool000Wooooo00Go0000oooo
ooooooooooooo`00000Mooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0looooo`03o`000?oooooo000003Oooooo0_l00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`07ooooo`002Oooool01Ol0
003ooooooooooooooooo000001gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo03cooooo00?o0000ooooool00000=_ooool01?l0003oooooooooool0
0003ooooo`Co0000Voooool00ol0003oooooooooo`07ooooo`002Oooool2o`0000;ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Kooooo00Co0000
oooooooooooo0000[?ooool000Wooooo00Co0000ooooool0003o00007_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Koooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo0:Wooooo0009ooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0oooooolQooooo`002Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
0?oooooo8Oooool000Wooooo1Ol0000Mooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Pooooo`05o`000?ooooooooooooooool00000>oooool00ol0
003oooooooooo`3Jooooo`03o`000?oooooooooo00Oooooo0009ooooo`;o00008?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0Cooooo`05o`000?ooooooooooooooool00000>Oooool00ol0003oooooo`00003Loooo
o`03o`000?oooooooooo00Oooooo0009ooooo`03o`000?oooooo000001oooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo0ol0000looooo`03
o`000?oooooo00000=cooooo00?o0000ooooooooool01oooool000Wooooo00?o0000ooooool00000
7oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
4Oooool5o`0003_ooooo00?o0000ooooool00000g?ooool00ol0003oooooooooo`07ooooo`003?oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04?oo
ool7o`0003[ooooo00?o0000ooooool00000g?ooool00ol0003oooooooooo`07ooooo`002Oooool5
o`0001gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0?ooooo`So0000>_ooool0
0ol0003oooooo`00003Looooo`03o`000?oooooooooo00Oooooo000:ooooo`?o000000?oooooo`00
0?ooool06oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool04?ooool8o`0003Wooooo00?o0000ooooooooool0i_ooool000Wooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool07_ooool5o`00
0003ooooool0003ooooo0?oooooo8_ooool000Wooooo00Go0000ooooooooooooooooo`00000Moooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Ooooo
o`?o00000_ooool00ol0003oooooooooo`3oooooob7ooooo000:ooooo`Co00007Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool07oooool01Ol0003o
oooooooooooooooo00000?oooooo8oooool000Wooooo00Go0000ooooooooooooooooo`00000Moooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Ooooo
o`05o`000?ooooooooooooooool00000>oooool00ol0003oooooooooo`3Jooooo`03o`000?oooooo
oooo00Oooooo000:ooooo`?o00007_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Cooooo`05o`000?oooooooooo
ooooool00000>Oooool00ol0003oooooo`00003Looooo`03o`000?oooooooooo00Oooooo000:oooo
o`;o00007oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0kooooo`03o`000?oooooo00000=cooooo00?o0000oooo
ooooool01oooool000[ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0kooooo`03
o`000?oooooo00000=_ooooo0ol00008ooooo`002_ooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0kooooo`03o`00
0?oooooo00000=[ooooo1Ol00007ooooo`002Oooool2o`00023ooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03_ooooo00?o0000ooooool00000fOoo
ool7o`0000Kooooo0009ooooo`;o00008?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo0=Sooooo2?l00006ooooo`002Oooool4o`0001kooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo0?oooooo5?ooool7o`0000Kooooo0009ooooo`;o
00000_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0?oooooo5Oooool5o`0000Oo
oooo0009ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo0ol0000Tooooo`03o`000?oooooooooo0?oooooo5_ooool3o`0000So
oooo0009ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo1Ol0000Oooooo`05o`000?ooooooooooooooool00000>oooool00ol0
003oooooooooo`3Jooooo`03o`000?oooooooooo00Oooooo0009ooooo`05o`000?oooooooooooooo
ool000007Oooool2o`0000_ooooo00?o0000ooooooooool02Oooool7o`0000Sooooo00?o0000oooo
ooooool04oooool01Ol0003ooooooooooooooooo000003[ooooo0_l0003Vooooo`002Oooool4o`00
01kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Sooooo2Ol00007ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0??ooool2o`00
0>Kooooo0009ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003oooooooooo`04oooo
o`?o00000oooool00ol0003oooooooooo`09ooooo`Wo00001_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo03_ooooo0_l0003Vooooo`002Oooool01Ol0003ooooooooooooooooo0000
01gooooo00?o0000ooooooooool00oooool5o`0000oooooo2?l00006ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0>oooool2o`000>Kooooo0009ooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`Oo00003oooool8o`0000Gooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0kooooo`;o0000i_ooool000Wooooo00Go0000oooooooo
ooooooooo`00000Mooooo`04o`000?ooooooooooooooo`So00004?ooool7o`0000Gooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo0>Gooooo0009oooo
o`;o00000_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00;ooooo1ol0000Aoooo
o`Ko00007oooool00ol0003oooooooooo`3oooooob7ooooo0009ooooo`04o`000?oooooo0000o`00
01kooooo00?o0000ooooooooool00oooool5o`0000;ooooo00?o0000ooooooooool03_ooool4o`00
023ooooo00?o0000ooooooooool0oooooolQooooo`00:oooool00ol0003oooooooooo`04ooooo`?o
00000oooool00ol0003oooooooooo`0?ooooo`;o00008Oooool00ol0003oooooooooo`3oooooob7o
oooo000[ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo01cooooo00Co0000oooooooooooo0000>oooool00ol0003o
ooooooooo`3Tooooo`00:oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`0003[o
oooo0_l0003Vooooo`00:oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0kooooo`;o0000i_ooool000Wooooo1_l0
000Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo03_ooooo0_l0003Vooooo`002Oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0k
ooooo`;o0000i_ooool000Wooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0koooo
o`;o0000i_ooool000Wooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo03Sooooo0ol0003Uooooo`002Oooool6o`0001cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
=oooool4o`000>Gooooo0009ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0fooooo`Ko0000i?ooool000Wooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo03Gooooo1ol0003Tooooo`002Oooool6o`00
01cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool07?ooool01?l0003oooooooooool0000hooooo`Ko0000i?ooool0
00Wooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Cooooo00Co0000
oooooooooooo0000>Oooool4o`000>Gooooo0009ooooo`05o`000?ooooooooooooooool000007Ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0kooooo`;o0000i_ooool000Wooooo00Go0000ooooooooooooooooo`00
000Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0i?ooool000Wooooo0_l00002
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo0?oooooo9?ooool000Wooooo00Co0000ooooool0003o00007_ooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`3oooooobCooooo000:ooooo`?o00007_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo0?oooooo8Oooool000Wooooo00Go0000ooooooooooooooooo`00000Moooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo0?oooooo8Oooool000Wooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo8Oooool000Wooooo1Ol0000Mooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool0oooooolQooooo`002Oooool01Ol0003ooooooooo
oooooooo000001gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool07?ooool01?l0003oooooooooool0000fooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooool00000i?ooool000[ooooo0ol0000Nooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Cooooo00Co0000oooooooooooo0000=_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0h_ooool000Wooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0gooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`3Roooo
o`002Oooool4o`0001kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0=_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo0>;ooooo0009ooooo`05o`000?ooooooooooooooool000007Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0=_ooool3o`00
00Cooooo00?o0000ooooooooool0h_ooool000Wooooo1Ol0000Mooooo`;o00007_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0=_ooool00ol0003o
ooooo`000004ooooo`;o0000hoooool000Wooooo0_l00002ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0eooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooool00000h_ooool000Wooooo00Go0000ooooool0003oooooo`00000Mooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo03Gooooo00Go0000ooooooooooooooooo`00003Wooooo`002Oooool01Ol0003o
oooooooooooooooo000001gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0i?ooool000Wooooo0ol000000ooooooo
0000ooooo`0Looooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0oooooolRooooo`00
2_ooool4o`0001gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool07Oooool2o`000?oooooo9?ooool000cooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Eooooo`;o0000oooooolTooooo`002oooool0
0ol0003oooooo`00000Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?oooooo8oooool000_ooooo00?o0000oooo
ool000007Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`3oooooob?ooooo000;ooooo`03o`000?oooooo000001go
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?oo
oooo8oooool000[ooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?oo
oooo8oooool000[ooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool0oooooolRooooo`00:oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`3oooooob;ooooo
000[ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0oooooolRooooo`003?ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0oooooolR
ooooo`002oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01cooooo0_l0003ooooo
obCooooo000:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05Oooool2o`000?oo
oooo9?ooool000[ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3oooooob?ooooo
000:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooolSooooo`002Oooool2
o`000003ooooool0003ooooo01gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo0?oooooo8oooool000Wooooo0_l000000ooooooo0000ooooo`0Moooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo0?oooooo8oooool000Wooooo00?o0000ooooool000007oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo0?oooooo8_ooool000Wooooo0_l000000ooooooo0000
ooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo0?oooooo8_ooool000Wooooo00?o0000ooooool000007ooo
ool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000004oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo0?oooooo8_ooool000Wooooo1?l0000Nooooo`03o`000?oo
oooooooo00Kooooo00Go0000ooooooooooooooooo`00000Cooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0oooooolRooooo`002Oooool01Ol0003ooooooooooooooooo000001gooooo
00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000001?ooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`3oooooob;ooooo0009ooooo`05o`000?ooooooooooooooool0
00007Oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000006_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo0?oooooo8_ooool000gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`3oooooob;ooooo0009ooooo`05o`000?ooooooooooooooool0
00007Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`3oooooob;ooooo0009ooooo`05o`000?ooooooooooooooool0
00007Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool0oooooolRooooo`002_ooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?oo
oooo8_ooool000[ooooo00Go0000oooooooooooo0000ooooo`03o`0000?ooooo0ol00004ooooo`;o
00001?ooool2o`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`3oooooob;o
oooo000:ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo0?oooooo8_ooool000_ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`04ooooo`?o00001_ooool01Ol0003ooooooooooooooooo000001?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`3oooooob;ooooo0009ooooo`04o`000?oo
oooo0000o`0000;ooooo0_l00007ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`00000Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0oooooolR
ooooo`002Oooool01?l0003oooooooooool00002ooooo`;o00000oooool4o`0000?ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Kooooo
00Go0000ooooooooooooooooo`00000Cooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0oooooolRooooo`002Oooool01?l0003oooooooooool00002ooooo`;o00000oooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool0
0ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000006Oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo0?oooooo8_ooool000Wooooo00Co0000oooooooooooo00000_oo
ool2o`0000?ooooo1Ol00003ooooo`;o00001?ooool2o`0000Oooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooo
oolRooooo`002Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo0ol0
003oooooob?ooooo0009ooooo`?o000000?oooooo`000?l000007?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo01Gooooo1Ol0003oooooob;ooooo000[ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`Oo0000oooooolQoooo
o`00:oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Cooooo`So0000oooooolQooooo`002_ooool3o`0001kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01[ooooo
1ol0003oooooob7ooooo0009ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003ooooo
ooooo`06ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`0Jooooo`Go
0000oooooolRooooo`002Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000oooooooo
ool01_ooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool06oooool3o`00
0?oooooo8oooool000Wooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo
00Kooooo00Go0000ooooooooooooooooo`00000Dooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0oooooolRooooo`002Oooool01Ol0003ooooooooooooooooo000001gooooo00?o0000
ooooooooool01_ooool01Ol0003ooooooooooooooooo000001Wooooo00?o0000ooooooooool0oooo
oollooooo`002_ooool3o`0001kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo0?oooooo??ooool000Wooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooolloooo
o`002Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0oooooollooooo`002Oooool2o`00023ooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0?oooooo??ooool000Wooooo00?o0000ooooool000007ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3ooooooccooooo0009ooooo`03o`000?oooooo000001oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool00oooool00ol0003oooooo`00003oooooob7ooooo0009ooooo`03o`000?oooooo0000
01oooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo00000?oooooo8Oooool0
00Wooooo00?o0000ooooool000007oooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooo
ooooool000005?ooool00ol0003oooooooooo`0Hooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`3ooooooaoooooo0009ooooo`03o`000?oooooo000001oooooo00?o0000
ooooooooool01_ooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool06?oo
ool5o`0000;ooooo00?o0000ooooooooool0oooooolOooooo`002_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oo
oooooooo01?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo0?oooooo
7oooool000Wooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool05?ooool00ol0003oooooo`000003ooooo`;o0000oooo
oolPooooo`00:oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool05?ooool00ol0003oooooo`000003ooooo`03o`000?oooooo00000?oooooo7oooool0
02_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo0000
0?oooooo9Oooool002_ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooolTooooo`00:oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`3ooooood7ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`00000Dooooo`03o`000?oooooooooo0?oooooo@Oooool002_ooooo00?o0000
ooooooooool01_ooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool0oooo
oom1ooooo`00:oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000005?oo
ool00ol0003oooooooooo`3ooooood7ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo0_l0000;
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooollooooo`00:oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooolloooo
o`00:oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo
??ooool002_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0oooooom1ooooo`00:oooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`3o
oooood7ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000D
ooooo`03o`000?oooooooooo0?oooooo@Oooool002_ooooo00?o0000ooooooooool01_ooool01Ol0
003ooooooooooooooooo000001Cooooo00?o0000ooooooooool0oooooom1ooooo`00:oooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000006Oooool00ol0003oooooooooo`3o
oooooccooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3o
oooooccooooo000[ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`3ooooood7ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooo
ooooooooo`00000Eooooo`03o`000?oooooooooo0?oooooo@?ooool002_ooooo00?o0000oooooooo
ool01_ooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000ooooooooool0oooooom0oooo
o`00:oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000005Oooool00ol0
003oooooooooo`3ooooood3ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooo
ooooooooo`00000Iooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo
??ooool002_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`3ooooooccooooo000[
ooooo`03o`000?oooooooooo023ooooo00Go0000ooooooooooooooooo`00003oooooockooooo000[
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool01Ol0003ooooooooooooo
oooo00000?oooooo?_ooool002_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo0?oooooo@?ooool002_ooooo00?o0000ooooooooool01_ooool01Ol0
003ooooooooooooooooo000001Cooooo0ol0003ooooood7ooooo000[ooooo`03o`000?oooooooooo
00Kooooo00Go0000ooooooooooooooooo`00000Cooooo`Go0000oooooom0ooooo`00:oooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000004_ooool7o`000?oooooo?oooool0
02_ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo0000017ooooo2Ol0003o
ooooockooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04?ooool8o`00
0?oooooo?_ooool002_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Aooooo`Go
000000?oooooo`000?ooool0oooooolmooooo`00:oooool00ol0003oooooooooo`0Oooooo`?o0000
0_ooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo023ooooo00Go
0000ooooooooooooooooo`00003oooooockooooo000[ooooo`;o00001oooool00ol0003ooooooooo
o`0Gooooo`05o`000?ooooooooooooooool00000oooooolnooooo`00:oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooom0ooooo`00:oooool0
0ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000005Oooool00ol0003ooooooooo
o`3ooooood3ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00
000Eooooo`03o`000?oooooooooo0?oooooo@?ooool002_ooooo00?o0000ooooooooool01_ooool0
1Ol0003ooooooooooooooooo000001Gooooo00?o0000ooooooooool0oooooom0ooooo`00:oooool0
0ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000006Oooool00ol0003ooooooooo
o`3ooooooccooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`0Pooooo`05o`00
0?ooooooooooooooool00000oooooolnooooo`00:oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo01Oooooo00Go0000ooooooooooooooooo`00003oooooockooooo000[ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`3ooooood3ooooo
000[ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`00
0?oooooooooo0?oooooo@?ooool002_ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooo
oooooooo000001Gooooo00?o0000ooooooooool0oooooom0ooooo`00:oooool00ol0003ooooooooo
o`06ooooo`05o`000?ooooooooooooooool000005Oooool00ol0003oooooooooo`3ooooood3ooooo
000[ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`00
0?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo023o
oooo00Go0000ooooooooooooooooo`00003oooooockooooo000[ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05oooool01Ol0003ooooooooooooooooo00000?oooooo?_ooool002_o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oo
oooo@?ooool002_ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000001Ko
oooo00?o0000ooooooooool0ooooooloooooo`00:oooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0001Kooooo00?o0000ooooooooool0ooooooloooooo`00:oooool00ol0003ooooo
ooooo`07ooooo`04o`000?ooooooooooo`0001Kooooo00?o0000ooooooooool0ooooooloooooo`00
:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000001[ooooo00?o0000ooooooooool0
oooooollooooo`00:oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool08Oooool01?l0003o
ooooooooool0003oooooockooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool05oooool01?l0003oooooooooool0003oooooockooooo000[ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`3oooooocoooooo000[ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooool000005oooool00ol0003oooooooooo`3oooooocoooooo
000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000005oooool00ol0003ooooooooo
o`3oooooocoooooo000[ooooo`;o00002?ooool00ol0003oooooo`00000Gooooo`03o`000?oooooo
oooo0?oooooo?oooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Joooo
o`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooo
oooo027ooooo00Co0000oooooooooooo0000oooooolnooooo`00:oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo0000oooooolnooooo`00:oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooolo
ooooo`00:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000001Oooooo00?o0000oooo
ooooool0ooooooloooooo`00:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000001Oo
oooo00?o0000ooooooooool0ooooooloooooo`00:oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooo000001Oooooo00?o0000ooooooooool0ooooooloooooo`00:oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooo000001[ooooo00?o0000ooooooooool0oooooollooooo`00:oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0ooooooll
ooooo`00:oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0oooooollooooo`00:oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0?oo
oooo??ooool002_ooooo00?o0000ooooooooool08Oooool01?l0003oooooooooool0003oooooocko
oooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05oooool01?l0003ooooo
ooooool0003oooooockooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`3oooooocoooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooool000005oooool00ol0003oooooooooo`3oooooocoooooo000[ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooool000005oooool00ol0003oooooooooo`3oooooocoooooo000[oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooool000005oooool00ol0003oooooooooo`3ooooo
ocoooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000006_ooool00ol0003o
ooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool0oooooollooooo`00:oooool00ol0003oooooooooo`0Qoooo
o`04o`000?ooooooooooo`000?oooooo?_ooool002_ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0Gooooo`04o`000?ooooooooooo`000?oooooo?_ooool002_ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo?oooool002_o
oooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oo
oooo?_ooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Hooooo`03o`00
0?oooooooooo0?oooooo?_ooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00
000Hooooo`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o0000ooooooooool01oooool0
0ol0003oooooo`00000Jooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo??ooool002_o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oo
oooo??ooool002_ooooo0_l0000Uooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o
0000ooooooooool08_ooool00ol0003oooooo`00003oooooockooooo000[ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool06?ooool00ol0003oooooo`00003oooooockooooo000[oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3ooooo
ockooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000006?ooool00ol0003o
ooooooooo`3oooooockooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool00000
6?ooool00ol0003oooooooooo`3oooooockooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooool000006?ooool00ol0003oooooooooo`3oooooockooooo000[ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooool000006_ooool00ol0003oooooooooo`3ooooooccooooo000[oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3ooooo
occooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`3ooooooccooooo000[ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
oooooollooooo`00:oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo00000?oooooo?_oo
ool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
00000?oooooo?_ooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o0000ooooooooool01oooool00ol0003o
ooooo`00000Hooooo`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o
0000ooooooooool01oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo?_oo
ool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Jooooo`03o`000?oooooo
oooo0?oooooo??ooool002_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo??ooool002_ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oooooooooo02;ooooo0_l0
003oooooocoooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool06?ooool2
o`000?oooooo?oooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o0000ooooooooool01oooool00ol0003o
ooooo`00000Hooooo`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo?_ooool002_ooooo00?o
0000ooooooooool01oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo0?oooooo?_oo
ool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Iooooo`03o`000?oooooo
oooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oooooooooo02;ooooo0_l0
003oooooocoooooo000>ooooo`Go00000oooool2o`0000Cooooo0_l00004ooooo`;o00001oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Sooooo0_l0003oooooocoooooo000?oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo?_ooool0013ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001_ooool3o`0000Oooooo00?o0000ooooool000006Oooool00ol0003oooooooooo`3o
ooooocgooooo000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooo000001Wooooo00?o0000ooooooooool0oooooolmooooo`003_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooo`00000Iooooo`03o`000?oooooooooo0?oooooo?Oooool000kooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool0
00006Oooool00ol0003oooooooooo`3oooooocgooooo000?ooooo`?o00001?ooool2o`0000Cooooo
0_l00004ooooo`;o00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0oooooolmooooo`00:oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool0oooooolmooooo`00:oooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooool000006Oooool00ol0003oooooooooo`3oooooocgooooo000[
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000006Oooool00ol0003oooooooooo`3o
ooooocgooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000006Oooool00ol0
003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool0
00006Oooool00ol0003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`3oooooocgooooo000[ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`3oooooocgooooo000[
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0oooooolmooooo`00:oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0?oooooo
?Oooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000Iooooo`03o`000?oo
oooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000I
ooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool01oooool00ol0
003oooooo`00000Iooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000oooooooo
ool01oooool00ol0003oooooo`00000Iooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo
?Oooool002_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool08_ooool3o`000?oooooo?_ooool0
02_ooooo00?o0000ooooooooool08Oooool5o`000?oooooo?Oooool002_ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Fooooo`Ko0000oooooollooooo`00:oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01Gooooo1ol0003ooooooccooooo000[ooooo`03o`000?oo
oooooooo00Sooooo0_l0000Gooooo`Ko0000oooooollooooo`00:oooool00ol0003oooooooooo`08
ooooo`;o00006?ooool4o`000?oooooo?Oooool002_ooooo00?o0000ooooooooool02?ooool2o`00
01Sooooo0ol0003oooooockooooo000[ooooo`03o`000?oooooooooo00Sooooo0_l0000Iooooo`03
o`000?oooooooooo0?oooooo?Oooool002_ooooo0_l0000:ooooo`03o`000?oooooooooo0?oooooo
Eoooool002_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3ooooooeOooooo000[
ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o0000ooooooooool0oooooomSoooo
o`00:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooF?ooool002_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03o`000?oo
oooooooo00Sooooo0_l0000Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l0
003oooooocWooooo000[ooooo`03o`000?oooooooooo00Sooooo0_l0000Cooooo`03o`000?oooooo
oooo00;ooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo0?oooooo=_ooool0
02_ooooo00?o0000ooooooooool02?ooool2o`0001?ooooo00Wo0000ooooooooooooooooo`000?oo
oooo0000ooooool00000oooooolmooooo`00:oooool00ol0003oooooooooo`08ooooo`;o00004ooo
ool02?l0003ooooooooooooooooo0000ooooool0003ooooo1_l0003oooooocSooooo000[ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool0oooooolfooooo`00:oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo017ooooo00?o0000ooooool000000oooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo0?oooooo=_ooool002_ooooo00?o0000ooooooooool0
7Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Co0000ooooooliooooo`00:ooo
ool00ol0003oooooooooo`0Mooooo`;o00001?ooool00ol0003oooooooooo`3oooooocgooooo000[
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?oooooo?Oooool002_ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`3ooooooeSooooo000[ooooo`03o`000?oooooooooo00Sooooo0_l0003ooooooeWo
oooo000[ooooo`03o`000?oooooooooo00Sooooo0_l0003ooooooeWooooo000[ooooo`03o`000?oo
oooooooo00Sooooo0_l0003ooooooeWooooo000[ooooo`03o`000?oooooooooo00Sooooo0_l0003o
oooooeWooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooomGoooo
o`00:oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?ooooooEoooool002_ooooo
00?o0000ooooooooool0oooooomSooooo`00:oooool00ol0003oooooooooo`3oooooof?ooooo000[
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooomHooooo`00:oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooF?ooool002_ooooo00?o0000oooooooo
ool02?ooool2o`000?ooooooFOooool002_ooooo00?o0000ooooooooool02?ooool2o`000?oooooo
FOooool002_ooooo00?o0000ooooooooool02?ooool2o`000?ooooooFOooool002_ooooo00?o0000
ooooooooool02?ooool2o`000?ooooooFOooool002_ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`3ooooooeOooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0oooooomGooooo`00:oooool00ol0003oooooooooo`3oooooof?ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooHoooool002_ooooo0_l00009ooooo`03o`000?oooooooooo0?ooooooF?ooool0
02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03
o`000?oooooooooo00Sooooo0_l0003ooooooeWooooo000[ooooo`03o`000?oooooooooo00Sooooo
0_l0003ooooooeWooooo000[ooooo`03o`000?oooooooooo00Sooooo0_l0003ooooooeWooooo000[
ooooo`03o`000?oooooooooo00Sooooo0_l0003ooooooeWooooo000[ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0oooooomGooooo`00:oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0?ooooooEoooool002_ooooo00?o0000ooooooooool0oooooomSooooo`00:ooo
ool00ol0003oooooooooo`3oooooof?ooooo000[ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0oooooomHooooo`00:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0?ooooooF?ooool002_ooooo00?o0000ooooooooool02?ooool2o`000?ooooooFOooool002_ooooo
00?o0000ooooooooool02?ooool2o`000?ooooooFOooool002_ooooo00?o0000ooooooooool02?oo
ool2o`000?ooooooFOooool002_ooooo00?o0000ooooooooool02?ooool2o`000?ooooooFOooool0
02_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3ooooooeOooooo000[ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooomGooooo`00:oooool00ol0003ooooo
ooooo`3oooooof?ooooo000[ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0oooooomHooooo`00:oooool00ol0003oooooooooo`08ooooo`;o
0000oooooomIooooo`00:oooool00ol0003oooooooooo`08ooooo`;o0000oooooomIooooo`00:ooo
ool00ol0003oooooooooo`08ooooo`;o0000oooooomIooooo`00:oooool00ol0003oooooooooo`08
ooooo`;o0000oooooomIooooo`00:oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
0?ooooooEoooool002_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3ooooooeOo
oooo000[ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o0000ooooooooool0oooo
oomSooooo`00:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooF?ooool0
02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03
o`000?oooooooooo00Sooooo0_l0003ooooooeWooooo000[ooooo`03o`000?oooooooooo00Sooooo
0_l0003ooooooeWooooo000[ooooo`;o00002Oooool2o`000?ooooooFOooool002_ooooo00?o0000
ooooooooool02?ooool2o`000?ooooooFOooool002_ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`3ooooooeOooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0oooooomGooooo`00:oooool00ol0003oooooooooo`3oooooof?ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooHoooool002_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3o
oooooeSooooo000[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooomHoooo
o`00:oooool00ol0003oooooooooo`08ooooo`;o0000oooooomIooooo`00:oooool00ol0003ooooo
ooooo`08ooooo`;o0000oooooomIooooo`00:oooool00ol0003oooooooooo`08ooooo`;o0000oooo
oomIooooo`00:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooF?ooool0
02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooomHooooo`00:oooool00ol0003ooooo
ooooo`3oooooof?ooooo000[ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0oooooomHooooo`00:oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0?ooooooF?ooool002_ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`3ooooooeSooooo000[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooo
oomHooooo`00:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooF?ooool0
02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooeSooooo000[ooooo`03
o`000?oooooooooo00Oooooo0ol0003ooooooeWooooo000[ooooo`03o`000?oooooooooo00Kooooo
1Ol0003ooooooeSooooo000[ooooo`03o`000?oooooooooo00Kooooo1_l0003ooooooeOooooo000[
ooooo`03o`000?oooooooooo00Gooooo1ol0003ooooooeOooooo000[ooooo`03o`000?oooooooooo
00Kooooo1_l0003ooooooeOooooo000[ooooo`03o`000?oooooooooo00Oooooo1?l0003ooooooeSo
oooo000[ooooo`03o`000?oooooooooo00Oooooo0ol0003ooooooeWooooo000[ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0oooooomHooooo`00:oooool00ol0003oooooooooo`3o
ooooof?ooooo000[ooooo`03o`000?oooooooooo0?ooooooHoooool002_ooooo00?o0000oooooooo
ool0oooooomSooooo`00:oooool2o`000?ooooooI?ooool002_ooooo00?o0000ooooooooool0oooo
oomSooooo`00:oooool00ol0003oooooooooo`3oooooof?ooooo000[ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04o`000?ooooooE?ooool002_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Co
oooo00?o0000ooooooooool0oooooomAooooo`00:oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool00000oooooomHooooo`00:oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000001Ol0003ooooooe?ooooo000[
ooooo`03o`000?oooooooooo00;ooooo1ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooo
oooo0?ooooooDOooool002_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool0oooooomAooooo`00<?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Co0000oooooomDooooo`00<?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo0?ooooooF?ooool0033ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3ooooooeSooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {799, 0}} -> {-14.3719, 165.817, 0.297989, \
2.94537}}]
}, Open  ]],

Cell["\<\
L'esperimento pu\[OGrave] essere esteso a un grafico che mantiene \
il precedente rapporto tra larghezza ed altezza, ma ribalta ascisse ed \
ordinate:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[% /. {x_?NumberQ, y_?NumberQ} \[Rule] {y, x}, 
        FrameLabel \[Rule] {StyleForm["\<Ionization Energy (kJ/mol)\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 11], 
            StyleForm["\<Atomic Number\>", FontFamily -> "\<Helvetica\>", 
              FontSize \[Rule] 11]}];\)\)], "Input",
  CellLabel->"In[42]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
%%ImageSize: 400 800 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.1554 0.000477001 0.02876 0.018859 [
[.0831 -0.0125 -9 -9 ]
[.0831 -0.0125 9 0 ]
[.3216 -0.0125 -12 -9 ]
[.3216 -0.0125 12 0 ]
[.5601 -0.0125 -12 -9 ]
[.5601 -0.0125 12 0 ]
[.7986 -0.0125 -12 -9 ]
[.7986 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -65.25 -21.4375 ]
[.5 -0.0125 65.25 -9 ]
[-0.0125 .02876 -6 -4.5 ]
[-0.0125 .02876 0 4.5 ]
[-0.0125 .40594 -12 -4.5 ]
[-0.0125 .40594 0 4.5 ]
[-0.0125 .78312 -12 -4.5 ]
[-0.0125 .78312 0 4.5 ]
[-0.0125 1.1603 -12 -4.5 ]
[-0.0125 1.1603 0 4.5 ]
[-0.0125 1.53748 -12 -4.5 ]
[-0.0125 1.53748 0 4.5 ]
[-0.0125 1.91466 -18 -4.5 ]
[-0.0125 1.91466 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 1 -30 -39.6562 ]
[-0.01875 1 -18 39.6562 ]
[.97619 .06648 9.625 -7 ]
[.97619 .06648 28.875 7 ]
[.83705 .21735 9.625 -7 ]
[.83705 .21735 28.875 7 ]
[.56983 .36822 7.96875 -7 ]
[.56983 .36822 23.9062 7 ]
[.48889 .70769 7.96875 -7 ]
[.48889 .70769 23.9062 7 ]
[.40288 1.04715 9.3125 -7 ]
[.40288 1.04715 27.9375 7 ]
[.33925 1.65064 9.625 -7 ]
[.33925 1.65064 28.875 7 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0831 0 m
.0831 .00625 L
s
[(500)] .0831 -0.0125 0 1 Mshowa
.3216 0 m
.3216 .00625 L
s
[(1000)] .3216 -0.0125 0 1 Mshowa
.5601 0 m
.5601 .00625 L
s
[(1500)] .5601 -0.0125 0 1 Mshowa
.7986 0 m
.7986 .00625 L
s
[(2000)] .7986 -0.0125 0 1 Mshowa
.125 Mabswid
.1308 0 m
.1308 .00375 L
s
.1785 0 m
.1785 .00375 L
s
.2262 0 m
.2262 .00375 L
s
.2739 0 m
.2739 .00375 L
s
.3693 0 m
.3693 .00375 L
s
.417 0 m
.417 .00375 L
s
.4647 0 m
.4647 .00375 L
s
.5124 0 m
.5124 .00375 L
s
.6078 0 m
.6078 .00375 L
s
.6555 0 m
.6555 .00375 L
s
.7032 0 m
.7032 .00375 L
s
.7509 0 m
.7509 .00375 L
s
.0354 0 m
.0354 .00375 L
s
.8463 0 m
.8463 .00375 L
s
.894 0 m
.894 .00375 L
s
.9417 0 m
.9417 .00375 L
s
.9894 0 m
.9894 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -126.25 -25.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ionization) show
112.688 13.000 moveto
(Energy) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
150.312 13.000 moveto
(H) show
153.812 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kJ) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
164.812 13.000 moveto
(\\220) show
168.375 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mol) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
186.000 13.000 moveto
(L) show
189.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02876 m
.00625 .02876 L
s
[(0)] -0.0125 .02876 1 0 Mshowa
0 .40594 m
.00625 .40594 L
s
[(20)] -0.0125 .40594 1 0 Mshowa
0 .78312 m
.00625 .78312 L
s
[(40)] -0.0125 .78312 1 0 Mshowa
0 1.1603 m
.00625 1.1603 L
s
[(60)] -0.0125 1.1603 1 0 Mshowa
0 1.53748 m
.00625 1.53748 L
s
[(80)] -0.0125 1.53748 1 0 Mshowa
0 1.91466 m
.00625 1.91466 L
s
[(100)] -0.0125 1.91466 1 0 Mshowa
.125 Mabswid
0 .12306 m
.00375 .12306 L
s
0 .21735 m
.00375 .21735 L
s
0 .31165 m
.00375 .31165 L
s
0 .50024 m
.00375 .50024 L
s
0 .59453 m
.00375 .59453 L
s
0 .68883 m
.00375 .68883 L
s
0 .87742 m
.00375 .87742 L
s
0 .97171 m
.00375 .97171 L
s
0 1.06601 m
.00375 1.06601 L
s
0 1.2546 m
.00375 1.2546 L
s
0 1.34889 m
.00375 1.34889 L
s
0 1.44319 m
.00375 1.44319 L
s
0 1.63178 m
.00375 1.63178 L
s
0 1.72607 m
.00375 1.72607 L
s
0 1.82037 m
.00375 1.82037 L
s
.25 Mabswid
0 0 m
0 2 L
s
gsave
-0.01875 1 -124.656 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
100.656 10 translate
90 rotate
-100.656 -10 translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Atomic) show
99.438 13.000 moveto
(Number) show
138.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ 5 ] 0 Mabsdash
.47043 .04762 m
.97619 .06648 L
.08944 .08534 L
.27362 .1042 L
.22649 .12306 L
.36272 .14191 L
.4658 .16077 L
.47133 .17963 L
.64644 .19849 L
.83705 .21735 L
.0811 .23621 L
.19648 .25507 L
.12002 .27393 L
.21976 .29279 L
.32718 .31165 L
.32141 .3305 L
.44138 .34936 L
.56983 .36822 L
.04437 .38708 L
.12589 .40594 L
.14559 .4248 L
.15847 .44366 L
.15465 .46252 L
.15594 .48138 L
.1868 .50024 L
.20679 .51909 L
.20712 .53795 L
.19601 .55681 L
.20016 .57567 L
.27695 .59453 L
.12069 .61339 L
.20812 .63225 L
.29632 .65111 L
.29341 .66997 L
.38833 .68883 L
.48889 .70769 L
.03683 .72654 L
.10671 .7454 L
.13843 .76426 L
.15942 .78312 L
.16133 .80198 L
.17135 .82084 L
.17946 .8397 L
.18375 .85856 L
.18804 .87742 L
.22859 .89628 L
.19329 .91513 L
.26274 .93399 L
.11091 .95285 L
.1826 .97171 L
Mistroke
.24228 .99057 L
.25921 1.00943 L
.32561 1.02829 L
.40288 1.04715 L
.02381 1.06601 L
.08444 1.08487 L
.10127 1.10372 L
.09617 1.12258 L
.09412 1.14144 L
.09722 1.1603 L
.10023 1.17916 L
.10375 1.19802 L
.10538 1.21688 L
.12722 1.23574 L
.11392 1.2546 L
.1174 1.27346 L
.12159 1.29231 L
.12541 1.31117 L
.12923 1.33003 L
.13242 1.34889 L
.09431 1.36775 L
.15083 1.38661 L
.2076 1.40547 L
.21189 1.42433 L
.20712 1.44319 L
.24528 1.46205 L
.26436 1.48091 L
.25959 1.49976 L
.26918 1.51862 L
.32494 1.53748 L
.1257 1.55634 L
.18589 1.5752 L
.18003 1.59406 L
.23193 1.61292 L
.28821 1.63178 L
.33925 1.65064 L
.0354 1.6695 L
.08754 1.68835 L
.08262 1.70721 L
.1246 1.72607 L
.11554 1.74493 L
.12317 1.76379 L
.12937 1.78265 L
.12365 1.80151 L
.1204 1.82037 L
.12174 1.83923 L
.13128 1.85809 L
.13462 1.87694 L
.13986 1.8958 L
.14368 1.91466 L
Mistroke
.1475 1.93352 L
.45707 1.95238 L
Mfstroke
.0001 w
[ ] 0 setdash
.47043 .04762 0 -3.75 Mabsadd m
.47043 .04762 5 0 Mabsadd L
.47043 .04762 0 3.75 Mabsadd L
.47043 .04762 -5 0 Mabsadd L
.47043 .04762 0 -3.75 Mabsadd L closepath F
.97619 .06648 0 -3.75 Mabsadd m
.97619 .06648 5 0 Mabsadd L
.97619 .06648 0 3.75 Mabsadd L
.97619 .06648 -5 0 Mabsadd L
.97619 .06648 0 -3.75 Mabsadd L closepath F
.08944 .08534 0 -3.75 Mabsadd m
.08944 .08534 5 0 Mabsadd L
.08944 .08534 0 3.75 Mabsadd L
.08944 .08534 -5 0 Mabsadd L
.08944 .08534 0 -3.75 Mabsadd L closepath F
.27362 .1042 0 -3.75 Mabsadd m
.27362 .1042 5 0 Mabsadd L
.27362 .1042 0 3.75 Mabsadd L
.27362 .1042 -5 0 Mabsadd L
.27362 .1042 0 -3.75 Mabsadd L closepath F
.22649 .12306 0 -3.75 Mabsadd m
.22649 .12306 5 0 Mabsadd L
.22649 .12306 0 3.75 Mabsadd L
.22649 .12306 -5 0 Mabsadd L
.22649 .12306 0 -3.75 Mabsadd L closepath F
.36272 .14191 0 -3.75 Mabsadd m
.36272 .14191 5 0 Mabsadd L
.36272 .14191 0 3.75 Mabsadd L
.36272 .14191 -5 0 Mabsadd L
.36272 .14191 0 -3.75 Mabsadd L closepath F
.4658 .16077 0 -3.75 Mabsadd m
.4658 .16077 5 0 Mabsadd L
.4658 .16077 0 3.75 Mabsadd L
.4658 .16077 -5 0 Mabsadd L
.4658 .16077 0 -3.75 Mabsadd L closepath F
.47133 .17963 0 -3.75 Mabsadd m
.47133 .17963 5 0 Mabsadd L
.47133 .17963 0 3.75 Mabsadd L
.47133 .17963 -5 0 Mabsadd L
.47133 .17963 0 -3.75 Mabsadd L closepath F
.64644 .19849 0 -3.75 Mabsadd m
.64644 .19849 5 0 Mabsadd L
.64644 .19849 0 3.75 Mabsadd L
.64644 .19849 -5 0 Mabsadd L
.64644 .19849 0 -3.75 Mabsadd L closepath F
.83705 .21735 0 -3.75 Mabsadd m
.83705 .21735 5 0 Mabsadd L
.83705 .21735 0 3.75 Mabsadd L
.83705 .21735 -5 0 Mabsadd L
.83705 .21735 0 -3.75 Mabsadd L closepath F
.0811 .23621 0 -3.75 Mabsadd m
.0811 .23621 5 0 Mabsadd L
.0811 .23621 0 3.75 Mabsadd L
.0811 .23621 -5 0 Mabsadd L
.0811 .23621 0 -3.75 Mabsadd L closepath F
.19648 .25507 0 -3.75 Mabsadd m
.19648 .25507 5 0 Mabsadd L
.19648 .25507 0 3.75 Mabsadd L
.19648 .25507 -5 0 Mabsadd L
.19648 .25507 0 -3.75 Mabsadd L closepath F
.12002 .27393 0 -3.75 Mabsadd m
.12002 .27393 5 0 Mabsadd L
.12002 .27393 0 3.75 Mabsadd L
.12002 .27393 -5 0 Mabsadd L
.12002 .27393 0 -3.75 Mabsadd L closepath F
.21976 .29279 0 -3.75 Mabsadd m
.21976 .29279 5 0 Mabsadd L
.21976 .29279 0 3.75 Mabsadd L
.21976 .29279 -5 0 Mabsadd L
.21976 .29279 0 -3.75 Mabsadd L closepath F
.32718 .31165 0 -3.75 Mabsadd m
.32718 .31165 5 0 Mabsadd L
.32718 .31165 0 3.75 Mabsadd L
.32718 .31165 -5 0 Mabsadd L
.32718 .31165 0 -3.75 Mabsadd L closepath F
.32141 .3305 0 -3.75 Mabsadd m
.32141 .3305 5 0 Mabsadd L
.32141 .3305 0 3.75 Mabsadd L
.32141 .3305 -5 0 Mabsadd L
.32141 .3305 0 -3.75 Mabsadd L closepath F
.44138 .34936 0 -3.75 Mabsadd m
.44138 .34936 5 0 Mabsadd L
.44138 .34936 0 3.75 Mabsadd L
.44138 .34936 -5 0 Mabsadd L
.44138 .34936 0 -3.75 Mabsadd L closepath F
.56983 .36822 0 -3.75 Mabsadd m
.56983 .36822 5 0 Mabsadd L
.56983 .36822 0 3.75 Mabsadd L
.56983 .36822 -5 0 Mabsadd L
.56983 .36822 0 -3.75 Mabsadd L closepath F
.04437 .38708 0 -3.75 Mabsadd m
.04437 .38708 5 0 Mabsadd L
.04437 .38708 0 3.75 Mabsadd L
.04437 .38708 -5 0 Mabsadd L
.04437 .38708 0 -3.75 Mabsadd L closepath F
.12589 .40594 0 -3.75 Mabsadd m
.12589 .40594 5 0 Mabsadd L
.12589 .40594 0 3.75 Mabsadd L
.12589 .40594 -5 0 Mabsadd L
.12589 .40594 0 -3.75 Mabsadd L closepath F
.14559 .4248 0 -3.75 Mabsadd m
.14559 .4248 5 0 Mabsadd L
.14559 .4248 0 3.75 Mabsadd L
.14559 .4248 -5 0 Mabsadd L
.14559 .4248 0 -3.75 Mabsadd L closepath F
.15847 .44366 0 -3.75 Mabsadd m
.15847 .44366 5 0 Mabsadd L
.15847 .44366 0 3.75 Mabsadd L
.15847 .44366 -5 0 Mabsadd L
.15847 .44366 0 -3.75 Mabsadd L closepath F
.15465 .46252 0 -3.75 Mabsadd m
.15465 .46252 5 0 Mabsadd L
.15465 .46252 0 3.75 Mabsadd L
.15465 .46252 -5 0 Mabsadd L
.15465 .46252 0 -3.75 Mabsadd L closepath F
.15594 .48138 0 -3.75 Mabsadd m
.15594 .48138 5 0 Mabsadd L
.15594 .48138 0 3.75 Mabsadd L
.15594 .48138 -5 0 Mabsadd L
.15594 .48138 0 -3.75 Mabsadd L closepath F
.1868 .50024 0 -3.75 Mabsadd m
.1868 .50024 5 0 Mabsadd L
.1868 .50024 0 3.75 Mabsadd L
.1868 .50024 -5 0 Mabsadd L
.1868 .50024 0 -3.75 Mabsadd L closepath F
.20679 .51909 0 -3.75 Mabsadd m
.20679 .51909 5 0 Mabsadd L
.20679 .51909 0 3.75 Mabsadd L
.20679 .51909 -5 0 Mabsadd L
.20679 .51909 0 -3.75 Mabsadd L closepath F
.20712 .53795 0 -3.75 Mabsadd m
.20712 .53795 5 0 Mabsadd L
.20712 .53795 0 3.75 Mabsadd L
.20712 .53795 -5 0 Mabsadd L
.20712 .53795 0 -3.75 Mabsadd L closepath F
.19601 .55681 0 -3.75 Mabsadd m
.19601 .55681 5 0 Mabsadd L
.19601 .55681 0 3.75 Mabsadd L
.19601 .55681 -5 0 Mabsadd L
.19601 .55681 0 -3.75 Mabsadd L closepath F
.20016 .57567 0 -3.75 Mabsadd m
.20016 .57567 5 0 Mabsadd L
.20016 .57567 0 3.75 Mabsadd L
.20016 .57567 -5 0 Mabsadd L
.20016 .57567 0 -3.75 Mabsadd L closepath F
.27695 .59453 0 -3.75 Mabsadd m
.27695 .59453 5 0 Mabsadd L
.27695 .59453 0 3.75 Mabsadd L
.27695 .59453 -5 0 Mabsadd L
.27695 .59453 0 -3.75 Mabsadd L closepath F
.12069 .61339 0 -3.75 Mabsadd m
.12069 .61339 5 0 Mabsadd L
.12069 .61339 0 3.75 Mabsadd L
.12069 .61339 -5 0 Mabsadd L
.12069 .61339 0 -3.75 Mabsadd L closepath F
.20812 .63225 0 -3.75 Mabsadd m
.20812 .63225 5 0 Mabsadd L
.20812 .63225 0 3.75 Mabsadd L
.20812 .63225 -5 0 Mabsadd L
.20812 .63225 0 -3.75 Mabsadd L closepath F
.29632 .65111 0 -3.75 Mabsadd m
.29632 .65111 5 0 Mabsadd L
.29632 .65111 0 3.75 Mabsadd L
.29632 .65111 -5 0 Mabsadd L
.29632 .65111 0 -3.75 Mabsadd L closepath F
.29341 .66997 0 -3.75 Mabsadd m
.29341 .66997 5 0 Mabsadd L
.29341 .66997 0 3.75 Mabsadd L
.29341 .66997 -5 0 Mabsadd L
.29341 .66997 0 -3.75 Mabsadd L closepath F
.38833 .68883 0 -3.75 Mabsadd m
.38833 .68883 5 0 Mabsadd L
.38833 .68883 0 3.75 Mabsadd L
.38833 .68883 -5 0 Mabsadd L
.38833 .68883 0 -3.75 Mabsadd L closepath F
.48889 .70769 0 -3.75 Mabsadd m
.48889 .70769 5 0 Mabsadd L
.48889 .70769 0 3.75 Mabsadd L
.48889 .70769 -5 0 Mabsadd L
.48889 .70769 0 -3.75 Mabsadd L closepath F
.03683 .72654 0 -3.75 Mabsadd m
.03683 .72654 5 0 Mabsadd L
.03683 .72654 0 3.75 Mabsadd L
.03683 .72654 -5 0 Mabsadd L
.03683 .72654 0 -3.75 Mabsadd L closepath F
.10671 .7454 0 -3.75 Mabsadd m
.10671 .7454 5 0 Mabsadd L
.10671 .7454 0 3.75 Mabsadd L
.10671 .7454 -5 0 Mabsadd L
.10671 .7454 0 -3.75 Mabsadd L closepath F
.13843 .76426 0 -3.75 Mabsadd m
.13843 .76426 5 0 Mabsadd L
.13843 .76426 0 3.75 Mabsadd L
.13843 .76426 -5 0 Mabsadd L
.13843 .76426 0 -3.75 Mabsadd L closepath F
.15942 .78312 0 -3.75 Mabsadd m
.15942 .78312 5 0 Mabsadd L
.15942 .78312 0 3.75 Mabsadd L
.15942 .78312 -5 0 Mabsadd L
.15942 .78312 0 -3.75 Mabsadd L closepath F
.16133 .80198 0 -3.75 Mabsadd m
.16133 .80198 5 0 Mabsadd L
.16133 .80198 0 3.75 Mabsadd L
.16133 .80198 -5 0 Mabsadd L
.16133 .80198 0 -3.75 Mabsadd L closepath F
.17135 .82084 0 -3.75 Mabsadd m
.17135 .82084 5 0 Mabsadd L
.17135 .82084 0 3.75 Mabsadd L
.17135 .82084 -5 0 Mabsadd L
.17135 .82084 0 -3.75 Mabsadd L closepath F
.17946 .8397 0 -3.75 Mabsadd m
.17946 .8397 5 0 Mabsadd L
.17946 .8397 0 3.75 Mabsadd L
.17946 .8397 -5 0 Mabsadd L
.17946 .8397 0 -3.75 Mabsadd L closepath F
.18375 .85856 0 -3.75 Mabsadd m
.18375 .85856 5 0 Mabsadd L
.18375 .85856 0 3.75 Mabsadd L
.18375 .85856 -5 0 Mabsadd L
.18375 .85856 0 -3.75 Mabsadd L closepath F
.18804 .87742 0 -3.75 Mabsadd m
.18804 .87742 5 0 Mabsadd L
.18804 .87742 0 3.75 Mabsadd L
.18804 .87742 -5 0 Mabsadd L
.18804 .87742 0 -3.75 Mabsadd L closepath F
.22859 .89628 0 -3.75 Mabsadd m
.22859 .89628 5 0 Mabsadd L
.22859 .89628 0 3.75 Mabsadd L
.22859 .89628 -5 0 Mabsadd L
.22859 .89628 0 -3.75 Mabsadd L closepath F
.19329 .91513 0 -3.75 Mabsadd m
.19329 .91513 5 0 Mabsadd L
.19329 .91513 0 3.75 Mabsadd L
.19329 .91513 -5 0 Mabsadd L
.19329 .91513 0 -3.75 Mabsadd L closepath F
.26274 .93399 0 -3.75 Mabsadd m
.26274 .93399 5 0 Mabsadd L
.26274 .93399 0 3.75 Mabsadd L
.26274 .93399 -5 0 Mabsadd L
.26274 .93399 0 -3.75 Mabsadd L closepath F
.11091 .95285 0 -3.75 Mabsadd m
.11091 .95285 5 0 Mabsadd L
.11091 .95285 0 3.75 Mabsadd L
.11091 .95285 -5 0 Mabsadd L
.11091 .95285 0 -3.75 Mabsadd L closepath F
.1826 .97171 0 -3.75 Mabsadd m
.1826 .97171 5 0 Mabsadd L
.1826 .97171 0 3.75 Mabsadd L
.1826 .97171 -5 0 Mabsadd L
.1826 .97171 0 -3.75 Mabsadd L closepath F
.24228 .99057 0 -3.75 Mabsadd m
.24228 .99057 5 0 Mabsadd L
.24228 .99057 0 3.75 Mabsadd L
.24228 .99057 -5 0 Mabsadd L
.24228 .99057 0 -3.75 Mabsadd L closepath F
.25921 1.00943 0 -3.75 Mabsadd m
.25921 1.00943 5 0 Mabsadd L
.25921 1.00943 0 3.75 Mabsadd L
.25921 1.00943 -5 0 Mabsadd L
.25921 1.00943 0 -3.75 Mabsadd L closepath F
.32561 1.02829 0 -3.75 Mabsadd m
.32561 1.02829 5 0 Mabsadd L
.32561 1.02829 0 3.75 Mabsadd L
.32561 1.02829 -5 0 Mabsadd L
.32561 1.02829 0 -3.75 Mabsadd L closepath F
.40288 1.04715 0 -3.75 Mabsadd m
.40288 1.04715 5 0 Mabsadd L
.40288 1.04715 0 3.75 Mabsadd L
.40288 1.04715 -5 0 Mabsadd L
.40288 1.04715 0 -3.75 Mabsadd L closepath F
.02381 1.06601 0 -3.75 Mabsadd m
.02381 1.06601 5 0 Mabsadd L
.02381 1.06601 0 3.75 Mabsadd L
.02381 1.06601 -5 0 Mabsadd L
.02381 1.06601 0 -3.75 Mabsadd L closepath F
.08444 1.08487 0 -3.75 Mabsadd m
.08444 1.08487 5 0 Mabsadd L
.08444 1.08487 0 3.75 Mabsadd L
.08444 1.08487 -5 0 Mabsadd L
.08444 1.08487 0 -3.75 Mabsadd L closepath F
.10127 1.10372 0 -3.75 Mabsadd m
.10127 1.10372 5 0 Mabsadd L
.10127 1.10372 0 3.75 Mabsadd L
.10127 1.10372 -5 0 Mabsadd L
.10127 1.10372 0 -3.75 Mabsadd L closepath F
.09617 1.12258 0 -3.75 Mabsadd m
.09617 1.12258 5 0 Mabsadd L
.09617 1.12258 0 3.75 Mabsadd L
.09617 1.12258 -5 0 Mabsadd L
.09617 1.12258 0 -3.75 Mabsadd L closepath F
.09412 1.14144 0 -3.75 Mabsadd m
.09412 1.14144 5 0 Mabsadd L
.09412 1.14144 0 3.75 Mabsadd L
.09412 1.14144 -5 0 Mabsadd L
.09412 1.14144 0 -3.75 Mabsadd L closepath F
.09722 1.1603 0 -3.75 Mabsadd m
.09722 1.1603 5 0 Mabsadd L
.09722 1.1603 0 3.75 Mabsadd L
.09722 1.1603 -5 0 Mabsadd L
.09722 1.1603 0 -3.75 Mabsadd L closepath F
.10023 1.17916 0 -3.75 Mabsadd m
.10023 1.17916 5 0 Mabsadd L
.10023 1.17916 0 3.75 Mabsadd L
.10023 1.17916 -5 0 Mabsadd L
.10023 1.17916 0 -3.75 Mabsadd L closepath F
.10375 1.19802 0 -3.75 Mabsadd m
.10375 1.19802 5 0 Mabsadd L
.10375 1.19802 0 3.75 Mabsadd L
.10375 1.19802 -5 0 Mabsadd L
.10375 1.19802 0 -3.75 Mabsadd L closepath F
.10538 1.21688 0 -3.75 Mabsadd m
.10538 1.21688 5 0 Mabsadd L
.10538 1.21688 0 3.75 Mabsadd L
.10538 1.21688 -5 0 Mabsadd L
.10538 1.21688 0 -3.75 Mabsadd L closepath F
.12722 1.23574 0 -3.75 Mabsadd m
.12722 1.23574 5 0 Mabsadd L
.12722 1.23574 0 3.75 Mabsadd L
.12722 1.23574 -5 0 Mabsadd L
.12722 1.23574 0 -3.75 Mabsadd L closepath F
.11392 1.2546 0 -3.75 Mabsadd m
.11392 1.2546 5 0 Mabsadd L
.11392 1.2546 0 3.75 Mabsadd L
.11392 1.2546 -5 0 Mabsadd L
.11392 1.2546 0 -3.75 Mabsadd L closepath F
.1174 1.27346 0 -3.75 Mabsadd m
.1174 1.27346 5 0 Mabsadd L
.1174 1.27346 0 3.75 Mabsadd L
.1174 1.27346 -5 0 Mabsadd L
.1174 1.27346 0 -3.75 Mabsadd L closepath F
.12159 1.29231 0 -3.75 Mabsadd m
.12159 1.29231 5 0 Mabsadd L
.12159 1.29231 0 3.75 Mabsadd L
.12159 1.29231 -5 0 Mabsadd L
.12159 1.29231 0 -3.75 Mabsadd L closepath F
.12541 1.31117 0 -3.75 Mabsadd m
.12541 1.31117 5 0 Mabsadd L
.12541 1.31117 0 3.75 Mabsadd L
.12541 1.31117 -5 0 Mabsadd L
.12541 1.31117 0 -3.75 Mabsadd L closepath F
.12923 1.33003 0 -3.75 Mabsadd m
.12923 1.33003 5 0 Mabsadd L
.12923 1.33003 0 3.75 Mabsadd L
.12923 1.33003 -5 0 Mabsadd L
.12923 1.33003 0 -3.75 Mabsadd L closepath F
.13242 1.34889 0 -3.75 Mabsadd m
.13242 1.34889 5 0 Mabsadd L
.13242 1.34889 0 3.75 Mabsadd L
.13242 1.34889 -5 0 Mabsadd L
.13242 1.34889 0 -3.75 Mabsadd L closepath F
.09431 1.36775 0 -3.75 Mabsadd m
.09431 1.36775 5 0 Mabsadd L
.09431 1.36775 0 3.75 Mabsadd L
.09431 1.36775 -5 0 Mabsadd L
.09431 1.36775 0 -3.75 Mabsadd L closepath F
.15083 1.38661 0 -3.75 Mabsadd m
.15083 1.38661 5 0 Mabsadd L
.15083 1.38661 0 3.75 Mabsadd L
.15083 1.38661 -5 0 Mabsadd L
.15083 1.38661 0 -3.75 Mabsadd L closepath F
.2076 1.40547 0 -3.75 Mabsadd m
.2076 1.40547 5 0 Mabsadd L
.2076 1.40547 0 3.75 Mabsadd L
.2076 1.40547 -5 0 Mabsadd L
.2076 1.40547 0 -3.75 Mabsadd L closepath F
.21189 1.42433 0 -3.75 Mabsadd m
.21189 1.42433 5 0 Mabsadd L
.21189 1.42433 0 3.75 Mabsadd L
.21189 1.42433 -5 0 Mabsadd L
.21189 1.42433 0 -3.75 Mabsadd L closepath F
.20712 1.44319 0 -3.75 Mabsadd m
.20712 1.44319 5 0 Mabsadd L
.20712 1.44319 0 3.75 Mabsadd L
.20712 1.44319 -5 0 Mabsadd L
.20712 1.44319 0 -3.75 Mabsadd L closepath F
.24528 1.46205 0 -3.75 Mabsadd m
.24528 1.46205 5 0 Mabsadd L
.24528 1.46205 0 3.75 Mabsadd L
.24528 1.46205 -5 0 Mabsadd L
.24528 1.46205 0 -3.75 Mabsadd L closepath F
.26436 1.48091 0 -3.75 Mabsadd m
.26436 1.48091 5 0 Mabsadd L
.26436 1.48091 0 3.75 Mabsadd L
.26436 1.48091 -5 0 Mabsadd L
.26436 1.48091 0 -3.75 Mabsadd L closepath F
.25959 1.49976 0 -3.75 Mabsadd m
.25959 1.49976 5 0 Mabsadd L
.25959 1.49976 0 3.75 Mabsadd L
.25959 1.49976 -5 0 Mabsadd L
.25959 1.49976 0 -3.75 Mabsadd L closepath F
.26918 1.51862 0 -3.75 Mabsadd m
.26918 1.51862 5 0 Mabsadd L
.26918 1.51862 0 3.75 Mabsadd L
.26918 1.51862 -5 0 Mabsadd L
.26918 1.51862 0 -3.75 Mabsadd L closepath F
.32494 1.53748 0 -3.75 Mabsadd m
.32494 1.53748 5 0 Mabsadd L
.32494 1.53748 0 3.75 Mabsadd L
.32494 1.53748 -5 0 Mabsadd L
.32494 1.53748 0 -3.75 Mabsadd L closepath F
.1257 1.55634 0 -3.75 Mabsadd m
.1257 1.55634 5 0 Mabsadd L
.1257 1.55634 0 3.75 Mabsadd L
.1257 1.55634 -5 0 Mabsadd L
.1257 1.55634 0 -3.75 Mabsadd L closepath F
.18589 1.5752 0 -3.75 Mabsadd m
.18589 1.5752 5 0 Mabsadd L
.18589 1.5752 0 3.75 Mabsadd L
.18589 1.5752 -5 0 Mabsadd L
.18589 1.5752 0 -3.75 Mabsadd L closepath F
.18003 1.59406 0 -3.75 Mabsadd m
.18003 1.59406 5 0 Mabsadd L
.18003 1.59406 0 3.75 Mabsadd L
.18003 1.59406 -5 0 Mabsadd L
.18003 1.59406 0 -3.75 Mabsadd L closepath F
.23193 1.61292 0 -3.75 Mabsadd m
.23193 1.61292 5 0 Mabsadd L
.23193 1.61292 0 3.75 Mabsadd L
.23193 1.61292 -5 0 Mabsadd L
.23193 1.61292 0 -3.75 Mabsadd L closepath F
.28821 1.63178 0 -3.75 Mabsadd m
.28821 1.63178 5 0 Mabsadd L
.28821 1.63178 0 3.75 Mabsadd L
.28821 1.63178 -5 0 Mabsadd L
.28821 1.63178 0 -3.75 Mabsadd L closepath F
.33925 1.65064 0 -3.75 Mabsadd m
.33925 1.65064 5 0 Mabsadd L
.33925 1.65064 0 3.75 Mabsadd L
.33925 1.65064 -5 0 Mabsadd L
.33925 1.65064 0 -3.75 Mabsadd L closepath F
.0354 1.6695 0 -3.75 Mabsadd m
.0354 1.6695 5 0 Mabsadd L
.0354 1.6695 0 3.75 Mabsadd L
.0354 1.6695 -5 0 Mabsadd L
.0354 1.6695 0 -3.75 Mabsadd L closepath F
.08754 1.68835 0 -3.75 Mabsadd m
.08754 1.68835 5 0 Mabsadd L
.08754 1.68835 0 3.75 Mabsadd L
.08754 1.68835 -5 0 Mabsadd L
.08754 1.68835 0 -3.75 Mabsadd L closepath F
.08262 1.70721 0 -3.75 Mabsadd m
.08262 1.70721 5 0 Mabsadd L
.08262 1.70721 0 3.75 Mabsadd L
.08262 1.70721 -5 0 Mabsadd L
.08262 1.70721 0 -3.75 Mabsadd L closepath F
.1246 1.72607 0 -3.75 Mabsadd m
.1246 1.72607 5 0 Mabsadd L
.1246 1.72607 0 3.75 Mabsadd L
.1246 1.72607 -5 0 Mabsadd L
.1246 1.72607 0 -3.75 Mabsadd L closepath F
.11554 1.74493 0 -3.75 Mabsadd m
.11554 1.74493 5 0 Mabsadd L
.11554 1.74493 0 3.75 Mabsadd L
.11554 1.74493 -5 0 Mabsadd L
.11554 1.74493 0 -3.75 Mabsadd L closepath F
.12317 1.76379 0 -3.75 Mabsadd m
.12317 1.76379 5 0 Mabsadd L
.12317 1.76379 0 3.75 Mabsadd L
.12317 1.76379 -5 0 Mabsadd L
.12317 1.76379 0 -3.75 Mabsadd L closepath F
.12937 1.78265 0 -3.75 Mabsadd m
.12937 1.78265 5 0 Mabsadd L
.12937 1.78265 0 3.75 Mabsadd L
.12937 1.78265 -5 0 Mabsadd L
.12937 1.78265 0 -3.75 Mabsadd L closepath F
.12365 1.80151 0 -3.75 Mabsadd m
.12365 1.80151 5 0 Mabsadd L
.12365 1.80151 0 3.75 Mabsadd L
.12365 1.80151 -5 0 Mabsadd L
.12365 1.80151 0 -3.75 Mabsadd L closepath F
.1204 1.82037 0 -3.75 Mabsadd m
.1204 1.82037 5 0 Mabsadd L
.1204 1.82037 0 3.75 Mabsadd L
.1204 1.82037 -5 0 Mabsadd L
.1204 1.82037 0 -3.75 Mabsadd L closepath F
.12174 1.83923 0 -3.75 Mabsadd m
.12174 1.83923 5 0 Mabsadd L
.12174 1.83923 0 3.75 Mabsadd L
.12174 1.83923 -5 0 Mabsadd L
.12174 1.83923 0 -3.75 Mabsadd L closepath F
.13128 1.85809 0 -3.75 Mabsadd m
.13128 1.85809 5 0 Mabsadd L
.13128 1.85809 0 3.75 Mabsadd L
.13128 1.85809 -5 0 Mabsadd L
.13128 1.85809 0 -3.75 Mabsadd L closepath F
.13462 1.87694 0 -3.75 Mabsadd m
.13462 1.87694 5 0 Mabsadd L
.13462 1.87694 0 3.75 Mabsadd L
.13462 1.87694 -5 0 Mabsadd L
.13462 1.87694 0 -3.75 Mabsadd L closepath F
.13986 1.8958 0 -3.75 Mabsadd m
.13986 1.8958 5 0 Mabsadd L
.13986 1.8958 0 3.75 Mabsadd L
.13986 1.8958 -5 0 Mabsadd L
.13986 1.8958 0 -3.75 Mabsadd L closepath F
.14368 1.91466 0 -3.75 Mabsadd m
.14368 1.91466 5 0 Mabsadd L
.14368 1.91466 0 3.75 Mabsadd L
.14368 1.91466 -5 0 Mabsadd L
.14368 1.91466 0 -3.75 Mabsadd L closepath F
.1475 1.93352 0 -3.75 Mabsadd m
.1475 1.93352 5 0 Mabsadd L
.1475 1.93352 0 3.75 Mabsadd L
.1475 1.93352 -5 0 Mabsadd L
.1475 1.93352 0 -3.75 Mabsadd L closepath F
.45707 1.95238 0 -3.75 Mabsadd m
.45707 1.95238 5 0 Mabsadd L
.45707 1.95238 0 3.75 Mabsadd L
.45707 1.95238 -5 0 Mabsadd L
.45707 1.95238 0 -3.75 Mabsadd L closepath F
gsave
.97619 .06648 -51.375 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
1.000 setlinewidth
grestore
gsave
.83705 .21735 -51.375 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
1.000 setlinewidth
grestore
gsave
.56983 .36822 -53.0312 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
1.000 setlinewidth
grestore
gsave
.48889 .70769 -53.0312 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
1.000 setlinewidth
grestore
gsave
.40288 1.04715 -51.6875 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
1.000 setlinewidth
grestore
gsave
.33925 1.65064 -51.375 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{400, 800},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000382000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00f?ooool3o`0000?ooooo0_l0000:ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`22ooooo`00eooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0POooool0097ooooo00?o
0000ooooooooool00ol00002ooooo`08o`000?ooooooooooooooool0003oooooo`000?ooool5o`00
00;ooooo0ol000000ooooooo0000ooooo`03o`0000;ooooo0ol00002ooooo`05o`000?oooooooooo
ooooool000001?ooool6o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool00ol00002
ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool00ol00003ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool3o`0000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`20ooooo`00TOooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool0
00000_ooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000?ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooool000001_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000?ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`20ooooo`00TOooool00ol0003o
ooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool01Ol0003o
oooooooooooooooo000000?ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000?ooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00Oo0000ooooooooooooooooo`000?oooooo000000Gooooo00Co0000oooooooooooo00000oooool0
1ol0003ooooooooooooooooo0000ooooool000001_ooool01Ol0003oooooo`000?oooooo000000;o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0
P?ooool0097ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oo
oooo000000?ooooo00?o0000ooooooooool00_ooool4o`0000;ooooo00Go0000ooooool0003ooooo
o`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`06o`000?ooooooooooooooool0003ooooo1Ol000001Ooooooo0000oooooooooooo
000000?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Kooooo00Co0000ooooool0003o
00001oooool01ol0003ooooooooooooooooo0000ooooool000000_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`20ooooo`00TOoo
ool00ol0003oooooo`000003ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000ooooool00000
1?ooool01?l0003oooooooooool00003ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0
0003ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000ooooooooool00_ooool6o`000003oooo
ool0003o000000;ooooo00?o0000ooooool000000oooool01_l0003oooooo`000?l0003oooooo`00
00?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
0000ooooool000001_ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`20
ooooo`00TOooool00ol0003oooooooooo`03o`0000;ooooo00Co0000ooooool0003o00000_ooool0
0ol0003oooooo`000004o`0000;ooooo0ol00002ooooo`Co00000_ooool3o`0000;ooooo00Co0000
ooooool0003o00001Oooool00ol0003oooooooooo`04ooooo`04o`000?oooooo0000o`0000?ooooo
0ol00002ooooo`04o`000?oooooo0000ooooo`Co00000_ooool01Ol0003ooooooooooooooooo0000
00Kooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool4o`00
0003ooooool0003o000000?ooooo0ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0POooool0097ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`000024ooooo`00TOooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool6o`0002?o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo08Ko
oooo003ooooooi7ooooo000hooooo`?o00001?ooool2o`0000Cooooo0_l00010ooooo`?o00001?oo
ool2o`0000Cooooo0_l00004ooooo`;o0000??ooool3o`0000?ooooo0ol00004ooooo`;o00001?oo
ool2o`0003cooooo1Ol00003ooooo`;o00001?ooool2o`0000Cooooo0_l0001Aooooo`00=oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00010ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0003cooooo00Go0000oooooooooooooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`0jooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00053ooooo000kooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0003cooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool0001@ooooo`00>oooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
000looooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo03cooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`1>ooooo`00=oooool4o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00010ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0003cooooo00Co0000oooooooooooooooo1?l0
0003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000>oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`00053ooooo000gooooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool0000oooooo`;o00001?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000>ooo
ool2o`0000?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0003_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001@ooooo`00=ooo
ool5o`0000?ooooo0_l00004ooooo`;o0000@Oooool00ol0003oooooooooo`03ooooo`;o00001?oo
ool2o`0000Cooooo0_l0000mooooo`04o`000?ooooooooooooooo`Go00000oooool2o`0000Cooooo
0_l0000mooooo`?o00001?ooool2o`0000Cooooo0_l00004ooooo`;o0000DOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool002Coooooool0
001Ho`0001Gooooo000Tooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Oooooo000Tooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo
04oooooo00?o0000ooooooooool0F?ooool002Cooooo00?o0000ooooooooool0oooooomZooooo`00
9?ooool00ol0003oooooooooo`3oooooof[ooooo000Tooooo`03o`000?oooooooooo0?ooooooJ_oo
ool002Cooooo00?o0000ooooooooool0oooooomZooooo`007?ooool2o`0000Kooooo00?o0000oooo
ooooool0oooooomZooooo`006oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
0?ooooooJ_ooool001_ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3ooooo
of[ooooo000Kooooo`04o`000?ooooooooooo`0000Gooooo0ol0003oooooof[ooooo000Kooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomZooooo`006oooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo0?ooooooJ_ooool001cooooo0_l00006ooooo`03
o`000?oooooooooo0?ooooooJ_ooool002Cooooo00?o0000ooooooooool0WOooool3o`000<Wooooo
000Tooooo`03o`000?oooooooooo09_ooooo1ol00037ooooo`009?ooool00ol0003oooooooooo`2J
ooooo`_o0000a?ooool002Cooooo00?o0000ooooooooool0Voooool7o`0000?ooooo0_l00004oooo
o`Ko00001?ooool6o`000:kooooo000Tooooo`03o`000?oooooooooo09cooooo1Ol0000Nooooo`Ko
00001?ooool6o`0000Cooooo1_l0002@ooooo`009?ooool00ol0003oooooooooo`2Mooooo`?o0000
?Oooool6o`0000Cooooo1_l00004ooooo`Co0000M?ooool002Cooooo00?o0000ooooooooool0W_oo
ool00ol0003oooooooooo`1Dooooo`;o00001?ooool6o`0000Cooooo1_l0000oooooo`?o00007?oo
ool002Cooooo00?o0000ooooooooool0ooooool@ooooo`Ko00001?ooool6o`0000Cooooo1_l0000P
ooooo`Go00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Co00001Oooool0
02Cooooo00?o0000ooooooooool0ooooool^ooooo`Ko00001?ooool6o`0000Cooooo1?l00003oooo
o`Oo00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Cooooo00?o0000oooo
ooooool00_ooool002Cooooo00?o0000ooooooooool0oooooolXooooo`Ko00001?ooool6o`0000Co
oooo1_l00004ooooo`_o00001oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Wo
oooo000Tooooo`03o`000?oooooooooo0?Sooooo0ol00004ooooo`Ko00001?ooool6o`0000Cooooo
1_l00004ooooo`Ko00009Oooool7o`0000Sooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000005o`0000Cooooo000Tooooo`03o`000?oooooooooo0<gooooo1_l00004ooooo`Ko00001?oo
ool6o`0000Cooooo1_l00004ooooo`?o0000D_ooool3o`0000[ooooo1ol000000ooooooo0000oooo
o`03ooooo`03o`000?oooooooooo00;ooooo000Tooooo`03o`000?oooooooooo01[ooooo0ol0001n
ooooo`Ko00001?ooool6o`0000Cooooo1_l00004ooooo`Ko00001?ooool6o`0008;ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Cooooo00?o0000
ooooooooool00_ooool002Cooooo00?o0000ooooooooool06Oooool5o`0004kooooo0ol00004oooo
o`Ko00001?ooool6o`0000Cooooo1_l00004ooooo`Ko0000`?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Co00001Oooool002Cooooo00?o0000ooooooooool06?ooool7o`0001_o
oooo0ol00004ooooo`Ko00001?ooool6o`0000Cooooo1_l00004ooooo`Ko00001?ooool3o`000>_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`009?ooool00ol0003ooooo
ooooo`0Gooooo`Wo00000oooool6o`0000Cooooo1_l00004ooooo`?o0000oooooolNooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool02Oooool002Cooooo00?o0000ooooooooool06?oo
ool7o`0000Cooooo1Ol0003ooooood;ooooo000Tooooo`03o`000?oooooooooo01Wooooo1Ol0000>
ooooo`Ko0000oooooolhooooo`009?ooool00ol0003oooooooooo`0Jooooo`?o00006Oooool6o`00
0?oooooo;_ooool002Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Rooooo`Ko
00004oooool3o`000?oooooo3_ooool002Cooooo00?o0000ooooooooool0B_ooool6o`0000Sooooo
1Ol0003oooooo`gooooo000Tooooo`03o`000?oooooooooo05Cooooo2_l0003oooooo`cooooo000T
ooooo`03o`000?oooooooooo05Kooooo2Ol0003oooooo`_ooooo000Tooooo`03o`000?oooooooooo
05Kooooo2?l0003oooooo`cooooo000Tooooo`03o`000?oooooooooo05?ooooo0ol00003ooooo`?o
0000ooooool>ooooo`009?ooool00ol0003oooooooooo`19ooooo`?o00001_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0?oooooo3Oooool002Cooooo00?o0000ooooooooool0B?oo
ool5o`000?oooooo7Oooool002Cooooo00?o0000ooooooooool0Aoooool8o`000?oooooo6oooool0
02Cooooo0_l00017ooooo`Wo0000oooooolKooooo`009?ooool00ol0003oooooooooo`17ooooo`Oo
00000oooool4o`000?oooooo5Oooool002Cooooo00?o0000ooooooooool0B?ooool5o`0000Sooooo
0_l00004ooooo`Co0000ooooool;ooooo`009?ooool00ol0003oooooooooo`19ooooo`?o00004ooo
ool2o`000?oooooo2Oooool002Cooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0G
ooooo`Ko00003_ooool3o`000>kooooo000Tooooo`03o`000?oooooooooo06kooooo1?l00005oooo
o`Go0000kOooool002Cooooo00?o0000ooooooooool0L_ooool2o`0000;ooooo1ol0003/ooooo`00
9?ooool00ol0003oooooooooo`1eooooo`Wo0000joooool002Cooooo00?o0000ooooooooool0M_oo
ool7o`0000Gooooo1?l0003Sooooo`009?ooool00ol0003oooooooooo`1hooooo`?o00002oooool2
o`000>7ooooo000Tooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool04?ooool4o`00
00_ooooo0ol0003;ooooo`009?ooool00ol0003oooooooooo`2@ooooo`;o00002?ooool5o`000<[o
oooo000Tooooo`03o`000?oooooooooo09Kooooo2_l00039ooooo`009?ooool00ol0003ooooooooo
o`2Hooooo`Wo0000b?ooool002Cooooo00?o0000ooooooooool0VOooool7o`000<Wooooo000Toooo
o`03o`000?oooooooooo09[ooooo1Ol0003:ooooo`009?ooool00ol0003oooooooooo`2Kooooo`?o
0000boooool002Cooooo00?o0000ooooooooool0W?ooool4o`000<Wooooo000Tooooo`03o`000?oo
oooooooo09_ooooo1ol00037ooooo`009?ooool00ol0003oooooooooo`2Jooooo`Wo0000a_ooool0
02Cooooo00?o0000ooooooooool0Voooool7o`0000?ooooo1?l00030ooooo`009?ooool00ol0003o
ooooooooo`2Looooo`Go00002?ooool2o`0000Cooooo1?l0002fooooo`009?ooool00ol0003ooooo
ooooo`2Mooooo`?o00004oooool2o`0000Cooooo1?l0002/ooooo`009?ooool00ol0003ooooooooo
o`2Nooooo`03o`000?oooooooooo01cooooo0_l00004ooooo`Co00004_ooool3o`0008gooooo000T
ooooo`03o`000?oooooooooo0<Oooooo0_l00004ooooo`Co00001oooool5o`0008cooooo000Toooo
o`03o`000?oooooooooo0=7ooooo0_l00004ooooo`Oo0000Roooool002Cooooo00?o0000oooooooo
ool0e_ooool9o`0008[ooooo000Tooooo`03o`000?oooooooooo0=Oooooo1ol00002ooooo`Ko0000
Poooool002Cooooo00?o0000ooooooooool0f?ooool5o`0000gooooo1_l00004ooooo`Co0000LOoo
ool002Cooooo00?o0000ooooooooool0fOooool3o`0001cooooo0_l00004ooooo`Co0000Ioooool0
02Cooooo00?o0000ooooooooool0f_ooool00ol0003oooooooooo`0Uooooo`;o00001?ooool4o`00
00kooooo0ol0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l0000doooo
o`009?ooool00ol0003oooooooooo`3oooooo`gooooo0_l00004ooooo`Co00000_ooool7o`0000Wo
oooo00?o0000ooooooooool00_ooool2o`000003ooooool0003ooooo00?ooooo00?o0000oooooooo
ool0<Oooool002Cooooo0_l0003ooooooaOooooo2ol00008ooooo`09o`000?ooooooooooooooool0
003oooooo`000?oooooo000003Sooooo000Tooooo`03o`000?oooooooooo0>gooooo1_l00004oooo
o`Ko00001?ooool6o`0000Cooooo1_l00007ooooo`Oo00002Oooool02?l0003ooooooooooooooooo
0000ooooool0003ooooo1_l0000cooooo`009?ooool00ol0003oooooooooo`35ooooo`Ko00001?oo
ool6o`0000Cooooo1_l00004ooooo`Ko0000<?ooool5o`0000[ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo037ooooo000Tooooo`03o`000?oo
oooooooo09gooooo1_l00004ooooo`Ko00001?ooool6o`0000Cooooo1_l0001Iooooo`?o00002ooo
ool00ol0003oooooo`000003ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0<Ooo
ool002Cooooo00?o0000ooooooooool06?ooool3o`0005[ooooo1_l00004ooooo`Ko00001?ooool6
o`0000Cooooo1_l00022ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000000oooool0
0ol0003oooooooooo`04o`0003Cooooo000Tooooo`03o`000?oooooooooo01Oooooo1Ol0000aoooo
o`Ko00001?ooool6o`0000Cooooo1_l00004ooooo`Ko0000]oooool2o`0000Cooooo00?o0000oooo
ooooool0>?ooool002Cooooo00?o0000ooooooooool05_ooool7o`0000_ooooo0ol00004ooooo`Ko
00001?ooool6o`0000Cooooo1_l0003Oooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0>?ooool002Cooooo00?o0000ooooooooool05Oooool<o`0000Cooooo0ol0003ooooood;ooooo
000Tooooo`03o`000?oooooooooo01Kooooo1ol00002ooooo`;o0000oooooom9ooooo`009?ooool0
0ol0003oooooooooo`0Gooooo`Go00002Oooool4o`000?oooooo@Oooool002Cooooo00?o0000oooo
ooooool06?ooool3o`0000kooooo0_l00004ooooo`Co00003?ooool3o`000?oooooo:?ooool002Co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Gooooo`;o00002Oooool5o`000?oo
oooo9oooool002Cooooo00?o0000ooooooooool0>Oooool;o`000?oooooo9_ooool002Cooooo00?o
0000ooooooooool0??ooool9o`000?oooooo9Oooool002Cooooo00?o0000ooooooooool0>oooool9
o`000?oooooo9_ooool002Cooooo00?o0000ooooooooool0>Oooool2o`0000?ooooo1Ol0003ooooo
obOooooo000Tooooo`03o`000?oooooooooo03?ooooo0_l0000:ooooo`?o0000oooooolXooooo`00
9?ooool00ol0003oooooooooo`0Uooooo`?o00002?ooool3o`0000gooooo00?o0000ooooooooool0
oooooolWooooo`009?ooool00ol0003oooooooooo`0Tooooo`Go00001_ooool00ol0003ooooooooo
o`3oooooocSooooo000Tooooo`03o`000?oooooooooo02?ooooo2?l0003oooooocoooooo000Toooo
o`03o`000?oooooooooo02;ooooo2Ol0003oooooocoooooo000Tooooo`03o`000?oooooooooo02?o
oooo1ol00002ooooo`Co0000ooooooljooooo`009?ooool00ol0003oooooooooo`0Uooooo`?o0000
2?ooool2o`000?oooooo>?ooool002Cooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0=ooooo`?o00003_ooool3o`000?oooooo8?ooool002Cooooo00?o0000ooooooooool0>Oooool2
o`0000Cooooo1?l00003ooooo`Go0000oooooolOooooo`009?ooool00ol0003oooooooooo`13oooo
o`Wo0000oooooolNooooo`009?ooool00ol0003oooooooooo`14ooooo`Wo0000oooooolMooooo`00
9?ooool00ol0003oooooooooo`15ooooo`Oo000000?oooooo`000?l00000oooooolKooooo`009?oo
ool00ol0003oooooooooo`16ooooo`Go00002?ooool4o`000?oooooo4oooool002Cooooo00?o0000
ooooooooool0Aoooool3o`0000gooooo0_l0003ooooooa7ooooo000Tooooo`03o`000?oooooooooo
04Sooooo00?o0000ooooooooool04_ooool4o`0000_ooooo0ol0003jooooo`009?ooool00ol0003o
ooooooooo`1Qooooo`;o00002?ooool5o`000?Wooooo000Tooooo`03o`000?oooooooooo06Oooooo
2_l0003hooooo`009?ooool2o`0006[ooooo2Ol0003gooooo`009?ooool00ol0003oooooooooo`1Z
ooooo`Oo0000n?ooool002Cooooo00?o0000ooooooooool0K?ooool3o`000?[ooooo000Tooooo`03
o`000?oooooooooo06[ooooo1?l0003kooooo`009?ooool00ol0003oooooooooo`1Yooooo`Go0000
noooool002Cooooo00?o0000ooooooooool0J?ooool7o`000?[ooooo000Tooooo`03o`000?oooooo
oooo06Oooooo2Ol0003iooooo`009?ooool00ol0003oooooooooo`1Xooooo`Oo00000oooool4o`00
0??ooooo000Tooooo`03o`000?oooooooooo06Wooooo1Ol00008ooooo`;o0000lOooool002Cooooo
00?o0000ooooooooool0J_ooool3o`0000oooooo1_l0003Wooooo`009?ooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo01Sooooo1?l00009ooooo`?o0000doooool002Cooooo00?o0000
ooooooooool0R_ooool2o`0000Gooooo1ol0003Aooooo`009?ooool00ol0003oooooooooo`2?oooo
o`[o0000d?ooool002Cooooo00?o0000ooooooooool0TOooool7o`000003ooooool0003o000000;o
0000c?ooool002Cooooo00?o0000ooooooooool0T_ooool5o`0000Kooooo0_l0003:ooooo`009?oo
ool00ol0003oooooooooo`2Cooooo`?o00003Oooool6o`000<3ooooo000Tooooo`03o`000?oooooo
oooo09Cooooo00?o0000ooooooooool05_ooool4o`0000kooooo0ol0002Wooooo`009?ooool00ol0
003oooooooooo`2aooooo`;o00002oooool5o`0000Sooooo00?o0000ooooooooool00oooool00ol0
003oooooo`00002Eooooo`009?ooool00ol0003oooooooooo`2gooooo`go00001oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo000009Gooooo000Tooooo`03o`000?oooooooooo0;;ooooo
0ol00004ooooo`co00001oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool0Toooool002Cooooo00?o0000ooooooooool0U?ooool3o`0000Cooooo1_l00004ooooo`Ko0000
1?ooool3o`0000_ooooo1ol00008ooooo`Go00000_ooool00ol0003oooooooooo`2Cooooo`009?oo
ool00ol0003oooooooooo`1fooooo`?o00001?ooool6o`0000Cooooo1_l00004ooooo`?o0000:_oo
ool5o`0000Wooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo09?ooooo
000Tooooo`03o`000?oooooooooo063ooooo1_l00004ooooo`Go00001?ooool3o`0004Wooooo0ol0
000;ooooo`03o`000?oooooo000000?ooooo0_l0002Dooooo`009?ooool00ol0003oooooooooo`0;
ooooo`?o0000=?ooool6o`0000Cooooo1_l00004ooooo`Ko0000I?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000Toooool002Cooooo00?o0000oooo
ooooool02Oooool7o`0001Oooooo0ol00004ooooo`Ko00001?ooool6o`0008oooooo00?o0000oooo
ool00000VOooool002Cooooo00?o0000ooooooooool02?ooool>o`0000Cooooo1_l00004ooooo`?o
0000Yoooool00ol0003oooooooooo`2Hooooo`009?ooool00ol0003oooooooooo`09ooooo`So0000
oooooomIooooo`009?ooool00ol0003oooooooooo`0:ooooo`Go00000_ooool2o`000?ooooooEooo
ool002Cooooo00?o0000ooooooooool02oooool3o`0000Wooooo1?l0003oooooodoooooo000Doooo
o`Go00000oooool2o`0000Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<oooo
o`;o00002_ooool3o`000?oooooo@?ooool001Gooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo027ooooo1?l000000ooooooo0000o`000003
o`000?oooooo?oooool001Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo02Gooooo1ol0003oooooockooooo000Gooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`03ooooo`?o00009?ooool9o`000?oooooo?Oooool0
01Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool09Oooool7o`000?oooooo?_ooool001Cooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool09_ooool6o`000?oooooo
?_ooool001Gooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`0Wooooo`?o00000_oo
ool00ol0003oooooo`000002o`000?oooooo>Oooool002Cooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`02ooooo`Go0000oooooolhooooo`009?ooool00ol0003oooooooooo`0/oooo
o`Oo0000oooooolgooooo`009?ooool00ol0003oooooooooo`0[ooooo`Wo0000oooooolfooooo`00
9?ooool00ol0003oooooooooo`0/ooooo`Oo0000oooooolgooooo`009?ooool00ol0003ooooooooo
o`0]ooooo`Go0000oooooolhooooo`009?ooool00ol0003oooooooooo`0^ooooo`Co0000oooooolh
ooooo`009?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo000000?o0000ooooooleoooo
o`009?ooool00ol0003oooooooooo`0aooooo`Go0000ooooooldooooo`009?ooool00ol0003ooooo
ooooo`0`ooooo`Oo0000oooooolcooooo`009?ooool00ol0003oooooooooo`0_ooooo`Wo0000oooo
oolbooooo`009?ooool00ol0003oooooooooo`0`ooooo`Oo0000oooooolcooooo`009?ooool00ol0
003oooooooooo`0booooo`?o0000ooooooleooooo`009?ooool00ol0003oooooooooo`0aooooo`?o
0000oooooolfooooo`009?ooool00ol0003oooooooooo`0`ooooo`Go0000ooooooleooooo`009?oo
ool00ol0003oooooooooo`0_ooooo`Oo0000ooooooldooooo`009?ooool00ol0003oooooooooo`0^
ooooo`Wo0000oooooolcooooo`009?ooool00ol0003oooooooooo`0_ooooo`Oo0000ooooooldoooo
o`009?ooool00ol0003oooooooooo`0`ooooo`Go0000ooooooleooooo`009?ooool00ol0003ooooo
ooooo`0aooooo`?o0000oooooolfooooo`009?ooool00ol0003oooooooooo`0aooooo`?o0000oooo
oolfooooo`009?ooool00ol0003oooooooooo`0`ooooo`Go0000ooooooleooooo`009?ooool00ol0
003oooooooooo`0_ooooo`Oo0000ooooooldooooo`009?ooool00ol0003oooooooooo`0^ooooo`Wo
0000oooooolcooooo`009?ooool00ol0003oooooooooo`0_ooooo`So0000oooooolcooooo`009?oo
ool00ol0003oooooooooo`0aooooo`?o00000oooool00ol0003oooooooooo`3ooooooc3ooooo000T
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool00oooool01?l0003ooooooooooooo
ool3o`000?oooooo:oooool002Cooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`000004
o`000?oooooo:_ooool002Cooooo00?o0000ooooooooool0>_ooool7o`000?oooooo:Oooool002Co
oooo0_l0000jooooo`Wo0000oooooolXooooo`009?ooool00ol0003oooooooooo`0jooooo`Oo0000
oooooolYooooo`009?ooool00ol0003oooooooooo`0kooooo`Go0000oooooolZooooo`009?ooool0
0ol0003oooooooooo`0looooo`?o000000?oooooo`000?ooool0oooooolXooooo`009?ooool00ol0
003oooooooooo`0mooooo`06o`000?ooooooooooooooool0003ooooo0ol0003oooooobCooooo000T
ooooo`03o`000?oooooooooo047ooooo1ol0003oooooob;ooooo000Tooooo`03o`000?oooooooooo
043ooooo2Ol0003oooooob7ooooo000Tooooo`03o`000?oooooooooo047ooooo1ol0003oooooob;o
oooo000Tooooo`03o`000?oooooooooo04;ooooo1Ol0003oooooob?ooooo000Tooooo`03o`000?oo
oooooooo04?ooooo0ol0003oooooobCooooo000Tooooo`03o`000?oooooooooo04?ooooo0ol0003o
ooooobCooooo000Tooooo`03o`000?oooooooooo04;ooooo1Ol0003oooooob?ooooo000Tooooo`03
o`000?oooooooooo047ooooo1ol0003oooooob;ooooo000Tooooo`03o`000?oooooooooo043ooooo
2Ol0003oooooob7ooooo000Tooooo`03o`000?oooooooooo047ooooo1ol0003oooooob;ooooo000T
ooooo`03o`000?oooooooooo04;ooooo1Ol0003oooooob?ooooo000Tooooo`03o`000?oooooooooo
04?ooooo0ol0003oooooobCooooo000Tooooo`03o`000?oooooooooo03oooooo0ol00002ooooo`03
o`000?oooooooooo0?oooooo8oooool002Cooooo00?o0000ooooooooool0?Oooool7o`000?oooooo
9_ooool002Cooooo00?o0000ooooooooool0??ooool9o`000?oooooo9Oooool002Cooooo00?o0000
ooooooooool0?Oooool7o`000?oooooo9_ooool002Cooooo00?o0000ooooooooool0?_ooool5o`00
0?oooooo9oooool002Cooooo00?o0000ooooooooool0?oooool3o`000?oooooo:?ooool002Cooooo
00?o0000ooooooooool0@?ooool3o`000?oooooo9oooool002Cooooo00?o0000ooooooooool0?ooo
ool5o`000?oooooo9_ooool002Cooooo00?o0000ooooooooool0?_ooool7o`000?oooooo9Oooool0
02Cooooo00?o0000ooooooooool0?Oooool9o`000?oooooo9?ooool002Cooooo00?o0000oooooooo
ool0?_ooool7o`000003ooooool0003o00000?oooooo8_ooool002Cooooo00?o0000ooooooooool0
?oooool5o`0000Oooooo1?l0003ooooooa_ooooo000Tooooo`03o`000?oooooooooo043ooooo0ol0
000<ooooo`;o00002_ooool3o`000?oooooo3?ooool002Cooooo00?o0000ooooooooool0@Oooool0
0ol0003oooooooooo`0Fooooo`Go0000ooooool;ooooo`009?ooool00ol0003oooooooooo`1Eoooo
o`_o0000ooooool:ooooo`009?ooool2o`0005Wooooo2Ol0003oooooo`Wooooo000Tooooo`03o`00
0?oooooooooo05?ooooo3Ol0003oooooo`[ooooo000Tooooo`03o`000?oooooooooo04Wooooo1_l0
000;ooooo`Go0000ooooool;ooooo`009?ooool00ol0003oooooooooo`12ooooo`?o00005_ooool3
o`000?oooooo3?ooool002Cooooo00?o0000ooooooooool09Oooool3o`00013ooooo0ol00004oooo
o`?o00006_ooool00ol0003oooooooooo`3oooooo`_ooooo000Tooooo`03o`000?oooooooooo02Co
oooo1Ol00005ooooo`?o00001?ooool3o`000?oooooo<_ooool002Cooooo00?o0000ooooooooool0
8oooool7o`000004ooooool0003o0000o`000?oooooo??ooool002Cooooo00?o0000ooooooooool0
8_ooool9o`000?oooooo?oooool002Cooooo00?o0000ooooooooool08oooool9o`000?oooooo?_oo
ool002Cooooo00?o0000ooooooooool09Oooool3o`0000Sooooo0ol0003oooooocOooooo000Toooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool02_ooool2o`0000kooooo0ol0003ooooo
obCooooo000Tooooo`03o`000?oooooooooo03Wooooo1?l00005ooooo`Go0000oooooolSooooo`00
9?ooool00ol0003oooooooooo`0mooooo`;o00000_ooool7o`000?oooooo8_ooool002Cooooo00?o
0000ooooooooool0@?ooool9o`000?oooooo8Oooool002Cooooo00?o0000ooooooooool0@Oooool8
o`000?oooooo8Oooool002Cooooo00?o0000ooooooooool0@_ooool5o`0000Kooooo1?l0003ooooo
oaWooooo000Tooooo`03o`000?oooooooooo04?ooooo0ol0000;ooooo`;o0000oooooolGooooo`00
9?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo013ooooo1?l00006ooooo`?o0000
ooooool6ooooo`009?ooool00ol0003oooooooooo`1Kooooo`;o00000oooool5o`000?oooooo1Ooo
ool002Cooooo00?o0000ooooooooool0Goooool7o`000?oooooo1?ooool002Cooooo00?o0000oooo
ooooool0G_ooool9o`000?oooooo0oooool002Cooooo00?o0000ooooooooool0Goooool7o`000?oo
oooo1?ooool002Cooooo00?o0000ooooooooool0HOooool3o`000?oooooo1_ooool002Cooooo00?o
0000ooooooooool0H?ooool3o`000?oooooo1oooool002Cooooo00?o0000ooooooooool0Goooool5
o`000?oooooo1_ooool002Cooooo00?o0000ooooooooool0G_ooool7o`000?oooooo1Oooool002Co
oooo00?o0000ooooooooool0GOooool:o`000?oooooo0oooool002Cooooo00?o0000ooooooooool0
G_ooool7o`0000;ooooo0_l0003oooooo`7ooooo000Tooooo`03o`000?oooooooooo05oooooo1Ol0
0009ooooo`Co0000n?ooool002Cooooo00?o0000ooooooooool0H?ooool3o`0000kooooo0_l0003f
ooooo`009?ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo01;ooooo1?l00007oooo
o`?o0000iOooool002Cooooo00?o0000ooooooooool0N_ooool2o`0000?ooooo1ol0003Sooooo`00
9?ooool2o`0007oooooo2Ol0003Rooooo`009?ooool00ol0003oooooooooo`1oooooo`Oo0000hooo
ool002Cooooo00?o0000ooooooooool0P?ooool5o`0000Gooooo1?l0003Kooooo`009?ooool00ol0
003oooooooooo`21ooooo`?o00002_ooool2o`000=Wooooo000Tooooo`03o`000?oooooooooo08;o
oooo00?o0000ooooooooool03oooool4o`0000_ooooo0ol00033ooooo`009?ooool00ol0003ooooo
ooooo`2Hooooo`;o00002?ooool5o`0000Sooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`00002booooo`009?ooool00ol0003oooooooooo`2Nooooo`[o00001oooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool0/?ooool002Cooooo00?o0000ooooooooool0Vooo
ool>o`0000Kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo0;3ooooo
000Tooooo`03o`000?oooooooooo083ooooo0ol00004ooooo`Ko00001?ooool6o`0000[ooooo1ol0
0007ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0/?ooool002Cooooo00?o
0000ooooooooool0JOooool6o`0000Cooooo1_l00004ooooo`?o00008_ooool5o`0000Sooooo0ol0
0004ooooo`03o`000?oooooooooo0;3ooooo000Tooooo`03o`000?oooooooooo04kooooo0ol00004
ooooo`Ko00001?ooool6o`0003kooooo0ol00009ooooo`03o`000?oooooo000000Cooooo0_l0002a
ooooo`009?ooool00ol0003oooooooooo`09ooooo`?o0000:oooool6o`0000Cooooo1_l00004oooo
o`?o0000E_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooool00000/?ooool002Cooooo00?o0000ooooooooool01oooool7o`0000kooooo0ol00004oooo
o`Ko00001?ooool6o`0007cooooo00Go0000ooooooooooooooooo`00002eooooo`009?ooool00ol0
003oooooooooo`06ooooo`oo00001?ooool3o`0009?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`2booooo`009?ooool00ol0003oooooooooo`07ooooo`Oo0000oooooomLooooo`00
9?ooool00ol0003oooooooooo`08ooooo`Go0000oooooomMooooo`009?ooool00ol0003ooooooooo
o`09ooooo`?o00001_ooool4o`000?ooooooE?ooool002Cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`09ooooo`;o00002?ooool3o`000?ooooooAoooool002Cooooo00?o0000oooo
ooooool07?ooool2o`000003ooooool0003o000000?o0000oooooom6ooooo`009?ooool00ol0003o
ooooooooo`0Nooooo`Oo0000oooooom5ooooo`009?ooool00ol0003oooooooooo`0Mooooo`Wo0000
oooooom4ooooo`009?ooool00ol0003oooooooooo`0Nooooo`Oo0000oooooom5ooooo`009?ooool0
0ol0003oooooooooo`0Oooooo`Go000000?oooooo`000?l00000oooooom3ooooo`009?ooool00ol0
003oooooooooo`0Pooooo`?o00001?ooool00ol0003oooooooooo`3ooooood3ooooo000Tooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03o`000?oo
oooo??ooool002Cooooo00?o0000ooooooooool0:Oooool7o`000?oooooo>_ooool002Cooooo00?o
0000ooooooooool0:?ooool9o`000?oooooo>Oooool002Cooooo00?o0000ooooooooool0:Oooool7
o`000?oooooo>_ooool002Cooooo00?o0000ooooooooool0:_ooool5o`000?oooooo>oooool002Co
oooo00?o0000ooooooooool0:oooool3o`000003ooooool0003ooooo0?oooooo>Oooool001Kooooo
0ol00003ooooo`;o00001_ooool00ol0003oooooooooo`0/ooooo`06o`000?ooooooooooooooool0
003ooooo0ol0003oooooocGooooo000Gooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo037ooooo1Ol0003oooooocCooooo000Dooooo`Go
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo033ooooo1ol0003ooooo
oc?ooooo000Dooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00001Oooool3
o`0002oooooo2Ol0003ooooooc;ooooo000Eooooo`03o`000?oooooo000000?ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`0`ooooo`Oo0000oooooolcooooo`005_ooool2o`00
00?ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0booooo`?o0000oooooole
ooooo`005oooool00ol0003oooooooooo`02ooooo`;o00001_ooool00ol0003oooooooooo`0coooo
o`?o0000ooooooldooooo`009?ooool00ol0003oooooooooo`0booooo`Go0000oooooolcooooo`00
9?ooool00ol0003oooooooooo`0aooooo`Oo0000oooooolbooooo`009?ooool00ol0003ooooooooo
o`0`ooooo`Wo0000oooooolaooooo`009?ooool00ol0003oooooooooo`0aooooo`Oo0000oooooolb
ooooo`009?ooool00ol0003oooooooooo`0booooo`Go0000oooooolcooooo`009?ooool00ol0003o
ooooooooo`0cooooo`?o0000ooooooldooooo`009?ooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooo000000;o0000oooooolaooooo`009?ooool00ol0003oooooooooo`0eooooo`Go0000oooo
ool`ooooo`009?ooool00ol0003oooooooooo`0dooooo`Oo0000ooooool_ooooo`009?ooool00ol0
003oooooooooo`0cooooo`Wo0000ooooool^ooooo`009?ooool00ol0003oooooooooo`0dooooo`Oo
0000ooooool_ooooo`009?ooool00ol0003oooooooooo`0fooooo`?o0000oooooolaooooo`009?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooo000000;o0000ooooool^ooooo`009?ooool0
0ol0003oooooooooo`0hooooo`Go0000ooooool]ooooo`009?ooool00ol0003oooooooooo`0goooo
o`Oo0000ooooool/ooooo`009?ooool00ol0003oooooooooo`0fooooo`Wo0000ooooool[ooooo`00
9?ooool00ol0003oooooooooo`0gooooo`Oo0000ooooool/ooooo`009?ooool00ol0003ooooooooo
o`0hooooo`Go0000ooooool]ooooo`009?ooool00ol0003oooooooooo`0iooooo`?o0000ooooool^
ooooo`009?ooool00ol0003oooooooooo`0jooooo`Co0000ooooool/ooooo`009?ooool00ol0003o
ooooooooo`0jooooo`Go0000ooooool[ooooo`009?ooool00ol0003oooooooooo`0iooooo`Oo0000
oooooolZooooo`009?ooool00ol0003oooooooooo`0hooooo`Wo0000oooooolYooooo`009?ooool0
0ol0003oooooooooo`0iooooo`Oo0000oooooolZooooo`009?ooool00ol0003oooooooooo`0koooo
o`?o0000ooooool/ooooo`009?ooool00ol0003oooooooooo`0looooo`?o0000ooooool[ooooo`00
9?ooool00ol0003oooooooooo`0kooooo`Go0000oooooolZooooo`009?ooool00ol0003ooooooooo
o`0jooooo`Oo0000oooooolYooooo`009?ooool2o`0003[ooooo2Ol0003oooooobSooooo000Toooo
o`03o`000?oooooooooo03[ooooo1ol0003oooooobWooooo000Tooooo`03o`000?oooooooooo03_o
oooo1Ol0003oooooob[ooooo000Tooooo`03o`000?oooooooooo03cooooo0ol00005ooooo`;o0000
oooooolTooooo`009?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00Kooooo0ol0
00001?oooooo0000o`000?l0003ooooooagooooo000:ooooo`05o`000?ooooooooooooooool00000
5Oooool00ol0003oooooooooo`18ooooo`Oo0000oooooolKooooo`002_ooool01Ol0003ooooooooo
oooooooo000001Gooooo00?o0000ooooooooool0Aoooool9o`000?oooooo6_ooool000[ooooo1Ol0
000Eooooo`03o`000?oooooooooo04Sooooo1ol0003ooooooa_ooooo000;ooooo`03o`000?oooooo
000001Kooooo00?o0000ooooooooool0B?ooool6o`000?oooooo7?ooool000_ooooo00?o0000oooo
ool000005_ooool00ol0003oooooooooo`15ooooo`?o00000_ooool3o`000?oooooo7Oooool000_o
oooo00?o0000ooooool000005_ooool00ol0003oooooooooo`0nooooo`?o00000oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0?oooooo7?ooool000_ooooo00?o0000ooooool00000
5_ooool00ol0003oooooooooo`0mooooo`Go0000oooooolXooooo`002_ooool3o`0001Oooooo00?o
0000ooooooooool0??ooool7o`000?oooooo9oooool000[ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0kooooo`Wo0000oooooolVooooo`002_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo03cooooo2?l0003oooooobKooooo000:ooooo`?o00005oooool00ol0003o
ooooooooo`0mooooo`Go00001_ooool2o`000?oooooo8?ooool000Wooooo0_l00002ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0?_ooool3o`0000Wooooo0ol0003ooooooagooooo
0009ooooo`?o000000?oooooo`000?ooool05Oooool00ol0003oooooooooo`0oooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool01_ooool3o`000?oooooo4Oooool000Wooooo0_l00002
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0DOooool:o`000?oooooo3oooool0
00Wooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oooooooooo05?ooooo2Ol0003o
ooooo`kooooo000:ooooo`?o00005oooool00ol0003oooooooooo`1=ooooo`Ko000000?oooooo`00
0?l000001Ol0003oooooo`oooooo0009ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`16ooooo`?o00003?ooool5o`000?oooooo4?ooool000Wo
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
03cooooo0ol00004ooooo`?o00004?ooool3o`000?oooooo4Oooool000Wooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02;ooooo0ol0000Doooo
o`?o00006oooool00ol0003oooooooooo`3ooooooa3ooooo0009ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Qooooo`Go00002_ooool5o`00
0?oooooo=Oooool000Wooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo023ooooo3?l0003oooooockooooo0009ooooo`?o000000?oooooo`000?l0
00005Oooool00ol0003oooooooooo`0Oooooo`Wo0000oooooom2ooooo`009?ooool00ol0003ooooo
ooooo`0Pooooo`[o0000oooooom0ooooo`009?ooool00ol0003oooooooooo`0Rooooo`?o00001Ooo
ool00ol0003oooooooooo`3oooooocgooooo0009ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`09ooooo`?o00002?ooool3o`000?oooooo;Oooool0
00Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0booooo`;o00001Oooool5o`00
0?oooooo;?ooool000Wooooo1?l0000Gooooo`03o`000?oooooooooo03Sooooo1ol0003oooooob_o
oooo0009ooooo`05o`000?ooooooooooooooool000005_ooool2o`0003Sooooo2Ol0003oooooob[o
oooo0009ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0>?ooool8o`000?oooooo
:_ooool000Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0iooooo`Go0000oooo
ool/ooooo`002Oooool01Ol0003ooooooooooooooooo000001Kooooo00?o0000ooooooooool0>_oo
ool3o`0000Oooooo0ol0003oooooob?ooooo0009ooooo`Co00005oooool00ol0003oooooooooo`0k
ooooo`03o`000?oooooooooo00Wooooo0_l00006ooooo`?o0000oooooolHooooo`009?ooool00ol0
003oooooooooo`1>ooooo`Go0000oooooolGooooo`009?ooool00ol0003oooooooooo`1=ooooo`Oo
0000oooooolFooooo`009?ooool00ol0003oooooooooo`1<ooooo`Wo0000oooooolEooooo`009?oo
ool00ol0003oooooooooo`1=ooooo`Oo0000oooooolFooooo`009?ooool00ol0003oooooooooo`1?
ooooo`?o0000oooooolHooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`02ooooo`?o0000oooooolBoooo
o`002_ooool01?l0003oooooooooooooool2o`0001Cooooo00?o0000ooooooooool0E?ooool5o`00
0?oooooo4Oooool000[ooooo00Ko0000oooooooooooo0000ooooool0000Dooooo`03o`000?oooooo
oooo05?ooooo1ol0003ooooooa3ooooo000:ooooo`06o`000?ooooooooooo`000?oooooo00005?oo
ool00ol0003oooooooooo`1Booooo`Wo0000ooooool?ooooo`002_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Doooool7o`000?oooooo4?ooool0
00[ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
05Cooooo1Ol00005ooooo`;o0000ooooool:ooooo`002_ooool2o`0000?ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`1Eooooo`?o00002?ooool3o`000?oooooo1oooool000[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo05Kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`?o0000noooool000[ooooo0_l0
00000ooooooo0000ooooo`0Eooooo`03o`000?oooooooooo06Oooooo0_l000000ooooooo0000o`00
0003o`000?[ooooo0009ooooo`03o`000?oooooooooo00;o00005_ooool00ol0003oooooooooo`1Y
ooooo`Oo0000nOooool000Wooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oooooo
oooo06Sooooo2Ol0003hooooo`002Oooool01Ol0003ooooooooooooooooo000001Kooooo00?o0000
ooooooooool0JOooool7o`000003ooooool0003o000000;o0000m?ooool000Wooooo00Go0000oooo
ooooooooooooo`00000Fooooo`03o`000?oooooooooo06_ooooo0ol00007ooooo`;o0000l_ooool0
00Wooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oooooooooo06cooooo00?o0000
ooooooooool03?ooool4o`0000Oooooo0ol0003Pooooo`002Oooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Ooooool2o`0000Cooooo1Ol00009
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?l0003:ooooo`002Oooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Q?ooool7
o`0000Wooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0<Oooooo0009ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`1mooooo`?o00000oooool9o`0000Sooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`3<ooooo`002Oooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool0JOooool3o`0000Cooooo1_l00004ooooo`?o0000
1oooool7o`0000[ooooo0_l00003ooooo`Ko0000bOooool000Wooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo05Gooooo0ol00004ooooo`Ko0000
1?ooool3o`0001cooooo1Ol0000;ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo0<Oooooo0009ooooo`?o000000?oooooo`000?l000005Oooool00ol0003ooooooooo
o`11ooooo`?o00001?ooool6o`0000Cooooo0ol0000aooooo`?o00003?ooool2o`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`37ooooo`009?ooool00ol0003oooooooooo`04
ooooo`?o00009_ooool3o`0000Cooooo1_l00004ooooo`?o0000A_ooool00ol0003oooooooooo`0:
ooooo`04o`000?ooooooooooo`0000?ooooo1?l0003:ooooo`009?ooool00ol0003oooooooooo`02
ooooo`Oo00004?ooool3o`0000Cooooo1_l00004ooooo`?o0000Ioooool01?l0003oooooooooool0
003Aooooo`002_ooool4o`0001Kooooo0_l00002ooooo`Wo00000_ooool6o`0000Cooooo0ol0001j
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0c_ooool000[ooooo00Go0000oooo
ooooooooooooo`00000Eooooo`03o`000?oooooooooo00;ooooo1ol0003oooooof7ooooo000:oooo
o`05o`000?ooooooooooooooool000005Oooool00ol0003oooooooooo`03ooooo`Go0000oooooomR
ooooo`002_ooool01Ol0003ooooooooooooooooo000001Gooooo00?o0000ooooooooool01?ooool3
o`0000Kooooo0ol0003ooooooe[ooooo000:ooooo`05o`000?ooooooooooooooool000005Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo0_l00007ooooo`?o0000oooooom>
ooooo`002_ooool4o`0001Kooooo00?o0000ooooooooool06?ooool5o`000?ooooooCOooool000[o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Fooooo`So0000oooooom<ooooo`00
2_ooool3o`0001Oooooo00?o0000ooooooooool05_ooool9o`000?ooooooBoooool000Wooooo00Go
0000ooooooooooooooooo`00000Fooooo`03o`000?oooooooooo01Oooooo1ol0003oooooodcooooo
0009ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool5o`000?ooooooCOoo
ool000Wooooo1Ol0000Fooooo`03o`000?oooooooooo01Wooooo0ol0003oooooodkooooo0009oooo
o`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00;ooooo0ol0003oooooodSooooo000:ooooo`?o00005oooool00ol0003oooooooooo`0Moooo
o`Oo0000oooooom6ooooo`002Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01co
oooo2Ol0003oooooodGooooo0009ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
7Oooool7o`000?ooooooA_ooool000Wooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Nooooo`Go0000oooooom7ooooo`002Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo01oooooo0ol0003oooooodSooooo0009ooooo`;o00006Oooool00ol0003oooooooooo`0Moooo
o`Co0000oooooom9ooooo`002Oooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo01co
oooo1Ol0003oooooodWooooo000Tooooo`03o`000?oooooooooo01_ooooo1ol0003oooooodSooooo
000Tooooo`03o`000?oooooooooo01[ooooo2Ol0003oooooodOooooo000Tooooo`03o`000?oooooo
oooo01_ooooo1ol0003oooooodSooooo000Tooooo`03o`000?oooooooooo01cooooo1Ol0003ooooo
odWooooo000Tooooo`03o`000?oooooooooo01cooooo1?l0003ooooood[ooooo000Tooooo`03o`00
0?oooooooooo01_ooooo1Ol0003ooooood[ooooo000Tooooo`03o`000?oooooooooo01[ooooo1ol0
003oooooodWooooo000Tooooo`03o`000?oooooooooo01Wooooo2Ol0003oooooodSooooo000Toooo
o`03o`000?oooooooooo01[ooooo1ol0003oooooodWooooo000Tooooo`03o`000?oooooooooo01_o
oooo1Ol0003ooooood[ooooo000Tooooo`03o`000?oooooooooo01cooooo0ol0003ooooood_ooooo
000Eooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool07Oooool3o`000?ooooooB_oo
ool001Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool07?ooool5o`000?ooooooBOooool001Cooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool06oooool7o`000?oo
ooooB?ooool001Cooooo1?l00003ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000Jooooo`Wo
0000oooooom7ooooo`005?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool06oooool7o`000?ooooooB?ooool001Gooooo00?o0000ooooooooool0
0oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo01gooooo0ol0003ooooood[o
oooo000Fooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool07_ooool3o`000?oooooo
BOooool002Cooooo00?o0000ooooooooool07Oooool5o`000?ooooooB?ooool002Cooooo00?o0000
ooooooooool07?ooool7o`000?ooooooAoooool002Cooooo00?o0000ooooooooool06oooool9o`00
0?ooooooA_ooool002Cooooo00?o0000ooooooooool07?ooool7o`000?ooooooAoooool002Cooooo
00?o0000ooooooooool07Oooool5o`000?ooooooB?ooool002Cooooo00?o0000ooooooooool07_oo
ool3o`000?ooooooBOooool002Cooooo00?o0000ooooooooool07oooool3o`000?ooooooB?ooool0
02Cooooo00?o0000ooooooooool07_ooool5o`000?ooooooAoooool002Cooooo00?o0000oooooooo
ool07Oooool7o`000?ooooooA_ooool002Cooooo00?o0000ooooooooool07?ooool9o`000?oooooo
AOooool002Cooooo00?o0000ooooooooool07Oooool7o`000?ooooooA_ooool002Cooooo00?o0000
ooooooooool07oooool3o`000?ooooooB?ooool002Cooooo00?o0000ooooooooool08?ooool3o`00
0?ooooooAoooool002Cooooo00?o0000ooooooooool07oooool5o`000?ooooooA_ooool002Cooooo
00?o0000ooooooooool07_ooool7o`000?ooooooAOooool002Cooooo00?o0000ooooooooool07Ooo
ool9o`000?ooooooA?ooool002Cooooo00?o0000ooooooooool07_ooool7o`000?ooooooAOooool0
02Cooooo00?o0000ooooooooool07oooool6o`000?ooooooAOooool002Cooooo00?o0000oooooooo
ool08?ooool3o`000?ooooooAoooool002Cooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`03ooooo`?o0000oooooom0ooooo`009?ooool00ol0003oooooooooo`0Uooooo`Oo0000oooo
oolnooooo`009?ooool00ol0003oooooooooo`0Tooooo`Wo0000oooooolmooooo`009?ooool00ol0
003oooooooooo`0Uooooo`Oo0000oooooolnooooo`009?ooool00ol0003oooooooooo`0Vooooo`Go
0000ooooooloooooo`009?ooool00ol0003oooooooooo`0Vooooo`Co0000oooooom0ooooo`009?oo
ool00ol0003oooooooooo`0Sooooo`?o00000_ooool00ol0003oooooooooo`3oooooocoooooo000T
ooooo`03o`000?oooooooooo02;ooooo1Ol0003ooooood?ooooo000Tooooo`03o`000?oooooooooo
027ooooo1ol0003ooooood;ooooo000Tooooo`;o00008Oooool9o`000?oooooo@Oooool002Cooooo
00?o0000ooooooooool08Oooool7o`000?oooooo@_ooool002Cooooo00?o0000ooooooooool08_oo
ool5o`000?oooooo@oooool002Cooooo00?o0000ooooooooool08oooool3o`000?ooooooA?ooool0
02Cooooo00?o0000ooooooooool09?ooool3o`000?oooooo@oooool002Cooooo00?o0000oooooooo
ool08_ooool7o`000?oooooo@Oooool002Cooooo00?o0000ooooooooool08Oooool9o`000?oooooo
@?ooool002Cooooo00?o0000ooooooooool08_ooool7o`000?oooooo@Oooool002Cooooo00?o0000
ooooooooool08oooool5o`000?oooooo@_ooool002Cooooo00?o0000ooooooooool09?ooool3o`00
0?oooooo@oooool002Cooooo00?o0000ooooooooool09Oooool3o`000?oooooo@_ooool002Cooooo
00?o0000ooooooooool09?ooool5o`000?oooooo@Oooool002Cooooo00?o0000ooooooooool08ooo
ool7o`000?oooooo@?ooool002Cooooo00?o0000ooooooooool08_ooool9o`000?oooooo?oooool0
02Cooooo00?o0000ooooooooool08oooool7o`000?oooooo@?ooool002Cooooo00?o0000oooooooo
ool09?ooool5o`000?oooooo@Oooool002Cooooo00?o0000ooooooooool09Oooool5o`000?oooooo
@?ooool002Cooooo00?o0000ooooooooool09_ooool5o`000?oooooo?oooool002Cooooo00?o0000
ooooooooool09Oooool7o`000?oooooo?_ooool002Cooooo00?o0000ooooooooool09?ooool9o`00
0?oooooo?Oooool002Cooooo00?o0000ooooooooool09Oooool7o`000?oooooo?_ooool002Cooooo
00?o0000ooooooooool09_ooool5o`000?oooooo?oooool002Cooooo00?o0000ooooooooool09ooo
ool3o`000?oooooo@?ooool002Cooooo00?o0000ooooooooool0:?ooool3o`000?oooooo?oooool0
02Cooooo00?o0000ooooooooool09oooool5o`000?oooooo?_ooool002Cooooo00?o0000oooooooo
ool09_ooool7o`000?oooooo?Oooool002Cooooo00?o0000ooooooooool09Oooool9o`000?oooooo
??ooool002Cooooo00?o0000ooooooooool09_ooool7o`000?oooooo?Oooool002Cooooo00?o0000
ooooooooool0:?ooool3o`000?oooooo?oooool002Cooooo00?o0000ooooooooool0:Oooool3o`00
0?oooooo?_ooool002Cooooo00?o0000ooooooooool0:?ooool5o`000?oooooo?Oooool002Cooooo
00?o0000ooooooooool09oooool7o`000?oooooo??ooool002Cooooo0_l0000Wooooo`Wo0000oooo
oolkooooo`009?ooool00ol0003oooooooooo`0Wooooo`Oo0000oooooollooooo`009?ooool00ol0
003oooooooooo`0Xooooo`Go0000oooooolmooooo`009?ooool00ol0003oooooooooo`0Yooooo`?o
0000oooooolnooooo`009?ooool00ol0003oooooooooo`0Looooo`?o00000oooool2o`0000Kooooo
00?o0000ooooooooool0oooooolmooooo`009?ooool00ol0003oooooooooo`0Kooooo`Oo0000oooo
oom8ooooo`009?ooool00ol0003oooooooooo`0Jooooo`Oo0000oooooom9ooooo`009?ooool00ol0
003oooooooooo`0Iooooo`Wo0000oooooom8ooooo`009?ooool00ol0003oooooooooo`0Jooooo`[o
0000oooooom6ooooo`009?ooool00ol0003oooooooooo`0Looooo`?o00001Oooool2o`000?oooooo
A?ooool002Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0?ooooo`?o0000oooo
oolhooooo`009?ooool00ol0003oooooooooo`0Zooooo`Wo0000oooooolgooooo`009?ooool00ol0
003oooooooooo`0]ooooo`Oo0000oooooolfooooo`009?ooool00ol0003oooooooooo`0/ooooo`Wo
0000ooooooleooooo`009?ooool00ol0003oooooooooo`0]ooooo`So0000ooooooleooooo`009?oo
ool00ol0003oooooooooo`0^ooooo`Go00000_ooool3o`000?oooooo<_ooool002Cooooo00?o0000
ooooooooool0;oooool3o`0000Kooooo00?o0000ooooooooool0ooooool_ooooo`009?ooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo00[ooooo0_l00004ooooo`?o0000oooooolToooo
o`009?ooool00ol0003oooooooooo`0oooooo`Wo0000oooooolRooooo`009?ooool00ol0003ooooo
ooooo`10ooooo`Wo0000oooooolQooooo`009?ooool00ol0003oooooooooo`11ooooo`Oo0000oooo
oolRooooo`009?ooool00ol0003oooooooooo`12ooooo`Go0000oooooolSooooo`009?ooool00ol0
003oooooooooo`13ooooo`?o0000oooooolTooooo`009?ooool00ol0003oooooooooo`14ooooo`?o
0000oooooolSooooo`009?ooool00ol0003oooooooooo`13ooooo`Go0000oooooolRooooo`009?oo
ool00ol0003oooooooooo`12ooooo`Oo0000oooooolQooooo`009?ooool00ol0003oooooooooo`11
ooooo`Wo0000oooooolPooooo`009?ooool00ol0003oooooooooo`12ooooo`Oo0000oooooolQoooo
o`009?ooool00ol0003oooooooooo`13ooooo`Go0000oooooolRooooo`009?ooool00ol0003ooooo
ooooo`14ooooo`?o0000oooooolSooooo`009?ooool00ol0003oooooooooo`13ooooo`?o0000oooo
oolTooooo`009?ooool00ol0003oooooooooo`11ooooo`Oo0000oooooolRooooo`009?ooool2o`00
047ooooo2Ol0003oooooob7ooooo000Tooooo`03o`000?oooooooooo047ooooo1ol0003oooooob;o
oooo000Tooooo`03o`000?oooooooooo04;ooooo1Ol000000ooooooo0000ooooo`3oooooob3ooooo
000Tooooo`03o`000?oooooooooo04?ooooo0ol0003oooooobCooooo000Tooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool01Oooool2o`0000;ooooo0ol0003ooooooaOooooo000Toooo
o`03o`000?oooooooooo04kooooo1_l0003ooooooaKooooo000Tooooo`03o`000?oooooooooo04ko
oooo1ol0003ooooooaGooooo000Tooooo`03o`000?oooooooooo04gooooo2Ol0003ooooooaCooooo
000Tooooo`03o`000?oooooooooo04kooooo1ol0003ooooooaGooooo000Tooooo`03o`000?oooooo
oooo04oooooo1Ol0003ooooooaKooooo000Tooooo`03o`000?oooooooooo053ooooo0ol000000ooo
oooo0000ooooo`3ooooooaCooooo000Tooooo`03o`000?oooooooooo057ooooo00Co0000oooooooo
oooooooo1?l0003ooooooa7ooooo000Tooooo`03o`000?oooooooooo05Cooooo1ol0003oooooo`oo
oooo000Tooooo`03o`000?oooooooooo05?ooooo2Ol0003oooooo`kooooo000Tooooo`03o`000?oo
oooooooo05Cooooo1ol0003oooooo`oooooo000Tooooo`03o`000?oooooooooo05Gooooo1Ol0003o
oooooa3ooooo000Tooooo`03o`000?oooooooooo05Kooooo0ol0003ooooooa7ooooo000Tooooo`03
o`000?oooooooooo05Gooooo0ol0003ooooooa;ooooo000Tooooo`03o`000?oooooooooo05Cooooo
1Ol0003ooooooa7ooooo000Tooooo`03o`000?oooooooooo05?ooooo1ol0003ooooooa3ooooo000T
ooooo`03o`000?oooooooooo05;ooooo2Ol0003oooooo`oooooo000Tooooo`03o`000?oooooooooo
05?ooooo1ol0003ooooooa3ooooo000Tooooo`03o`000?oooooooooo05Gooooo0ol0003ooooooa;o
oooo000Tooooo`03o`000?oooooooooo05Kooooo1Ol0003oooooo`oooooo000Tooooo`03o`000?oo
oooooooo05Oooooo1Ol0003oooooo`kooooo000Tooooo`03o`000?oooooooooo05Kooooo1ol0003o
ooooo`gooooo000Tooooo`03o`000?oooooooooo05Gooooo2Ol0003oooooo`cooooo000Tooooo`03
o`000?oooooooooo05Kooooo2?l0003oooooo`cooooo000Tooooo`03o`000?oooooooooo05Oooooo
1Ol00002ooooo`;o0000ooooool:ooooo`009?ooool00ol0003oooooooooo`1Hooooo`?o0000oooo
ool?ooooo`005Oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo05Wooooo00?o0000
ooooooooool02?ooool2o`0000Gooooo0ol0003kooooo`005?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`1Vooooo`?o000000?o
ooooo`000?l000000ol0003jooooo`005?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`1Yooooo`Oo0000nOooool001Gooooo0ol0
0003ooooo`04o`000?ooooooooooo`0000Gooooo0ol0001Uooooo`co0000n?ooool001Cooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool0Foooool6o`0000Sooooo1ol0003iooooo`005?ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`1Booooo`Ko00004oooool3o`00
0?_ooooo000Eooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool09oooool3o`0001ko
oooo1_l0000Nooooo`03o`000?oooooooooo0?[ooooo000Tooooo`03o`000?oooooooooo02Kooooo
1Ol0000<ooooo`?o00001?ooool6o`000?oooooo9_ooool002Cooooo00?o0000ooooooooool09Ooo
ool7o`000004ooooool0003o0000o`0000Cooooo0ol0003ooooooc?ooooo000Tooooo`03o`000?oo
oooooooo02Cooooo2Ol0003oooooocgooooo000Tooooo`03o`000?oooooooooo02Gooooo2_l0003o
oooooc_ooooo000Tooooo`03o`000?oooooooooo02Kooooo1Ol00004ooooo`;o0000oooooolioooo
o`009?ooool00ol0003oooooooooo`0Wooooo`?o0000oooooom0ooooo`009?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo1?l00003ooooo`?o0000ooooool/ooooo`009?oo
ool00ol0003oooooooooo`0hooooo`So0000oooooolZooooo`009?ooool00ol0003oooooooooo`0h
ooooo`Wo0000oooooolYooooo`009?ooool00ol0003oooooooooo`0iooooo`Oo0000oooooolZoooo
o`009?ooool00ol0003oooooooooo`0jooooo`Go0000ooooool[ooooo`009?ooool00ol0003ooooo
ooooo`0kooooo`?o0000ooooool/ooooo`009?ooool00ol0003oooooooooo`0iooooo`Co0000oooo
ool]ooooo`009?ooool00ol0003oooooooooo`0hooooo`Go0000ooooool]ooooo`009?ooool00ol0
003oooooooooo`0gooooo`Oo0000ooooool/ooooo`009?ooool00ol0003oooooooooo`0fooooo`Wo
0000ooooool[ooooo`009?ooool00ol0003oooooooooo`0gooooo`Oo0000ooooool/ooooo`009?oo
ool00ol0003oooooooooo`0hooooo`Go00000_ooool4o`000?oooooo9oooool002Cooooo00?o0000
ooooooooool0>Oooool3o`0000Oooooo0_l0003oooooobGooooo000Tooooo`03o`000?oooooooooo
03[ooooo00?o0000ooooooooool03_ooool3o`000?oooooo7?ooool002Cooooo00?o0000oooooooo
ool0B?ooool8o`000?oooooo6_ooool002Cooooo00?o0000ooooooooool0B?ooool9o`000?oooooo
6Oooool002Cooooo00?o0000ooooooooool0BOooool7o`000?oooooo6_ooool002Cooooo00?o0000
ooooooooool0B_ooool5o`0000?ooooo0_l0003ooooooaKooooo000Tooooo`03o`000?oooooooooo
04_ooooo0ol00006ooooo`?o0000oooooolCooooo`009?ooool00ol0003oooooooooo`1<ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool3o`000?oooooo2Oooool002Cooooo
00?o0000ooooooooool0Foooool7o`000?oooooo2?ooool002Cooooo00?o0000ooooooooool0G?oo
ool7o`000?oooooo1oooool002Cooooo0_l0001Looooo`Wo0000ooooool6ooooo`009?ooool00ol0
003oooooooooo`1Looooo`Oo0000ooooool7ooooo`009?ooool00ol0003oooooooooo`1Mooooo`Go
00000oooool2o`000?oooooo0oooool002Cooooo00?o0000ooooooooool0G_ooool3o`0000Kooooo
0_l0003oooooo`7ooooo000Tooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`04ooooo`?o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000000?ooooo00?o0000ooooooooool0g?ooool002Cooooo00?o0000ooooooooool0K_ooool7
o`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo0=cooooo000Tooooo`03o`000?oooooooooo06gooooo2Ol00008ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`3Looooo`009?ooool00ol0003o
ooooooooo`1Nooooo`?o00001?ooool6o`0000?ooooo1ol00009ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`3Looooo`009?ooool00ol0003ooooo
ooooo`1Aooooo`Ko00001?ooool3o`00017ooooo1Ol0000:ooooo`Ko00000_ooool01Ol0003ooooo
oooooooooooo00000=kooooo000Tooooo`03o`000?oooooooooo043ooooo0ol00004ooooo`Ko0000
8oooool3o`0000_ooooo00?o0000ooooooooool00oooool01?l0003oooooo`000?l00002ooooo`03
o`000?oooooooooo0=cooooo000Tooooo`03o`000?oooooooooo00Sooooo0ol0000Qooooo`?o0000
1?ooool6o`0000Cooooo0ol0000aooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
0oooool01?l0003oooooo`000?ooool2o`000=oooooo000Tooooo`03o`000?oooooooooo00Oooooo
1Ol0000Cooooo`Ko00001?ooool3o`0005;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`3Rooooo`009?ooool00ol0003oooooooooo`06ooooo`Oo000000Coooooo`000?l0003o0000
1?ooool6o`0006?ooooo1_l0003Uooooo`009?ooool00ol0003oooooooooo`05ooooo`Wo0000oooo
oomLooooo`009?ooool00ol0003oooooooooo`06ooooo`[o0000oooooomJooooo`009?ooool00ol0
003oooooooooo`08ooooo`?o00001Oooool2o`000?ooooooF?ooool002Cooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0>ooooo`?o0000oooooom=ooooo`009?ooool00ol0003ooooo
ooooo`0Eooooo`;o00000_ooool5o`000?ooooooC?ooool002Cooooo00?o0000ooooooooool05ooo
ool8o`000?ooooooBoooool002Cooooo00?o0000ooooooooool05oooool9o`000?ooooooB_ooool0
02Cooooo00?o0000ooooooooool06?ooool7o`000?ooooooBoooool002Cooooo00?o0000oooooooo
ool06Oooool5o`000?ooooooC?ooool002Cooooo00?o0000ooooooooool06_ooool3o`000?oooooo
COooool002Cooooo00?o0000ooooooooool06?ooool4o`000?ooooooC_ooool002Cooooo00?o0000
ooooooooool05oooool5o`000?ooooooC_ooool002Cooooo00?o0000ooooooooool05_ooool7o`00
0?ooooooCOooool002Cooooo00?o0000ooooooooool05Oooool9o`000?ooooooC?ooool002Cooooo
00?o0000ooooooooool05_ooool7o`000?ooooooCOooool002Cooooo00?o0000ooooooooool06?oo
ool3o`000?ooooooCoooool002Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04
ooooo`;o00001Oooool3o`000?oooooo@?ooool002Cooooo00?o0000ooooooooool08_ooool2o`00
00;ooooo1Ol0003oooooocoooooo000Tooooo`03o`000?oooooooooo02Cooooo2?l0003oooooocko
oooo000Tooooo`;o00009Oooool9o`000?oooooo?Oooool002Cooooo00?o0000ooooooooool09Ooo
ool7o`000?oooooo?_ooool002Cooooo00?o0000ooooooooool09_ooool5o`000?oooooo?oooool0
02Cooooo00?o0000ooooooooool09oooool3o`000?oooooo@?ooool002Cooooo00?o0000oooooooo
ool08oooool4o`000003ooooool0003ooooo0?oooooo@?ooool002Cooooo00?o0000ooooooooool0
8_ooool5o`000?oooooo@oooool002Cooooo00?o0000ooooooooool08Oooool7o`000?oooooo@_oo
ool002Cooooo00?o0000ooooooooool08?ooool9o`000?oooooo@Oooool002Cooooo00?o0000oooo
ooooool08Oooool7o`000?oooooo@_ooool002Cooooo00?o0000ooooooooool08oooool3o`000?oo
ooooA?ooool002Cooooo00?o0000ooooooooool09?ooool00ol0003oooooo`000002o`000?oooooo
@Oooool002Cooooo00?o0000ooooooooool09Oooool5o`000?oooooo@?ooool002Cooooo00?o0000
ooooooooool09?ooool7o`000?oooooo?oooool002Cooooo00?o0000ooooooooool08oooool9o`00
0?oooooo?_ooool002Cooooo00?o0000ooooooooool09?ooool7o`000?oooooo?oooool002Cooooo
00?o0000ooooooooool09Oooool5o`000?oooooo@?ooool002Cooooo00?o0000ooooooooool09_oo
ool3o`000?oooooo@Oooool002Cooooo00?o0000ooooooooool09oooool4o`000?oooooo?oooool0
02Cooooo00?o0000ooooooooool09_ooool7o`000?oooooo?Oooool002Cooooo00?o0000oooooooo
ool09Oooool9o`000?oooooo??ooool002Cooooo00?o0000ooooooooool09_ooool7o`000?oooooo
?Oooool002Cooooo00?o0000ooooooooool09oooool5o`000?oooooo?_ooool002Cooooo00?o0000
ooooooooool0:?ooool3o`000?oooooo?oooool002Cooooo00?o0000ooooooooool09_ooool4o`00
0?oooooo@?ooool002Cooooo00?o0000ooooooooool09Oooool5o`000?oooooo@?ooool002Cooooo
00?o0000ooooooooool09?ooool7o`000?oooooo?oooool002Cooooo00?o0000ooooooooool08ooo
ool9o`000?oooooo?_ooool002Cooooo00?o0000ooooooooool09?ooool7o`000?oooooo?oooool0
02Cooooo00?o0000ooooooooool09Oooool5o`000?oooooo@?ooool002Cooooo00?o0000oooooooo
ool09_ooool3o`000?oooooo@Oooool002Cooooo00?o0000ooooooooool09Oooool3o`000?oooooo
@_ooool002Cooooo00?o0000ooooooooool08oooool7o`000?oooooo@?ooool002Cooooo0_l0000S
ooooo`Wo0000ooooooloooooo`009?ooool00ol0003oooooooooo`0Sooooo`Oo0000oooooom0oooo
o`009?ooool00ol0003oooooooooo`0Tooooo`Go0000oooooom1ooooo`009?ooool00ol0003ooooo
ooooo`0Uooooo`?o0000oooooom2ooooo`009?ooool00ol0003oooooooooo`0Vooooo`?o0000oooo
oom1ooooo`009?ooool00ol0003oooooooooo`0Uooooo`Go0000oooooom0ooooo`009?ooool00ol0
003oooooooooo`0Tooooo`Oo0000ooooooloooooo`009?ooool00ol0003oooooooooo`0Sooooo`Wo
0000oooooolnooooo`009?ooool00ol0003oooooooooo`0Tooooo`Oo0000ooooooloooooo`009?oo
ool00ol0003oooooooooo`0Vooooo`?o0000oooooom1ooooo`009?ooool00ol0003oooooooooo`0W
ooooo`Go0000oooooolnooooo`009?ooool00ol0003oooooooooo`0Xooooo`Go0000oooooolmoooo
o`009?ooool00ol0003oooooooooo`0Wooooo`Oo0000oooooollooooo`009?ooool00ol0003ooooo
ooooo`0Vooooo`Wo0000oooooolkooooo`009?ooool00ol0003oooooooooo`0Wooooo`Oo0000oooo
oollooooo`009?ooool00ol0003oooooooooo`0Xooooo`Go0000oooooolmooooo`009?ooool00ol0
003oooooooooo`0Yooooo`?o0000oooooolnooooo`009?ooool00ol0003oooooooooo`0Zooooo`?o
0000oooooolmooooo`009?ooool00ol0003oooooooooo`0Yooooo`Go0000oooooollooooo`009?oo
ool00ol0003oooooooooo`0Xooooo`Oo0000oooooolkooooo`009?ooool00ol0003oooooooooo`0W
ooooo`Wo0000ooooooljooooo`009?ooool00ol0003oooooooooo`0Xooooo`Oo0000oooooolkoooo
o`009?ooool00ol0003oooooooooo`0Zooooo`?o0000oooooolmooooo`009?ooool00ol0003ooooo
ooooo`0[ooooo`Co0000oooooolkooooo`009?ooool00ol0003oooooooooo`0[ooooo`Go0000oooo
ooljooooo`009?ooool00ol0003oooooooooo`0Zooooo`Oo0000ooooooliooooo`009?ooool00ol0
003oooooooooo`0Yooooo`Wo0000oooooolhooooo`009?ooool00ol0003oooooooooo`0Zooooo`Oo
0000ooooooliooooo`009?ooool00ol0003oooooooooo`0[ooooo`Go0000ooooooljooooo`009?oo
ool00ol0003oooooooooo`0/ooooo`?o0000oooooolkooooo`003oooool3o`0000Cooooo0_l00004
ooooo`;o00001_ooool00ol0003oooooooooo`0]ooooo`?o0000ooooooljooooo`004?ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`0/ooooo`Go0000ooooooliooooo`004?ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`0[ooooo`Oo0000oooooolhooooo`004?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool3o`0002[ooooo2Ol0003oooooocOo
oooo000@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo02_ooooo1ol0003oooooocSooooo000?ooooo`;o
00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0;Oooool3o`000?oooooo>_ooool0013ooooo00?o0000ooooooooool00oooool2o`00
00Cooooo0_l00006ooooo`03o`000?oooooooooo02kooooo0ol0003oooooocWooooo000Tooooo`03
o`000?oooooooooo02gooooo1Ol0003oooooocSooooo000Tooooo`03o`000?oooooooooo02cooooo
1ol0003oooooocOooooo000Tooooo`03o`000?oooooooooo02_ooooo3?l0003ooooooc?ooooo000T
ooooo`03o`000?oooooooooo02cooooo1ol00008ooooo`Ko00001?ooool4o`000?oooooo8Oooool0
02Cooooo00?o0000ooooooooool0;Oooool5o`0001Oooooo0_l00004ooooo`Ko0000oooooolEoooo
o`009?ooool00ol0003oooooooooo`0^ooooo`?o0000:?ooool6o`0000Cooooo1_l0003oooooo`7o
oooo000Tooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0>oooool6o`0000Cooooo
1?l0000Mooooo`?o0000c_ooool002Cooooo00?o0000ooooooooool0Noooool2o`0000Cooooo1_l0
000?ooooo`Oo0000c?ooool002Cooooo00?o0000ooooooooool0Roooool6o`0000Cooooo2Ol0003;
ooooo`009?ooool00ol0003oooooooooo`2Fooooo`Oo0000c?ooool002Cooooo00?o0000oooooooo
ool0Uoooool5o`000<gooooo000Tooooo`03o`000?oooooooooo09Sooooo0ol0003>ooooo`009?oo
ool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo0<gooooo000Tooooo`03o`000?oooooo
oooo0?ooooooJ_ooool002Cooooo00?o0000ooooooooool0oooooomZooooo`009?ooool00ol0003o
ooooooooo`3oooooof[ooooo000Tooooo`03o`000?oooooooooo0?ooooooJ_ooool002Cooooo00?o
0000ooooooooool0oooooomZooooo`009?ooool00ol0003oooooooooo`3oooooof[ooooo000Toooo
o`03o`000?oooooooooo0?ooooooJ_ooool002Cooooo00?o0000ooooooooool0oooooomZooooo`00
9?ooool00ol0003oooooooooo`3oooooof[ooooo000Tooooo`03o`000?oooooooooo0?ooooooJ_oo
ool002Cooooo00?o0000ooooooooool0oooooomZooooo`009?ooool00ol0003oooooooooo`3ooooo
of[ooooo000Tooooo`03o`000?oooooooooo0?ooooooJ_ooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {799, 0}} -> {102.489, -12.461, 6.13258, \
0.155112}}]
}, Open  ]],

Cell["\<\
Infine, proponiamo un grafico leggermente pi\[UGrave] \"schiacciato\
\" rispetto quello generato utilizzando le impostazioni predefinite:\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[final, AspectRatio \[Rule] 0.5];\)\)], "Input",
  CellLabel->"In[43]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.01438 0.00942951 -0.0776999 0.000238501 [
[.01438 -0.0125 -3 -9 ]
[.01438 -0.0125 3 0 ]
[.20297 -0.0125 -6 -9 ]
[.20297 -0.0125 6 0 ]
[.39156 -0.0125 -6 -9 ]
[.39156 -0.0125 6 0 ]
[.58015 -0.0125 -6 -9 ]
[.58015 -0.0125 6 0 ]
[.76874 -0.0125 -6 -9 ]
[.76874 -0.0125 6 0 ]
[.95733 -0.0125 -9 -9 ]
[.95733 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -39.6562 -21 ]
[.5 -0.0125 39.6562 -9 ]
[-0.0125 .04155 -18 -4.5 ]
[-0.0125 .04155 0 4.5 ]
[-0.0125 .1608 -24 -4.5 ]
[-0.0125 .1608 0 4.5 ]
[-0.0125 .28005 -24 -4.5 ]
[-0.0125 .28005 0 4.5 ]
[-0.0125 .3993 -24 -4.5 ]
[-0.0125 .3993 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -36.4375 -65.25 ]
[-0.01875 .25 -24 65.25 ]
[.03324 .4881 -9.625 7 ]
[.03324 .4881 9.625 21 ]
[.10868 .41852 -9.625 7 ]
[.10868 .41852 9.625 21 ]
[.18411 .28492 -7.96875 7 ]
[.18411 .28492 7.96875 21 ]
[.35384 .24444 -7.96875 7 ]
[.35384 .24444 7.96875 21 ]
[.52357 .20144 -9.3125 7 ]
[.52357 .20144 9.3125 21 ]
[.82532 .16963 -9.625 7 ]
[.82532 .16963 9.625 21 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01438 0 m
.01438 .00625 L
s
[(0)] .01438 -0.0125 0 1 Mshowa
.20297 0 m
.20297 .00625 L
s
[(20)] .20297 -0.0125 0 1 Mshowa
.39156 0 m
.39156 .00625 L
s
[(40)] .39156 -0.0125 0 1 Mshowa
.58015 0 m
.58015 .00625 L
s
[(60)] .58015 -0.0125 0 1 Mshowa
.76874 0 m
.76874 .00625 L
s
[(80)] .76874 -0.0125 0 1 Mshowa
.95733 0 m
.95733 .00625 L
s
[(100)] .95733 -0.0125 0 1 Mshowa
.125 Mabswid
.06153 0 m
.06153 .00375 L
s
.10868 0 m
.10868 .00375 L
s
.15582 0 m
.15582 .00375 L
s
.25012 0 m
.25012 .00375 L
s
.29727 0 m
.29727 .00375 L
s
.34441 0 m
.34441 .00375 L
s
.43871 0 m
.43871 .00375 L
s
.48586 0 m
.48586 .00375 L
s
.533 0 m
.533 .00375 L
s
.6273 0 m
.6273 .00375 L
s
.67445 0 m
.67445 .00375 L
s
.72159 0 m
.72159 .00375 L
s
.81589 0 m
.81589 .00375 L
s
.86304 0 m
.86304 .00375 L
s
.91018 0 m
.91018 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -100.656 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Atomic) show
99.438 13.000 moveto
(Number) show
138.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04155 m
.00625 .04155 L
s
[(500)] -0.0125 .04155 1 0 Mshowa
0 .1608 m
.00625 .1608 L
s
[(1000)] -0.0125 .1608 1 0 Mshowa
0 .28005 m
.00625 .28005 L
s
[(1500)] -0.0125 .28005 1 0 Mshowa
0 .3993 m
.00625 .3993 L
s
[(2000)] -0.0125 .3993 1 0 Mshowa
.125 Mabswid
0 .0654 m
.00375 .0654 L
s
0 .08925 m
.00375 .08925 L
s
0 .1131 m
.00375 .1131 L
s
0 .13695 m
.00375 .13695 L
s
0 .18465 m
.00375 .18465 L
s
0 .2085 m
.00375 .2085 L
s
0 .23235 m
.00375 .23235 L
s
0 .2562 m
.00375 .2562 L
s
0 .3039 m
.00375 .3039 L
s
0 .32775 m
.00375 .32775 L
s
0 .3516 m
.00375 .3516 L
s
0 .37545 m
.00375 .37545 L
s
0 .0177 m
.00375 .0177 L
s
0 .42315 m
.00375 .42315 L
s
0 .447 m
.00375 .447 L
s
0 .47085 m
.00375 .47085 L
s
0 .4947 m
.00375 .4947 L
s
.25 Mabswid
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -156.469 -10.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
126.25 10.2188 translate
90 rotate
-126.25 -10.2188 translate
0 20.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ionization) show
112.688 13.000 moveto
(Energy) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
150.312 13.000 moveto
(H) show
153.812 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kJ) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
164.812 13.000 moveto
(\\220) show
168.375 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mol) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
186.000 13.000 moveto
(L) show
189.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ 5 ] 0 Mabsdash
.02381 .23521 m
.03324 .4881 L
.04267 .04472 L
.0521 .13681 L
.06153 .11324 L
.07096 .18136 L
.08039 .2329 L
.08982 .23567 L
.09925 .32322 L
.10868 .41852 L
.1181 .04055 L
.12753 .09824 L
.13696 .06001 L
.14639 .10988 L
.15582 .16359 L
.16525 .16071 L
.17468 .22069 L
.18411 .28492 L
.19354 .02218 L
.20297 .06294 L
.2124 .07279 L
.22183 .07923 L
.23126 .07733 L
.24069 .07797 L
.25012 .0934 L
.25955 .10339 L
.26898 .10356 L
.27841 .098 L
.28784 .10008 L
.29727 .13848 L
.30669 .06034 L
.31612 .10406 L
.32555 .14816 L
.33498 .14671 L
.34441 .19417 L
.35384 .24444 L
.36327 .01842 L
.3727 .05336 L
.38213 .06922 L
.39156 .07971 L
.40099 .08066 L
.41042 .08567 L
.41985 .08973 L
.42928 .09187 L
.43871 .09402 L
.44814 .11429 L
.45757 .09664 L
.467 .13137 L
.47643 .05545 L
.48586 .0913 L
Mistroke
.49529 .12114 L
.50471 .1296 L
.51414 .1628 L
.52357 .20144 L
.533 .0119 L
.54243 .04222 L
.55186 .05064 L
.56129 .04809 L
.57072 .04706 L
.58015 .04861 L
.58958 .05011 L
.59901 .05188 L
.60844 .05269 L
.61787 .06361 L
.6273 .05696 L
.63673 .0587 L
.64616 .0608 L
.65559 .06271 L
.66502 .06461 L
.67445 .06621 L
.68388 .04716 L
.69331 .07542 L
.70273 .1038 L
.71216 .10595 L
.72159 .10356 L
.73102 .12264 L
.74045 .13218 L
.74988 .1298 L
.75931 .13459 L
.76874 .16247 L
.77817 .06285 L
.7876 .09295 L
.79703 .09001 L
.80646 .11596 L
.81589 .14411 L
.82532 .16963 L
.83475 .0177 L
.84418 .04377 L
.85361 .04131 L
.86304 .0623 L
.87247 .05777 L
.8819 .06158 L
.89132 .06468 L
.90075 .06182 L
.91018 .0602 L
.91961 .06087 L
.92904 .06564 L
.93847 .06731 L
.9479 .06993 L
.95733 .07184 L
Mistroke
.96676 .07375 L
.97619 .22853 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .23521 -3.75 0 Mabsadd m
.02381 .23521 0 5 Mabsadd L
.02381 .23521 3.75 0 Mabsadd L
.02381 .23521 0 -5 Mabsadd L
.02381 .23521 -3.75 0 Mabsadd L closepath F
.03324 .4881 -3.75 0 Mabsadd m
.03324 .4881 0 5 Mabsadd L
.03324 .4881 3.75 0 Mabsadd L
.03324 .4881 0 -5 Mabsadd L
.03324 .4881 -3.75 0 Mabsadd L closepath F
.04267 .04472 -3.75 0 Mabsadd m
.04267 .04472 0 5 Mabsadd L
.04267 .04472 3.75 0 Mabsadd L
.04267 .04472 0 -5 Mabsadd L
.04267 .04472 -3.75 0 Mabsadd L closepath F
.0521 .13681 -3.75 0 Mabsadd m
.0521 .13681 0 5 Mabsadd L
.0521 .13681 3.75 0 Mabsadd L
.0521 .13681 0 -5 Mabsadd L
.0521 .13681 -3.75 0 Mabsadd L closepath F
.06153 .11324 -3.75 0 Mabsadd m
.06153 .11324 0 5 Mabsadd L
.06153 .11324 3.75 0 Mabsadd L
.06153 .11324 0 -5 Mabsadd L
.06153 .11324 -3.75 0 Mabsadd L closepath F
.07096 .18136 -3.75 0 Mabsadd m
.07096 .18136 0 5 Mabsadd L
.07096 .18136 3.75 0 Mabsadd L
.07096 .18136 0 -5 Mabsadd L
.07096 .18136 -3.75 0 Mabsadd L closepath F
.08039 .2329 -3.75 0 Mabsadd m
.08039 .2329 0 5 Mabsadd L
.08039 .2329 3.75 0 Mabsadd L
.08039 .2329 0 -5 Mabsadd L
.08039 .2329 -3.75 0 Mabsadd L closepath F
.08982 .23567 -3.75 0 Mabsadd m
.08982 .23567 0 5 Mabsadd L
.08982 .23567 3.75 0 Mabsadd L
.08982 .23567 0 -5 Mabsadd L
.08982 .23567 -3.75 0 Mabsadd L closepath F
.09925 .32322 -3.75 0 Mabsadd m
.09925 .32322 0 5 Mabsadd L
.09925 .32322 3.75 0 Mabsadd L
.09925 .32322 0 -5 Mabsadd L
.09925 .32322 -3.75 0 Mabsadd L closepath F
.10868 .41852 -3.75 0 Mabsadd m
.10868 .41852 0 5 Mabsadd L
.10868 .41852 3.75 0 Mabsadd L
.10868 .41852 0 -5 Mabsadd L
.10868 .41852 -3.75 0 Mabsadd L closepath F
.1181 .04055 -3.75 0 Mabsadd m
.1181 .04055 0 5 Mabsadd L
.1181 .04055 3.75 0 Mabsadd L
.1181 .04055 0 -5 Mabsadd L
.1181 .04055 -3.75 0 Mabsadd L closepath F
.12753 .09824 -3.75 0 Mabsadd m
.12753 .09824 0 5 Mabsadd L
.12753 .09824 3.75 0 Mabsadd L
.12753 .09824 0 -5 Mabsadd L
.12753 .09824 -3.75 0 Mabsadd L closepath F
.13696 .06001 -3.75 0 Mabsadd m
.13696 .06001 0 5 Mabsadd L
.13696 .06001 3.75 0 Mabsadd L
.13696 .06001 0 -5 Mabsadd L
.13696 .06001 -3.75 0 Mabsadd L closepath F
.14639 .10988 -3.75 0 Mabsadd m
.14639 .10988 0 5 Mabsadd L
.14639 .10988 3.75 0 Mabsadd L
.14639 .10988 0 -5 Mabsadd L
.14639 .10988 -3.75 0 Mabsadd L closepath F
.15582 .16359 -3.75 0 Mabsadd m
.15582 .16359 0 5 Mabsadd L
.15582 .16359 3.75 0 Mabsadd L
.15582 .16359 0 -5 Mabsadd L
.15582 .16359 -3.75 0 Mabsadd L closepath F
.16525 .16071 -3.75 0 Mabsadd m
.16525 .16071 0 5 Mabsadd L
.16525 .16071 3.75 0 Mabsadd L
.16525 .16071 0 -5 Mabsadd L
.16525 .16071 -3.75 0 Mabsadd L closepath F
.17468 .22069 -3.75 0 Mabsadd m
.17468 .22069 0 5 Mabsadd L
.17468 .22069 3.75 0 Mabsadd L
.17468 .22069 0 -5 Mabsadd L
.17468 .22069 -3.75 0 Mabsadd L closepath F
.18411 .28492 -3.75 0 Mabsadd m
.18411 .28492 0 5 Mabsadd L
.18411 .28492 3.75 0 Mabsadd L
.18411 .28492 0 -5 Mabsadd L
.18411 .28492 -3.75 0 Mabsadd L closepath F
.19354 .02218 -3.75 0 Mabsadd m
.19354 .02218 0 5 Mabsadd L
.19354 .02218 3.75 0 Mabsadd L
.19354 .02218 0 -5 Mabsadd L
.19354 .02218 -3.75 0 Mabsadd L closepath F
.20297 .06294 -3.75 0 Mabsadd m
.20297 .06294 0 5 Mabsadd L
.20297 .06294 3.75 0 Mabsadd L
.20297 .06294 0 -5 Mabsadd L
.20297 .06294 -3.75 0 Mabsadd L closepath F
.2124 .07279 -3.75 0 Mabsadd m
.2124 .07279 0 5 Mabsadd L
.2124 .07279 3.75 0 Mabsadd L
.2124 .07279 0 -5 Mabsadd L
.2124 .07279 -3.75 0 Mabsadd L closepath F
.22183 .07923 -3.75 0 Mabsadd m
.22183 .07923 0 5 Mabsadd L
.22183 .07923 3.75 0 Mabsadd L
.22183 .07923 0 -5 Mabsadd L
.22183 .07923 -3.75 0 Mabsadd L closepath F
.23126 .07733 -3.75 0 Mabsadd m
.23126 .07733 0 5 Mabsadd L
.23126 .07733 3.75 0 Mabsadd L
.23126 .07733 0 -5 Mabsadd L
.23126 .07733 -3.75 0 Mabsadd L closepath F
.24069 .07797 -3.75 0 Mabsadd m
.24069 .07797 0 5 Mabsadd L
.24069 .07797 3.75 0 Mabsadd L
.24069 .07797 0 -5 Mabsadd L
.24069 .07797 -3.75 0 Mabsadd L closepath F
.25012 .0934 -3.75 0 Mabsadd m
.25012 .0934 0 5 Mabsadd L
.25012 .0934 3.75 0 Mabsadd L
.25012 .0934 0 -5 Mabsadd L
.25012 .0934 -3.75 0 Mabsadd L closepath F
.25955 .10339 -3.75 0 Mabsadd m
.25955 .10339 0 5 Mabsadd L
.25955 .10339 3.75 0 Mabsadd L
.25955 .10339 0 -5 Mabsadd L
.25955 .10339 -3.75 0 Mabsadd L closepath F
.26898 .10356 -3.75 0 Mabsadd m
.26898 .10356 0 5 Mabsadd L
.26898 .10356 3.75 0 Mabsadd L
.26898 .10356 0 -5 Mabsadd L
.26898 .10356 -3.75 0 Mabsadd L closepath F
.27841 .098 -3.75 0 Mabsadd m
.27841 .098 0 5 Mabsadd L
.27841 .098 3.75 0 Mabsadd L
.27841 .098 0 -5 Mabsadd L
.27841 .098 -3.75 0 Mabsadd L closepath F
.28784 .10008 -3.75 0 Mabsadd m
.28784 .10008 0 5 Mabsadd L
.28784 .10008 3.75 0 Mabsadd L
.28784 .10008 0 -5 Mabsadd L
.28784 .10008 -3.75 0 Mabsadd L closepath F
.29727 .13848 -3.75 0 Mabsadd m
.29727 .13848 0 5 Mabsadd L
.29727 .13848 3.75 0 Mabsadd L
.29727 .13848 0 -5 Mabsadd L
.29727 .13848 -3.75 0 Mabsadd L closepath F
.30669 .06034 -3.75 0 Mabsadd m
.30669 .06034 0 5 Mabsadd L
.30669 .06034 3.75 0 Mabsadd L
.30669 .06034 0 -5 Mabsadd L
.30669 .06034 -3.75 0 Mabsadd L closepath F
.31612 .10406 -3.75 0 Mabsadd m
.31612 .10406 0 5 Mabsadd L
.31612 .10406 3.75 0 Mabsadd L
.31612 .10406 0 -5 Mabsadd L
.31612 .10406 -3.75 0 Mabsadd L closepath F
.32555 .14816 -3.75 0 Mabsadd m
.32555 .14816 0 5 Mabsadd L
.32555 .14816 3.75 0 Mabsadd L
.32555 .14816 0 -5 Mabsadd L
.32555 .14816 -3.75 0 Mabsadd L closepath F
.33498 .14671 -3.75 0 Mabsadd m
.33498 .14671 0 5 Mabsadd L
.33498 .14671 3.75 0 Mabsadd L
.33498 .14671 0 -5 Mabsadd L
.33498 .14671 -3.75 0 Mabsadd L closepath F
.34441 .19417 -3.75 0 Mabsadd m
.34441 .19417 0 5 Mabsadd L
.34441 .19417 3.75 0 Mabsadd L
.34441 .19417 0 -5 Mabsadd L
.34441 .19417 -3.75 0 Mabsadd L closepath F
.35384 .24444 -3.75 0 Mabsadd m
.35384 .24444 0 5 Mabsadd L
.35384 .24444 3.75 0 Mabsadd L
.35384 .24444 0 -5 Mabsadd L
.35384 .24444 -3.75 0 Mabsadd L closepath F
.36327 .01842 -3.75 0 Mabsadd m
.36327 .01842 0 5 Mabsadd L
.36327 .01842 3.75 0 Mabsadd L
.36327 .01842 0 -5 Mabsadd L
.36327 .01842 -3.75 0 Mabsadd L closepath F
.3727 .05336 -3.75 0 Mabsadd m
.3727 .05336 0 5 Mabsadd L
.3727 .05336 3.75 0 Mabsadd L
.3727 .05336 0 -5 Mabsadd L
.3727 .05336 -3.75 0 Mabsadd L closepath F
.38213 .06922 -3.75 0 Mabsadd m
.38213 .06922 0 5 Mabsadd L
.38213 .06922 3.75 0 Mabsadd L
.38213 .06922 0 -5 Mabsadd L
.38213 .06922 -3.75 0 Mabsadd L closepath F
.39156 .07971 -3.75 0 Mabsadd m
.39156 .07971 0 5 Mabsadd L
.39156 .07971 3.75 0 Mabsadd L
.39156 .07971 0 -5 Mabsadd L
.39156 .07971 -3.75 0 Mabsadd L closepath F
.40099 .08066 -3.75 0 Mabsadd m
.40099 .08066 0 5 Mabsadd L
.40099 .08066 3.75 0 Mabsadd L
.40099 .08066 0 -5 Mabsadd L
.40099 .08066 -3.75 0 Mabsadd L closepath F
.41042 .08567 -3.75 0 Mabsadd m
.41042 .08567 0 5 Mabsadd L
.41042 .08567 3.75 0 Mabsadd L
.41042 .08567 0 -5 Mabsadd L
.41042 .08567 -3.75 0 Mabsadd L closepath F
.41985 .08973 -3.75 0 Mabsadd m
.41985 .08973 0 5 Mabsadd L
.41985 .08973 3.75 0 Mabsadd L
.41985 .08973 0 -5 Mabsadd L
.41985 .08973 -3.75 0 Mabsadd L closepath F
.42928 .09187 -3.75 0 Mabsadd m
.42928 .09187 0 5 Mabsadd L
.42928 .09187 3.75 0 Mabsadd L
.42928 .09187 0 -5 Mabsadd L
.42928 .09187 -3.75 0 Mabsadd L closepath F
.43871 .09402 -3.75 0 Mabsadd m
.43871 .09402 0 5 Mabsadd L
.43871 .09402 3.75 0 Mabsadd L
.43871 .09402 0 -5 Mabsadd L
.43871 .09402 -3.75 0 Mabsadd L closepath F
.44814 .11429 -3.75 0 Mabsadd m
.44814 .11429 0 5 Mabsadd L
.44814 .11429 3.75 0 Mabsadd L
.44814 .11429 0 -5 Mabsadd L
.44814 .11429 -3.75 0 Mabsadd L closepath F
.45757 .09664 -3.75 0 Mabsadd m
.45757 .09664 0 5 Mabsadd L
.45757 .09664 3.75 0 Mabsadd L
.45757 .09664 0 -5 Mabsadd L
.45757 .09664 -3.75 0 Mabsadd L closepath F
.467 .13137 -3.75 0 Mabsadd m
.467 .13137 0 5 Mabsadd L
.467 .13137 3.75 0 Mabsadd L
.467 .13137 0 -5 Mabsadd L
.467 .13137 -3.75 0 Mabsadd L closepath F
.47643 .05545 -3.75 0 Mabsadd m
.47643 .05545 0 5 Mabsadd L
.47643 .05545 3.75 0 Mabsadd L
.47643 .05545 0 -5 Mabsadd L
.47643 .05545 -3.75 0 Mabsadd L closepath F
.48586 .0913 -3.75 0 Mabsadd m
.48586 .0913 0 5 Mabsadd L
.48586 .0913 3.75 0 Mabsadd L
.48586 .0913 0 -5 Mabsadd L
.48586 .0913 -3.75 0 Mabsadd L closepath F
.49529 .12114 -3.75 0 Mabsadd m
.49529 .12114 0 5 Mabsadd L
.49529 .12114 3.75 0 Mabsadd L
.49529 .12114 0 -5 Mabsadd L
.49529 .12114 -3.75 0 Mabsadd L closepath F
.50471 .1296 -3.75 0 Mabsadd m
.50471 .1296 0 5 Mabsadd L
.50471 .1296 3.75 0 Mabsadd L
.50471 .1296 0 -5 Mabsadd L
.50471 .1296 -3.75 0 Mabsadd L closepath F
.51414 .1628 -3.75 0 Mabsadd m
.51414 .1628 0 5 Mabsadd L
.51414 .1628 3.75 0 Mabsadd L
.51414 .1628 0 -5 Mabsadd L
.51414 .1628 -3.75 0 Mabsadd L closepath F
.52357 .20144 -3.75 0 Mabsadd m
.52357 .20144 0 5 Mabsadd L
.52357 .20144 3.75 0 Mabsadd L
.52357 .20144 0 -5 Mabsadd L
.52357 .20144 -3.75 0 Mabsadd L closepath F
.533 .0119 -3.75 0 Mabsadd m
.533 .0119 0 5 Mabsadd L
.533 .0119 3.75 0 Mabsadd L
.533 .0119 0 -5 Mabsadd L
.533 .0119 -3.75 0 Mabsadd L closepath F
.54243 .04222 -3.75 0 Mabsadd m
.54243 .04222 0 5 Mabsadd L
.54243 .04222 3.75 0 Mabsadd L
.54243 .04222 0 -5 Mabsadd L
.54243 .04222 -3.75 0 Mabsadd L closepath F
.55186 .05064 -3.75 0 Mabsadd m
.55186 .05064 0 5 Mabsadd L
.55186 .05064 3.75 0 Mabsadd L
.55186 .05064 0 -5 Mabsadd L
.55186 .05064 -3.75 0 Mabsadd L closepath F
.56129 .04809 -3.75 0 Mabsadd m
.56129 .04809 0 5 Mabsadd L
.56129 .04809 3.75 0 Mabsadd L
.56129 .04809 0 -5 Mabsadd L
.56129 .04809 -3.75 0 Mabsadd L closepath F
.57072 .04706 -3.75 0 Mabsadd m
.57072 .04706 0 5 Mabsadd L
.57072 .04706 3.75 0 Mabsadd L
.57072 .04706 0 -5 Mabsadd L
.57072 .04706 -3.75 0 Mabsadd L closepath F
.58015 .04861 -3.75 0 Mabsadd m
.58015 .04861 0 5 Mabsadd L
.58015 .04861 3.75 0 Mabsadd L
.58015 .04861 0 -5 Mabsadd L
.58015 .04861 -3.75 0 Mabsadd L closepath F
.58958 .05011 -3.75 0 Mabsadd m
.58958 .05011 0 5 Mabsadd L
.58958 .05011 3.75 0 Mabsadd L
.58958 .05011 0 -5 Mabsadd L
.58958 .05011 -3.75 0 Mabsadd L closepath F
.59901 .05188 -3.75 0 Mabsadd m
.59901 .05188 0 5 Mabsadd L
.59901 .05188 3.75 0 Mabsadd L
.59901 .05188 0 -5 Mabsadd L
.59901 .05188 -3.75 0 Mabsadd L closepath F
.60844 .05269 -3.75 0 Mabsadd m
.60844 .05269 0 5 Mabsadd L
.60844 .05269 3.75 0 Mabsadd L
.60844 .05269 0 -5 Mabsadd L
.60844 .05269 -3.75 0 Mabsadd L closepath F
.61787 .06361 -3.75 0 Mabsadd m
.61787 .06361 0 5 Mabsadd L
.61787 .06361 3.75 0 Mabsadd L
.61787 .06361 0 -5 Mabsadd L
.61787 .06361 -3.75 0 Mabsadd L closepath F
.6273 .05696 -3.75 0 Mabsadd m
.6273 .05696 0 5 Mabsadd L
.6273 .05696 3.75 0 Mabsadd L
.6273 .05696 0 -5 Mabsadd L
.6273 .05696 -3.75 0 Mabsadd L closepath F
.63673 .0587 -3.75 0 Mabsadd m
.63673 .0587 0 5 Mabsadd L
.63673 .0587 3.75 0 Mabsadd L
.63673 .0587 0 -5 Mabsadd L
.63673 .0587 -3.75 0 Mabsadd L closepath F
.64616 .0608 -3.75 0 Mabsadd m
.64616 .0608 0 5 Mabsadd L
.64616 .0608 3.75 0 Mabsadd L
.64616 .0608 0 -5 Mabsadd L
.64616 .0608 -3.75 0 Mabsadd L closepath F
.65559 .06271 -3.75 0 Mabsadd m
.65559 .06271 0 5 Mabsadd L
.65559 .06271 3.75 0 Mabsadd L
.65559 .06271 0 -5 Mabsadd L
.65559 .06271 -3.75 0 Mabsadd L closepath F
.66502 .06461 -3.75 0 Mabsadd m
.66502 .06461 0 5 Mabsadd L
.66502 .06461 3.75 0 Mabsadd L
.66502 .06461 0 -5 Mabsadd L
.66502 .06461 -3.75 0 Mabsadd L closepath F
.67445 .06621 -3.75 0 Mabsadd m
.67445 .06621 0 5 Mabsadd L
.67445 .06621 3.75 0 Mabsadd L
.67445 .06621 0 -5 Mabsadd L
.67445 .06621 -3.75 0 Mabsadd L closepath F
.68388 .04716 -3.75 0 Mabsadd m
.68388 .04716 0 5 Mabsadd L
.68388 .04716 3.75 0 Mabsadd L
.68388 .04716 0 -5 Mabsadd L
.68388 .04716 -3.75 0 Mabsadd L closepath F
.69331 .07542 -3.75 0 Mabsadd m
.69331 .07542 0 5 Mabsadd L
.69331 .07542 3.75 0 Mabsadd L
.69331 .07542 0 -5 Mabsadd L
.69331 .07542 -3.75 0 Mabsadd L closepath F
.70273 .1038 -3.75 0 Mabsadd m
.70273 .1038 0 5 Mabsadd L
.70273 .1038 3.75 0 Mabsadd L
.70273 .1038 0 -5 Mabsadd L
.70273 .1038 -3.75 0 Mabsadd L closepath F
.71216 .10595 -3.75 0 Mabsadd m
.71216 .10595 0 5 Mabsadd L
.71216 .10595 3.75 0 Mabsadd L
.71216 .10595 0 -5 Mabsadd L
.71216 .10595 -3.75 0 Mabsadd L closepath F
.72159 .10356 -3.75 0 Mabsadd m
.72159 .10356 0 5 Mabsadd L
.72159 .10356 3.75 0 Mabsadd L
.72159 .10356 0 -5 Mabsadd L
.72159 .10356 -3.75 0 Mabsadd L closepath F
.73102 .12264 -3.75 0 Mabsadd m
.73102 .12264 0 5 Mabsadd L
.73102 .12264 3.75 0 Mabsadd L
.73102 .12264 0 -5 Mabsadd L
.73102 .12264 -3.75 0 Mabsadd L closepath F
.74045 .13218 -3.75 0 Mabsadd m
.74045 .13218 0 5 Mabsadd L
.74045 .13218 3.75 0 Mabsadd L
.74045 .13218 0 -5 Mabsadd L
.74045 .13218 -3.75 0 Mabsadd L closepath F
.74988 .1298 -3.75 0 Mabsadd m
.74988 .1298 0 5 Mabsadd L
.74988 .1298 3.75 0 Mabsadd L
.74988 .1298 0 -5 Mabsadd L
.74988 .1298 -3.75 0 Mabsadd L closepath F
.75931 .13459 -3.75 0 Mabsadd m
.75931 .13459 0 5 Mabsadd L
.75931 .13459 3.75 0 Mabsadd L
.75931 .13459 0 -5 Mabsadd L
.75931 .13459 -3.75 0 Mabsadd L closepath F
.76874 .16247 -3.75 0 Mabsadd m
.76874 .16247 0 5 Mabsadd L
.76874 .16247 3.75 0 Mabsadd L
.76874 .16247 0 -5 Mabsadd L
.76874 .16247 -3.75 0 Mabsadd L closepath F
.77817 .06285 -3.75 0 Mabsadd m
.77817 .06285 0 5 Mabsadd L
.77817 .06285 3.75 0 Mabsadd L
.77817 .06285 0 -5 Mabsadd L
.77817 .06285 -3.75 0 Mabsadd L closepath F
.7876 .09295 -3.75 0 Mabsadd m
.7876 .09295 0 5 Mabsadd L
.7876 .09295 3.75 0 Mabsadd L
.7876 .09295 0 -5 Mabsadd L
.7876 .09295 -3.75 0 Mabsadd L closepath F
.79703 .09001 -3.75 0 Mabsadd m
.79703 .09001 0 5 Mabsadd L
.79703 .09001 3.75 0 Mabsadd L
.79703 .09001 0 -5 Mabsadd L
.79703 .09001 -3.75 0 Mabsadd L closepath F
.80646 .11596 -3.75 0 Mabsadd m
.80646 .11596 0 5 Mabsadd L
.80646 .11596 3.75 0 Mabsadd L
.80646 .11596 0 -5 Mabsadd L
.80646 .11596 -3.75 0 Mabsadd L closepath F
.81589 .14411 -3.75 0 Mabsadd m
.81589 .14411 0 5 Mabsadd L
.81589 .14411 3.75 0 Mabsadd L
.81589 .14411 0 -5 Mabsadd L
.81589 .14411 -3.75 0 Mabsadd L closepath F
.82532 .16963 -3.75 0 Mabsadd m
.82532 .16963 0 5 Mabsadd L
.82532 .16963 3.75 0 Mabsadd L
.82532 .16963 0 -5 Mabsadd L
.82532 .16963 -3.75 0 Mabsadd L closepath F
.83475 .0177 -3.75 0 Mabsadd m
.83475 .0177 0 5 Mabsadd L
.83475 .0177 3.75 0 Mabsadd L
.83475 .0177 0 -5 Mabsadd L
.83475 .0177 -3.75 0 Mabsadd L closepath F
.84418 .04377 -3.75 0 Mabsadd m
.84418 .04377 0 5 Mabsadd L
.84418 .04377 3.75 0 Mabsadd L
.84418 .04377 0 -5 Mabsadd L
.84418 .04377 -3.75 0 Mabsadd L closepath F
.85361 .04131 -3.75 0 Mabsadd m
.85361 .04131 0 5 Mabsadd L
.85361 .04131 3.75 0 Mabsadd L
.85361 .04131 0 -5 Mabsadd L
.85361 .04131 -3.75 0 Mabsadd L closepath F
.86304 .0623 -3.75 0 Mabsadd m
.86304 .0623 0 5 Mabsadd L
.86304 .0623 3.75 0 Mabsadd L
.86304 .0623 0 -5 Mabsadd L
.86304 .0623 -3.75 0 Mabsadd L closepath F
.87247 .05777 -3.75 0 Mabsadd m
.87247 .05777 0 5 Mabsadd L
.87247 .05777 3.75 0 Mabsadd L
.87247 .05777 0 -5 Mabsadd L
.87247 .05777 -3.75 0 Mabsadd L closepath F
.8819 .06158 -3.75 0 Mabsadd m
.8819 .06158 0 5 Mabsadd L
.8819 .06158 3.75 0 Mabsadd L
.8819 .06158 0 -5 Mabsadd L
.8819 .06158 -3.75 0 Mabsadd L closepath F
.89132 .06468 -3.75 0 Mabsadd m
.89132 .06468 0 5 Mabsadd L
.89132 .06468 3.75 0 Mabsadd L
.89132 .06468 0 -5 Mabsadd L
.89132 .06468 -3.75 0 Mabsadd L closepath F
.90075 .06182 -3.75 0 Mabsadd m
.90075 .06182 0 5 Mabsadd L
.90075 .06182 3.75 0 Mabsadd L
.90075 .06182 0 -5 Mabsadd L
.90075 .06182 -3.75 0 Mabsadd L closepath F
.91018 .0602 -3.75 0 Mabsadd m
.91018 .0602 0 5 Mabsadd L
.91018 .0602 3.75 0 Mabsadd L
.91018 .0602 0 -5 Mabsadd L
.91018 .0602 -3.75 0 Mabsadd L closepath F
.91961 .06087 -3.75 0 Mabsadd m
.91961 .06087 0 5 Mabsadd L
.91961 .06087 3.75 0 Mabsadd L
.91961 .06087 0 -5 Mabsadd L
.91961 .06087 -3.75 0 Mabsadd L closepath F
.92904 .06564 -3.75 0 Mabsadd m
.92904 .06564 0 5 Mabsadd L
.92904 .06564 3.75 0 Mabsadd L
.92904 .06564 0 -5 Mabsadd L
.92904 .06564 -3.75 0 Mabsadd L closepath F
.93847 .06731 -3.75 0 Mabsadd m
.93847 .06731 0 5 Mabsadd L
.93847 .06731 3.75 0 Mabsadd L
.93847 .06731 0 -5 Mabsadd L
.93847 .06731 -3.75 0 Mabsadd L closepath F
.9479 .06993 -3.75 0 Mabsadd m
.9479 .06993 0 5 Mabsadd L
.9479 .06993 3.75 0 Mabsadd L
.9479 .06993 0 -5 Mabsadd L
.9479 .06993 -3.75 0 Mabsadd L closepath F
.95733 .07184 -3.75 0 Mabsadd m
.95733 .07184 0 5 Mabsadd L
.95733 .07184 3.75 0 Mabsadd L
.95733 .07184 0 -5 Mabsadd L
.95733 .07184 -3.75 0 Mabsadd L closepath F
.96676 .07375 -3.75 0 Mabsadd m
.96676 .07375 0 5 Mabsadd L
.96676 .07375 3.75 0 Mabsadd L
.96676 .07375 0 -5 Mabsadd L
.96676 .07375 -3.75 0 Mabsadd L closepath F
.97619 .22853 -3.75 0 Mabsadd m
.97619 .22853 0 5 Mabsadd L
.97619 .22853 3.75 0 Mabsadd L
.97619 .22853 0 -5 Mabsadd L
.97619 .22853 -3.75 0 Mabsadd L closepath F
gsave
.03324 .4881 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(He) show
1.000 setlinewidth
grestore
gsave
.10868 .41852 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ne) show
1.000 setlinewidth
grestore
gsave
.18411 .28492 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ar) show
1.000 setlinewidth
grestore
gsave
.35384 .24444 -68.9688 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kr) show
1.000 setlinewidth
grestore
gsave
.52357 .20144 -70.3125 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Xe) show
1.000 setlinewidth
grestore
gsave
.82532 .16963 -70.625 3 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rn) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{400, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00^?ooool01Ol0003ooooooooo
oooooooo000000;ooooo0_l000001?oooooo0000o`000?l00002ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooool000000_ooool3o`0000Oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool4o`0000?ooooo0ol00002ooooo`03o`000?oooooooooo08oooooo002hooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo00So
0000oooooooooooo0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooooooool2o`000004ooooool0003oooooooooo`;o000000Goooooo`000?oooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000oooool00ol0003o
ooooo`00002Aooooo`00^?ooool5o`0000;ooooo00?o0000ooooool000000oooool00ol0003ooooo
o`000002ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0000:ooooo`08o`000?oooooo
ooooo`000?oooooo0000ooooool00003ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool01ol0003ooooooooooooooooo0000ooooool000001Oooool00ol0003ooooooooo
o`2?ooooo`00^Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooool000000_ooool02?l0003oooooooooool0003oooooo`000?oooooo00002_ooool02?l0003o
ooooooooool0003oooooo`000?oooooo00000oooool00ol0003oooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`000003ooooool0003ooooo
093ooooo002iooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003o
ooooo`000002ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00003ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oo
oooo000000;ooooo00Co0000oooooooooooo00000_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool01?l0003oooooo`000?l0002@ooooo`00^Oooool00ol0003oooooo`000002oooo
o`?o000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o000000;ooooo00?o0000
ooooooooool00ol00007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool0
0ol0003oooooo`000002o`000003ooooool0003o000000?ooooo1?l00003ooooo`?o00000_ooool0
0ol0003oooooo`00002?ooooo`00^Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo
01[ooooo0_l00003ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Voooool00;[o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2Kooooo`00oooooonAooooo`00@ooo
ool2o`0003Cooooo1Ol00003ooooo`;o0000<oooool3o`0000?ooooo0_l0000booooo`?o00001?oo
ool2o`0003;ooooo0ol00004ooooo`;o0000<?ooool3o`0000Cooooo0_l00004ooooo`;o00007Ooo
ool004;ooooo00Co0000oooooooooooo0000=?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0003?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
02kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00033ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00033ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001cooooo0012oooo
o`04o`000?ooooooooooo`0003Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000`ooooo`Go00000_ooool01?l0003oooooooooool0000`ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000`ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000`ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool0000Looooo`00@_ooool01?l0003oooooooooool0000fooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0^ooooo`04o`000?oooooooooo
o`0000?ooooo00Co0000oooooooooooo0000<?ooool4o`0000?ooooo00Co0000oooooooooooo0000
<Oooool3o`0000?ooooo00Co0000oooooooooooo0000<?ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00007?ooool004;ooooo00Co0000oooo
oooooooo0000<oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
<Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`00033ooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool0000`ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000`ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool0000Looooo`00@_ooool01?l0003oooooooooool0000cooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000booooo`;o00000oooool0
1?l0003oooooooooool0000aooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000
<?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000;oooool2o`00
00Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Looooo`00@oooool2
o`0003Gooooo0ol00004ooooo`;o0000=?ooool00ol0003oooooooooo`02ooooo`;o0000<oooool2
o`0000Cooooo0_l0000booooo`?o00001?ooool2o`00037ooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l0000Mooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00?oooooooo`0003co00005_ooool003oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool08Oooool003oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00_ooooo0ol0000<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Qooooo`00?oooool00ol0003oooooooooo`1_ooooo`03o`000?oo
oooooooo037ooooo1?l0001Looooo`03o`000?oooooooooo04Sooooo000oooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool0<Oooool3o`00037ooooo1_l0001Jooooo`?o0000BOooool0
03oooooo00?o0000ooooooooool0>Oooool3o`00037ooooo1Ol0000_ooooo`Oo0000FOooool5o`00
04Sooooo000oooooo`?o0000>?ooool5o`00033ooooo1_l0000_ooooo`Ko0000F?ooool7o`0004Oo
oooo000oooooo`03o`000?oooooooooo03Oooooo1ol0000^ooooo`Oo0000<?ooool4o`0005Sooooo
2?l00017ooooo`00?oooool00ol0003oooooooooo`0fooooo`So0000;oooool6o`00037ooooo0ol0
001Iooooo`Oo0000Aoooool003oooooo00?o0000ooooooooool0=oooool7o`00033ooooo1?l0000b
ooooo`?o0000F_ooool5o`0004Sooooo000oooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool04oooool5o`00037ooooo0ol0000cooooo`03o`000?oooooooooo05_ooooo0ol00004oooo
o`03o`000?oooooooooo04;ooooo000Zooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool04oooool3o`0001Gooooo0ol0000cooooo`03
o`000?oooooooooo03;ooooo00Co0000oooooooooooo0000Foooool01Ol0003oooooooooool0003o
oooo00?o0000@oooool002Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0:ooooo`?o0000
4oooool5o`0001Gooooo0_l0001Xooooo`03o`000?oooooo000000;o00001oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo02kooooo1ol00012ooooo`00;Oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool3o`0000Wo
oooo1?l0000Cooooo`Ko00005?ooool2o`0003Gooooo00?o0000ooooooooool0<?ooool7o`0000;o
oooo00?o0000ooooool000000_l000001Ooooooo0000oooooooooooo000001cooooo0ol0000]oooo
o`[o0000@Oooool002gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool6o`00017ooooo1ol0000D
ooooo`03o`000?oooooo000003Cooooo0_l0000aoooooaCo000000Goooooo`000?ooooooooooo`00
000Eooooo`Go0000;?ooool:o`00047ooooo000Yooooo`Co00000oooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01oooool7o`0001;ooooo
1_l0000Fooooo`03o`000?oooooooooo033ooooo00?o0000ooooool000000_l0000Oooooo`03o`00
0?oooooooooo00kooooo6_l00004ooooo`03o`000?oooooooooo00cooooo1ol0000Zooooo`_o0000
@Oooool002Wooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000Gooooo00?o0000ooooooooool02?ooool6o`0001?ooooo1?l00003ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0>ooooo`Ko
00007Oooool3o`00013ooooo6_l00002ooooo`?o000000Goooooo`000?ooooooooooo`000007oooo
o`So0000:_ooool:o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0`oooo
o`007oooool00ol0003oooooooooo`07ooooo`Go00000oooool2o`0000Cooooo0_l00006ooooo`03
o`000?oooooooooo00Wooooo1?l0000Dooooo`?o00000oooool3o`0001?ooooo00?o0000oooooooo
ool07Oooool3o`0000oooooo1ol0000Kooooo`Go00004?oooolTo`000003ooooool0003ooooo00Co
oooo1ol0000Iooooo`03o`000?oooooooooo00kooooo00?o0000ooooool000001_l000000ooooooo
0000ooooo`03o`000003ooooool0003ooooo00Cooooo00?o0000ooooool000000_l000000ooooooo
0000ooooo`0^ooooo`007oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00[ooooo
0_l0000Fooooo`;o00000_ooool5o`00017ooooo0ol0000Mooooo`Co00003_ooool8o`0001[ooooo
1ol0000?ooooobOo000000Coooooo`000?oooooooooo1_l0000Iooooo`?o00003oooool00ol0003o
ooooooooo`03o`000003ooooool0003ooooo00Wo000000?oooooo`000?ooool02Ol000000ooooooo
0000ooooo`0[ooooo`007oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool05?ooool2o`0000;ooooo1_l0000>ooooo`Ko00006oooool6o`0000kooooo
1ol0000Iooooo`So00003Oooool01Ol0003oooooooooool0003ooooo02go00006Oooool5o`0001;o
oooo00Co0000oooooooooooooooo6Ol000001Ooooooo0000oooooooooooo000002Kooooo000Ooooo
o`?o00007Oooool00ol0003oooooooooo`0Rooooo`;o000000?oooooo`000?l000001Ol0000>oooo
o`Oo00006Oooool7o`0000kooooo2?l0000Iooooo`Oo00003Oooool00ol0003oooooooooo`02oooo
o`Ko000000?oooooo`000?ooool08ol0000Jooooo`Ko00005?oooolPo`000003ooooool0003ooooo
02;ooooo000Nooooo`;o00000_ooool00ol0003oooooooooo`0Jooooo`?o00002oooool00ol0003o
ooooooooo`0Dooooo`04o`000?ooooooooooooooo`Ko00003Oooool9o`0001Wooooo1_l0000@oooo
o`Oo00006Oooool5o`0000kooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00005
ooooo`05o`000?ooooooooooo`000?ooool07Ol00002ooooo`03o`000?oooooooooo01Cooooo1ol0
000CooooobCo000000?oooooo`000?ooool07oooool001kooooo0_l00002ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Iooooo`Co00003_ooool;
o`0000;ooooo00Co0000oooooooooooo00004_ooool4o`0001;ooooo1ol0000Iooooo`?o00003_oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Wo000000Coooooo`000?l0003o0000
5_ooool6o`0001Cooooo9_l0000Oooooo`007_ooool2o`0000;ooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Wooooo0ol0000?ooooo`03o`000?oo
oooo000000oo00004_ooool3o`00017ooooo2Ol000000ooooooo0000ooooo`0Eooooo`?o00003_oo
ool00ol0003oooooooooo`0Gooooo`Ko000000?oooooo`000?l000005?l0000Fooooo`Co00003_oo
ool00ol0003oooooooooo`05ooooobGo00007oooool001kooooo0_l00002ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02oooool2o`0001[ooooo0ol0000?ooooo`03o`000?oooooo
oooo013o00004Oooool3o`0001;ooooo2ol000000ooooooo0000ooooo`0Booooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool06?ooool3o`0000Cooooo00Go0000oooooooooooo0000oooo
o`0Ao`0001Gooooo0ol0000?ooooo`03o`000?oooooooooo00Kooooo0ol000000ooooooo0000oooo
o`09o`000003ooooool0003ooooo01?o00007_ooool001oooooo0ol0000Mooooo`03o`000?oooooo
oooo00_ooooo0_l0000Gooooo`06o`000?ooooooooooo`000?oooooo00004oooool@o`00013ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`02ooooo`go00004_ooool00ol0003ooooo
ooooo`0Zooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000003Ol0000Fooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000000;o000000?oooooo`000?ooool01?ooool00ol0003oooooo`00000?o`0001kooooo
000Nooooo`05o`000?ooooooooooooooool000007?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooo000001Gooooo00Go0000ooooool0003oooooo`00000Gooooo`oo00004?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00?ooooo3_l00002ooooo`03o`000?oooooooooo00_o
oooo00Go0000ooooooooooooooooo`00000gooooo`04o`000?ooooooooooo`0000;ooooo1ol0000H
ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00Wooooo00Go0000ooooool0003o0000ooooo`0:o`0001kooooo000Nooooo`05o`000?oo
ooooooooooooool000007?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Gooooo
00Go0000ooooool0003oooooo`00000Hooooo`ko00003oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00Cooooo4Ol000000ooooooo0000ooooo`09ooooo`03o`000?oooooooooo00?o
0000?Oooool5o`0001Wooooo0_l000001?oooooo0000o`000?l00009ooooo`03o`000?oooooooooo
01oooooo00Go0000oooooooooooo0000ooooo`06o`0001oooooo000Nooooo`05o`000?oooooooooo
ooooool000007?ooool3o`0000[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`02
o`0001Wooooo3_l00007ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`05oooooa?o00001?ooool00ol0003oooooooooo`04ooooo`Co0000?_ooool3
o`0001[ooooo1ol00008ooooo`03o`000?oooooooooo02Gooooo00Co0000ooooool0003o00008?oo
ool001kooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo02;ooooo00?o
0000ooooool000000_l0000Booooo`03o`000?oooooooooo00Kooooo3Ol00005ooooo`?o000000?o
ooooo`000?ooool00_ooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool0
1_oooolCo`0000;ooooo0ol00004ooooo`Ko00002_ooool00ol0003oooooooooo`0aooooo`03o`00
0?oooooooooo01Sooooo2Ol0000booooo`03o`000?oooooooooo01kooooo000Nooooo`;o00000_oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02;ooooo1_l00002ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool01oooool01?l0003oooooooooool00002ooooo`Oo0000
0_ooool8o`0000Kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooo000001Go00000_ooool7o`0000[ooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000002?l0000booooo`03o`00
0?oooooooooo01kooooo000Nooooo`04o`000?oooooo0000o`0001gooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Cooooo`Oo000000?oooooo`000?ooool03Oooool00ol0003ooooo
ooooo`0<oooooa;o00001Oooool3o`0001Wooooo00?o0000ooooool000004ol00002ooooo`Ko0000
2_ooool00ol0003oooooooooo`0cooooo`?o000000?oooooo`000?ooool00ol0000>ooooo`_o0000
<_ooool00ol0003oooooooooo`0Nooooo`007_ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool04oooool7o`000003ooooool0003o000000gooooo00?o
0000ooooooooool03OoooolBo`0000?ooooo1Ol0000KoooooaCo00000_ooool4o`0000_ooooo00?o
0000ooooooooool0<_ooool:o`0000kooooo00?o0000ooooool000001ol0000cooooo`03o`000?oo
oooooooo01kooooo000Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooo`000004ooooo`03o`000?oooooooooo00oooooo1_l000001?oooooo0000o`000?l0
000<ooooo`03o`000?oooooooooo00kooooo4Ol00003ooooo`Ko00007?oooolBo`0000?ooooo0_l0
000<ooooo`03o`000?oooooooooo037ooooo3?l0000=ooooo`03o`000?oooooooooo00Oo00001ooo
ool00ol0003oooooooooo`1:ooooo`007_ooool5o`0001cooooo00?o0000ooooooooool02_ooool0
1?l0003oooooooooool00002ooooo`?o00004Oooool4o`000003ooooool0003o000000?o00002ooo
ool00ol0003oooooooooo`0?oooooa3o000000?oooooo`000?l000001_l0000Mooooo`05o`000?oo
ooooooooo`000?ooool02_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0<?ooool=o`0000gooooo00?o0000ooooooooool00ol000000ooooooo0000
ooooo`02o`0000Kooooo00?o0000ooooooooool0B_ooool001kooooo0_l0000Oooooo`03o`000?oo
oooooooo00[ooooo00Go0000oooooooooooo0000ooooo`04o`00017ooooo0ol00002ooooo`Ko0000
7Oooool>o`0000;ooooo00?o0000ooooool000001Ol0000:ooooo`03o`000?oooooooooo01Kooooo
2?l000000ooooooo0000ooooo`06ooooo`;o0000?Oooool<o`00017ooooo00?o0000ooooooooool0
0_ooool3o`0000Gooooo00?o0000ooooooooool0B_ooool001kooooo00?o0000ooooool000007_oo
ool3o`0000[ooooo00?o0000ooooooooool01ol0000>ooooo`04o`000?ooooooooooo`0000;ooooo
1ol0000Nooooo`Oo000000?oooooo`000?ooool00_l00003ooooo`03o`000?oooooooooo00Co0000
2oooool00ol0003oooooooooo`0Fooooo`Oo00000_ooool00ol0003oooooooooo`05ooooo`?o0000
?Oooool:o`000003ooooool0003ooooo01?ooooo1Ol00004ooooo`03o`000?oooooooooo04[ooooo
000Nooooo`03o`000?oooooo000001kooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`07o`0000kooooo00?o0000ooooooooool01?ooool6o`0001oooooo1Ol00005ooooo`04o`000?oo
ooooooooo`0000?ooooo0ol0000<ooooo`03o`000?oooooooooo01Gooooo2Ol000000ooooooo0000
ooooo`05ooooo`Co0000?_ooool<o`0001?ooooo1_l00003ooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool07_ooool0027ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0:ooooo`04o`000?ooooooooooooooo`Ko00003_ooool00ol0003oooooooooo`05ooooo`Co0000
8Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Fooooo`So00001oooool7o`0003gooooo00Co0000ooooool0
003o00000_ooool5o`0000Cooooo00?o0000ooooooooool02oooool7o`0000?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0Nooooo`007_ooool5o`0001cooooo00?o0000oooooooo
ool03oooool4o`0000oooooo00?o0000ooooooooool01Oooool3o`0000cooooo00?o0000oooooooo
ool07Oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool05oooool5o`0000;ooooo0_l00004ooooo`Wo00001Oooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo00Oo000000Coooooo`000?l0003o00001Oooool00ol0003oooooooooo`05oooo
o`Ko0000;oooool00ol0003oooooooooo`0Nooooo`007oooool3o`000003ooooool0003ooooo01[o
oooo00?o0000ooooooooool03_ooool01?l0003oooooo`000?l0000@ooooo`03o`000?oooooooooo
00Kooooo0_l0000<ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo0ol00003ooooo`?o00001?ooool8o`00
00Gooooo00?o0000ooooooooool0>Oooool=o`0000Cooooo00?o0000ooooooooool01_ooool4o`00
037ooooo00?o0000ooooooooool07Oooool001kooooo00Go0000ooooooooooooooooo`00000Loooo
o`03o`000?oooooooooo00gooooo0ol000000ooooooo0000ooooo`0?ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo0000
00Kooooo00?o0000ooooooooool09Oooool01?l0003oooooooooooooool5o`0000Cooooo2?l00004
ooooo`03o`000?oooooooooo03[ooooo3Ol00003ooooo`03o`000?oooooooooo00Kooooo1?l0000a
ooooo`03o`000?oooooooooo01gooooo000Nooooo`05o`000?ooooooooooooooool000007?ooool0
0ol0003oooooooooo`0<ooooo`Co00007?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01kooooo0ol00006ooooo`03o`000?oooooooooo02Oooooo1ol00004ooooo`Oo00000oooool0
0ol0003oooooooooo`0looooo`go000000?oooooo`000?ooool02Oooool00ol0003oooooo`00000a
ooooo`03o`000?oooooooooo01gooooo000Oooooo`Co00007?ooool3o`0000[ooooo1ol0000Loooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool4o`0000Kooooo00Co0000oooo
oooooooo00009Oooool8o`0000Gooooo1_l00003ooooo`03o`000?oooooooooo03gooooo3_l0000<
ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`007_ooool01Ol0003ooooooooooooooooo
000001cooooo00?o0000ooooooooool02_ooool7o`0001cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Looooo`Ko00001Oooool00ol0003oooooo`000002o`0002Gooooo1ol00006
ooooo`Co00001?ooool00ol0003oooooooooo`0nooooo`go00003?ooool3o`0000;ooooo00?o0000
ooooooooool0B_ooool001oooooo0ol0000Mooooo`03o`000?oooooooooo00[ooooo1ol000000ooo
oooo0000ooooo`0Iooooo`03o`000?oooooooooo02Oooooo1ol00004ooooo`Oo00001Oooool00ol0
003oooooooooo`0Mooooo`Go00002?ooool2o`0004Oooooo2ol0000<ooooo`Go000000?oooooo`00
0?ooool0Boooool001oooooo0_l0000Nooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool0
00000ol00002ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0<oooool6o`0000?o
oooo2Ol00004ooooo`03o`000?oooooooooo01kooooo0ol0000:ooooo`;o0000Aoooool2o`0000;o
oooo1Ol0000<ooooo`So0000C?ooool001oooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00;o00000oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo03Cooooo1?l00004ooooo`Wo00001?ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0A_ooool01?l0003oooooooooooooool3o`0000co
oooo2Ol0000/ooooo`03o`000?oooooooooo01gooooo000Oooooo`03o`000?oooooooooo00;ooooo
0ol00004ooooo`;o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00[ooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Vooooo`;o00001?ooool:o`0000?ooooo00?o0000oooooooo
ool0;_ooool2o`0004_ooooo00Co0000oooooooooooo00002oooool7o`0002gooooo00?o0000oooo
ooooool07Oooool001kooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooool000000_l00006ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00ooo
ool8o`0000Cooooo00?o0000ooooooooool0;_ooool3o`000003ooooool0003ooooo04Wooooo0ol0
000;ooooo`Go0000;_ooool00ol0003oooooooooo`0Mooooo`007_ooool2o`0000Gooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02Oooool7o`0000Gooooo00?o0000ooooooooool09_ooool6o`0000Go
oooo00?o0000ooooooooool0;Oooool4o`000003ooooool0003ooooo04Sooooo1Ol0000;ooooo`Co
0000;_ooool00ol0003oooooooooo`0Mooooo`007_ooool4o`0000?ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001Oooool3o`00027ooooo00?o0000ooooooooool02?ooool9o`0000Cooooo00?o0000
ooooooooool09_ooool3o`000003ooooool0003ooooo03Cooooo1ol00019ooooo`Ko00002oooool0
1?l0003oooooo`000?l0000]ooooo`03o`000?oooooooooo01gooooo000Nooooo`;o00000_ooool0
1?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo02_ooooo2_l00003oooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0=Oooool8o`0004Sooooo1ol0000=oooo
o`?o0000;?ooool00ol0003oooooooooo`0Mooooo`007_ooool01_l0003ooooooooooooooooo0000
ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01go
oooo2ol00003ooooo`03o`000?oooooooooo067ooooo1ol00019ooooo`Ko00003?ooool5o`0004_o
oooo000Nooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`;o
00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Dooooo`Wo00001?ooool00ol0003oooooooooo`1Rooooo`Co
000000?oooooo`000?ooool0BOooool4o`0000cooooo1ol0001:ooooo`007_ooool01Ol0003ooooo
oooooooooooo000001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`?o
00005_ooool7o`0003Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0^ooooo`;o
0000COooool3o`0000cooooo2?l0001:ooooo`007_ooool4o`0001gooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`05ooooo`Co00002oooool00ol0003oooooooooo`09ooooo`?o0000
00?oooooo`000?l00000=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02oooooo
0_l0001=ooooo`03o`000?oooooooooo00cooooo1ol0001:ooooo`007_ooool01Ol0003ooooooooo
oooooooo000001cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`Ko0000
2_ooool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool00000=Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0Foooool5o`0002co
oooo00?o0000ooooooooool07?ooool001kooooo00Go0000ooooooooooooooooo`00000Looooo`?o
00002_ooool00ol0003oooooooooo`03ooooo`Oo00002_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo03Cooooo00Go0000ooooooooooooooooo`00000booooo`03o`000?oooooooooo
05cooooo0ol0000]ooooo`03o`000?oooooooooo01cooooo000Nooooo`05o`000?oooooooooooooo
ool000007?ooool00ol0003oooooooooo`0Aooooo`Ko00002_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool3o`0000;ooooo00?o0000oooo
ooooool0<_ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool07?ooool001kooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo
01;ooooo1?l0000;ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0/ooooo`Go000000?oooooo`000?ooool0<oooool00ol0003oooooooooo`2:oooo
o`03o`000?oooooooooo01cooooo000Nooooo`;o00000_ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo01?ooooo0_l0000<ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0/ooooo`Ko0000=Oooool00ol0003oooooooooo`2:ooooo`03
o`000?oooooooooo01cooooo000Nooooo`04o`000?oooooo0000o`0001gooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02_ooooo1ol0000dooooo`?o
0000Roooool00ol0003oooooooooo`0Looooo`00?oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0;?ooool6o`0003?ooooo1?l0002Zooooo`00?ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0;Ooo
ool4o`0003?ooooo1_l0002Yooooo`00?oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0D?ooool3o`0000;ooooo00?o0000ooooooooool0;_ooool7
o`000:Wooooo000Nooooo`Ko00006oooool3o`0000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<_ooool2o`00
00;ooooo00?o0000ooooooooool0;oooool6o`0005Gooooo00?o0000ooooooooool00oooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo04Gooooo000Nooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0cooooo`04o`000?ooooooooooo`00
03;ooooo1?l0001Fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo01cooooo000Nooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool03oooool3o`0003Gooooo00?o0000ooooool00000<oooool2o`0005Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool07?ooool001kooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03_ooool5o`000003oooo
ool0003ooooo037ooooo00?o0000ooooool00000=?ooool00ol0003oooooooooo`1Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0Vooooo`;o0000
7Oooool001kooooo1_l0000Kooooo`03o`000?oooooooooo01Kooooo0_l00009ooooo`03o`000?oo
oooooooo00gooooo2?l0000booooo`03o`000?oooooo000008cooooo1_l00002ooooo`05o`000?oo
ooooooooooooool00000:?ooool3o`0001cooooo000Nooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`?o000000?oooooo`000?ooool01Ooo
ool00ol0003oooooooooo`0<ooooo`Wo0000`Oooool00ol0003oooooooooo`03ooooo`04o`000?oo
oooo0000o`0000;ooooo00?o0000ooooooooool09Oooool4o`0001cooooo000Nooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool01?ooool3o`0000kooooo1ol0000Eooooo`So0000`Ooo
ool00ol0003oooooooooo`03ooooo`04o`000?oooooo0000ooooo`;o00009oooool6o`0001_ooooo
000Nooooo`Ko00006oooool3o`0000?ooooo1Ol000000ooooooo0000ooooo`09ooooo`So00005_oo
ool5o`000003ooooool0003ooooo0<3ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Yooooo`Oo00006oooool001kooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oo
oooooooo00;ooooo2?l00009ooooo`[o00005_ooool3o`0000;ooooo00?o0000ooooooooool0<Ooo
ool00ol0003oooooooooo`2;ooooo`Ko0000;Oooool6o`0001_ooooo000Nooooo`05o`000?oooooo
ooooooooool000007?ooool01?l0003oooooooooooooool9o`0000[ooooo2Ol0000Gooooo`03o`00
0?oooooooooo03Cooooo0ol00030ooooo`Co00007?ooool001kooooo00Go0000oooooooooooooooo
o`00000Looooo`03o`000?oooooooooo00;ooooo2?l0000;ooooo`So00001?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo03;ooooo1Ol0000/ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?l00028ooooo`;o00007Oooool001kooooo0_l00002ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool00oooool5o`000003ooooool0003ooooo00_ooooo1_l0
0005ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0<_ooool6o`0002cooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo08Kooooo
00?o0000ooooooooool06oooool001kooooo00Co0000ooooool0003o00007Oooool00ol0003ooooo
ooooo`04ooooo`?o00000_ooool00ol0003oooooooooo`0;ooooo`04o`000?oooooo0000o`0000Ko
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0aooooo`Oo0000;?ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo0:Wooooo000Oooooo`?o00007Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Booooo`;o0000<_ooool6o`0002gooooo0_l00003ooooo`Ko0000Y_ooool001kooooo
00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`0Booooo`;o0000<oooool4o`0002kooooo0_l00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0Y?ooool001kooooo00?o0000ooooooooool0
7_ooool3o`0000Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Booooo`;o0000
<oooool3o`0002oooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
Y?ooool001kooooo1Ol0000Looooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0;Ooo
ool01?l0003oooooooooool00003ooooo`Co0000Yoooool001kooooo00Go0000oooooooooooooooo
o`00000Looooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000@ooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool0H_ooool01?l0003oooooooooool0002^oooo
o`007oooool3o`0001gooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
013ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0Zoooool001kooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0oooooolaooooo`00
7_ooool4o`0000;ooooo0ol00003ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool0oooooolFooooo`007_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01;ooooo0_l0003ooooooaOooooo000Nooooo`Go00000_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`03ooooo`?o00002Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01;ooooo0ol0
003ooooooaKooooo000Nooooo`;o00000_ooool01?l0003oooooooooool00007ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Booooo`Go
0000;Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo00000=oooooo000Nooooo`05o`00
0?oooooo0000ooooool000000_ooool01?l0003oooooooooooooool4o`0000?ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Aooooo`Oo0000;?ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool0gOooool001kooooo00Ko0000oooooooooooooooo
o`000?ooool2o`0000?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo013ooooo2?l0000/ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`3Mooooo`007_ooool3o`000005ooooool0003oooooooooool000000ooo
ool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05_ooool7o`0002cooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`3Mooooo`007oooool4o`0001cooooo00?o0000ooooooooool01_oo
ool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo01Oooooo1Ol0000]ooooo`?o0000
1?ooool00ol0003oooooooooo`3Mooooo`008Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo00Kooooo00Co0000oooooooooooo00004Oooool00ol0003oooooooooo`0Hooooo`?o0000
;_ooool00ol0003oooooo`000004ooooo`;o0000g_ooool0023ooooo00?o0000ooooool000007?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`0]ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool00000
gOooool0023ooooo00?o0000ooooool000007?ooool3o`0000Wooooo00?o0000ooooooooool04?oo
ool01Ol0003ooooooooooooooooo000004Kooooo00Go0000ooooooooooooooooo`00003Rooooo`00
8?ooool00ol0003oooooo`00000Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
4?ooool01Ol0003ooooooooooooooooo000004Kooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`3Oooooo`007oooool01Ol0003ooooooooooooooooo000001_ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?oooooo;?ooool001oooooo
00Go0000ooooooooooooooooo`00000Kooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool04oooool01Ol0003ooooooooooooooooo00000?oooooo;_ooool003oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Booooo`?o00000_ooool00ol0003oooooooooo`3oooooobco
oooo000oooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04Oooool5o`000003oooo
ool0003ooooo0?oooooo;Oooool0027ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo017ooooo1_l0000Booooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool00000oooooolDooooo`008?ooool00ol0003oooooooooo`0Looooo`?o00001_ooool0
1?l0003oooooooooool0000?ooooo`Oo00004_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo00000?oooooo5?ooool001oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`06
ooooo`04o`000?ooooooooooo`00013ooooo1_l0000Cooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`3ooooooa;ooooo000Oooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`Co00005?ooool5o`0000;ooooo00?o
0000ooooooooool0oooooolBooooo`007oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03oooool3o`0000;ooooo00?o0000ooooooooool04?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0oooooolBooooo`007_ooool2
o`000003ooooool0003ooooo01cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@
ooooo`;o00000_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000?ooooo0_l0003o
oooooa?ooooo000Nooooo`;o000000?oooooo`000?ooool07?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooo`000003oooo
o`03o`000?oooooo00000?oooooo4_ooool001kooooo00?o0000ooooool000007_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04Oooool00ol0003o
ooooo`00003ooooooaSooooo000Nooooo`;o000000?oooooo`000?ooool07?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`3ooooooaOooooo000Nooooo`03o`000?oooooo000001kooooo0ol00006ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool0ooooool/ooooo`007_ooool4o`0001gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?oooooo;oooool0
01kooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00004oooool00ol0003oooooooooo`3ooooooboooooo000Nooooo`05o`000?oooooo
ooooooooool000007?ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0001?ooooo
00?o0000ooooooooool0ooooool_ooooo`008_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooobkooooo000N
ooooo`05o`000?ooooooooooooooool000007?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooool00000ooooool^ooooo`007_ooool01Ol0003ooooooooooooo
oooo000001cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooo00000?oooooo;_ooool001oooooo00Co0000oooooooooooo00007?ooool3o`0000Sooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`3oooooobcooooo000Oooooo`04o`000?oooooo
ooooo`0001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo0?oooooo;?ooool001oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0ooooool/ooooo`008?ooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`3oooooobcooooo000Nooooo`04o`000?oooooo0000o`0000;ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool0ooooool^ooooo`007_ooool01Ol0003oooooooooool0003ooooo00Go00000oooool2o`00
00Cooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`07ooooo`;o00005Oooool00ol0
003oooooooooo`3oooooobkooooo000Nooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`07ooooo`;o00005Oooool00ol0003o
ooooooooo`3oooooobkooooo000Nooooo`04o`000?ooooooooooo`0000;ooooo0_l00004ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`3oooooobgooooo000Nooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000ooo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00001Oooool3o`0000Sooooo00?o0000ooooooooool05?ooool2o`000?oooooo;_ooool001ko
oooo0ol000000ooooooo0000o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Dooooo`;o0000ooooool^ooooo`008oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0?oooooo;?ooool002Cooooo0ol00004ooooo`;o
00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`3oooooobgooooo000Oooooo`?o00007Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01Cooooo0ol0003oooooobkooooo000Nooooo`05o`000?oo
ooooooooooooool000007?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01?ooooo
1Ol0003oooooobgooooo000Nooooo`05o`000?ooooooooooooooool000007?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01?ooooo1_l0003oooooobcooooo000Nooooo`05o`000?oo
ooooooooooooool000007?ooool3o`0000Oooooo0_l0000Cooooo`Oo0000ooooool/ooooo`007_oo
ool01Ol0003ooooooooooooooooo000001cooooo00?o0000ooooooooool01oooool2o`0001Cooooo
1_l0003oooooobcooooo000Oooooo`?o00007Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01?ooooo1?l0003oooooobgooooo000Nooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Cooooo`?o0000ooooool^ooooo`007_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`3oooooobgooooo000Nooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`3oooooodCooooo000Nooooo`;o00007oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo0?ooooooAOooool001kooooo00?o0000ooooool000007_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooAOooool001kooooo00?o0000
ooooool000007_ooool3o`0000Oooooo00?o0000ooooooooool0oooooom5ooooo`007_ooool00ol0
003oooooo`00000Nooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooooom5oooo
o`007_ooool00ol0003oooooo`00000Nooooo`03o`000?oooooooooo00Oooooo0_l0003oooooodKo
oooo000Pooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool01oooool2o`00013ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`04o`000?oooooo:Oooool001oooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool00_ooool2o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool0oooo
oolVooooo`007_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool03_ooool02Ol0003ooooooooooooooooo0000ooooool0003oooooo`00003oooooobgo
oooo000oooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03_ooool02?l0003ooooo
oooooooooooo0000ooooool0003ooooo1_l0003oooooobSooooo000oooooo`?o00002?ooool00ol0
003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001?ooool0
0ol0003oooooooooo`3oooooobKooooo000oooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool03_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000Cooooo00?o0000oooo
ooooool0oooooolVooooo`00?oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`04o`000?oooooo:Oooool003oooooo
00?o0000ooooooooool01oooool3o`0000oooooo0_l00004ooooo`03o`000?oooooooooo0?oooooo
;Oooool003oooooo00?o0000ooooooooool01_ooool5o`0000kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3oooooobgooooo000oooooo`03o`000?oooooooooo00Gooooo1ol0003o
oooood?ooooo000oooooo`03o`000?oooooooooo00Cooooo2?l0003ooooood?ooooo000oooooo`03
o`000?oooooooooo00Gooooo1ol0003ooooood?ooooo000oooooo`?o00001_ooool5o`000?oooooo
A?ooool003oooooo00?o0000ooooooooool01oooool3o`000?ooooooAOooool004[ooooo00?o0000
ooooooooool0oooooom4ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00@oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Co0000oooooom1ooooo`00@oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000000Cooooo00?o0000ooooooooool0oooooolnooooo`00@oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooo00000?ooooooAOooool004?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000005o`000?oooooo@?ooool004?ooooo1ol000000ooooooo0000ooooo`03oooo
o`03o`000?oooooooooo0?oooooo?_ooool004?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo0?oooooo?_ooool004?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`04o`000?oooooo@Oooool004?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3oooooodGooooo0013ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0oooooom5ooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-23.1153, -7.38994, 0.338148, \
13.3692}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dataset multipli", "Section",
  PageWidth->PaperWidth],

Cell["\<\
Per illustrare l'uso degli strumenti che permettono di visualizzare \
contemporaneamente pi\[UGrave] serie di dati, lavoriamo sulla seguente lista, \
in cui \[EGrave] memorizzato l'andamento dei tassi di interesse in Francia e \
Germania, misurati nella met\[AGrave] di ogni trimestre dal 1991 all'inizio \
del 1994 (The Economist, 5 Febbraio 1994):\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(data = {{6.0, 5.8}, {5.6, 5.6}, {4.8, 6.0}, {5.2, 6.2}, {4.8, 
            6.8}, {5.0, 6.6}, {5.8, 8.2}, {5.0, 8.2}, {3.8, 9.0}, {3.2, 
            5.8}, {2.6, 5.5}, {2.4, 4.2}, {2.2, 4.0}};\)\)], "Input",
  CellLabel->"In[69]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Come negli esercizi precedenti \[EGrave] previsto l'utilizzo di ",
  StyleBox["MultipleListPlot", "Input"],
  " (e quindi le celle in cui viene caricato il package corrispondente e \
definita la funzione enlarge dovranno essere eseguite esplicitamente nel caso \
venga eseguito solo il codice di questo esercizio). I dati disponibili \
vengono separati in due liste contenenti rispettivamente l'andamento dei \
tassi di interesse di Francia e Germania, e gli andamenti vengono sovrapposti \
in modo da poterli confrontare:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(year = 
        Table[1991.25 + i\  .25, {i, 0, 12}];\)\), "\[IndentingNewLine]", 
    \(\(fdata = 
        Transpose[{year, Map[First, data]}];\)\), "\[IndentingNewLine]", 
    \(\(gdata = 
        Transpose[{year, Map[Last, data]}];\)\), "\[IndentingNewLine]", 
    \(\(MultipleListPlot[gdata, fdata, PlotJoined \[Rule] True, 
        Axes \[Rule] False, Frame \[Rule] {True, True, False, False}, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2], 
            enlarge[PlotSymbol[Star], 2.5]}];\)\)}], "Input",
  CellLabel->"In[70]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.10317 -0.0125 -18 -9 ]
[.10317 -0.0125 18 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.42063 -0.0125 -18 -9 ]
[.42063 -0.0125 18 0 ]
[.57937 -0.0125 -12 -9 ]
[.57937 -0.0125 12 0 ]
[.7381 -0.0125 -18 -9 ]
[.7381 -0.0125 18 0 ]
[.89683 -0.0125 -12 -9 ]
[.89683 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08396 -6 -4.5 ]
[-0.0125 .08396 0 4.5 ]
[-0.0125 .17052 -6 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .25708 -6 -4.5 ]
[-0.0125 .25708 0 4.5 ]
[-0.0125 .34364 -6 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .4302 -6 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .51676 -6 -4.5 ]
[-0.0125 .51676 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(1991.5)] .10317 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(1992)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(1992.5)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(1993)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1993.5)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(1994)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
[(3)] -0.0125 .08396 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(4)] -0.0125 .17052 1 0 Mshowa
0 .25708 m
.00625 .25708 L
s
[(5)] -0.0125 .25708 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(6)] -0.0125 .34364 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(7)] -0.0125 .4302 1 0 Mshowa
0 .51676 m
.00625 .51676 L
s
[(8)] -0.0125 .51676 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(9)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
.0001 w
.02381 .32633 -3.75 0 Mabsadd m
.02381 .32633 0 5 Mabsadd L
.02381 .32633 3.75 0 Mabsadd L
.02381 .32633 0 -5 Mabsadd L
.02381 .32633 -3.75 0 Mabsadd L closepath F
.10317 .30902 -3.75 0 Mabsadd m
.10317 .30902 0 5 Mabsadd L
.10317 .30902 3.75 0 Mabsadd L
.10317 .30902 0 -5 Mabsadd L
.10317 .30902 -3.75 0 Mabsadd L closepath F
.18254 .34364 -3.75 0 Mabsadd m
.18254 .34364 0 5 Mabsadd L
.18254 .34364 3.75 0 Mabsadd L
.18254 .34364 0 -5 Mabsadd L
.18254 .34364 -3.75 0 Mabsadd L closepath F
.2619 .36095 -3.75 0 Mabsadd m
.2619 .36095 0 5 Mabsadd L
.2619 .36095 3.75 0 Mabsadd L
.2619 .36095 0 -5 Mabsadd L
.2619 .36095 -3.75 0 Mabsadd L closepath F
.34127 .41289 -3.75 0 Mabsadd m
.34127 .41289 0 5 Mabsadd L
.34127 .41289 3.75 0 Mabsadd L
.34127 .41289 0 -5 Mabsadd L
.34127 .41289 -3.75 0 Mabsadd L closepath F
.42063 .39558 -3.75 0 Mabsadd m
.42063 .39558 0 5 Mabsadd L
.42063 .39558 3.75 0 Mabsadd L
.42063 .39558 0 -5 Mabsadd L
.42063 .39558 -3.75 0 Mabsadd L closepath F
.5 .53407 -3.75 0 Mabsadd m
.5 .53407 0 5 Mabsadd L
.5 .53407 3.75 0 Mabsadd L
.5 .53407 0 -5 Mabsadd L
.5 .53407 -3.75 0 Mabsadd L closepath F
.57937 .53407 -3.75 0 Mabsadd m
.57937 .53407 0 5 Mabsadd L
.57937 .53407 3.75 0 Mabsadd L
.57937 .53407 0 -5 Mabsadd L
.57937 .53407 -3.75 0 Mabsadd L closepath F
.65873 .60332 -3.75 0 Mabsadd m
.65873 .60332 0 5 Mabsadd L
.65873 .60332 3.75 0 Mabsadd L
.65873 .60332 0 -5 Mabsadd L
.65873 .60332 -3.75 0 Mabsadd L closepath F
.7381 .32633 -3.75 0 Mabsadd m
.7381 .32633 0 5 Mabsadd L
.7381 .32633 3.75 0 Mabsadd L
.7381 .32633 0 -5 Mabsadd L
.7381 .32633 -3.75 0 Mabsadd L closepath F
.81746 .30036 -3.75 0 Mabsadd m
.81746 .30036 0 5 Mabsadd L
.81746 .30036 3.75 0 Mabsadd L
.81746 .30036 0 -5 Mabsadd L
.81746 .30036 -3.75 0 Mabsadd L closepath F
.89683 .18783 -3.75 0 Mabsadd m
.89683 .18783 0 5 Mabsadd L
.89683 .18783 3.75 0 Mabsadd L
.89683 .18783 0 -5 Mabsadd L
.89683 .18783 -3.75 0 Mabsadd L closepath F
.97619 .17052 -3.75 0 Mabsadd m
.97619 .17052 0 5 Mabsadd L
.97619 .17052 3.75 0 Mabsadd L
.97619 .17052 0 -5 Mabsadd L
.97619 .17052 -3.75 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .34364 0 6.25 Mabsadd m
.02381 .34364 -1.41294 1.94475 Mabsadd L
.02381 .34364 -5.94411 1.93136 Mabsadd L
.02381 .34364 -2.28619 -0.74283 Mabsadd L
.02381 .34364 -3.67366 -5.05636 Mabsadd L
.02381 .34364 0 -2.40384 Mabsadd L
.02381 .34364 3.67366 -5.05636 Mabsadd L
.02381 .34364 2.28619 -0.74283 Mabsadd L
.02381 .34364 5.94411 1.93136 Mabsadd L
.02381 .34364 1.41294 1.94475 Mabsadd L
.02381 .34364 0 6.25 Mabsadd L closepath F
.10317 .30902 0 6.25 Mabsadd m
.10317 .30902 -1.41294 1.94475 Mabsadd L
.10317 .30902 -5.94411 1.93136 Mabsadd L
.10317 .30902 -2.28619 -0.74283 Mabsadd L
.10317 .30902 -3.67366 -5.05636 Mabsadd L
.10317 .30902 0 -2.40384 Mabsadd L
.10317 .30902 3.67366 -5.05636 Mabsadd L
.10317 .30902 2.28619 -0.74283 Mabsadd L
.10317 .30902 5.94411 1.93136 Mabsadd L
.10317 .30902 1.41294 1.94475 Mabsadd L
.10317 .30902 0 6.25 Mabsadd L closepath F
.18254 .23977 0 6.25 Mabsadd m
.18254 .23977 -1.41294 1.94475 Mabsadd L
.18254 .23977 -5.94411 1.93136 Mabsadd L
.18254 .23977 -2.28619 -0.74283 Mabsadd L
.18254 .23977 -3.67366 -5.05636 Mabsadd L
.18254 .23977 0 -2.40384 Mabsadd L
.18254 .23977 3.67366 -5.05636 Mabsadd L
.18254 .23977 2.28619 -0.74283 Mabsadd L
.18254 .23977 5.94411 1.93136 Mabsadd L
.18254 .23977 1.41294 1.94475 Mabsadd L
.18254 .23977 0 6.25 Mabsadd L closepath F
.2619 .27439 0 6.25 Mabsadd m
.2619 .27439 -1.41294 1.94475 Mabsadd L
.2619 .27439 -5.94411 1.93136 Mabsadd L
.2619 .27439 -2.28619 -0.74283 Mabsadd L
.2619 .27439 -3.67366 -5.05636 Mabsadd L
.2619 .27439 0 -2.40384 Mabsadd L
.2619 .27439 3.67366 -5.05636 Mabsadd L
.2619 .27439 2.28619 -0.74283 Mabsadd L
.2619 .27439 5.94411 1.93136 Mabsadd L
.2619 .27439 1.41294 1.94475 Mabsadd L
.2619 .27439 0 6.25 Mabsadd L closepath F
.34127 .23977 0 6.25 Mabsadd m
.34127 .23977 -1.41294 1.94475 Mabsadd L
.34127 .23977 -5.94411 1.93136 Mabsadd L
.34127 .23977 -2.28619 -0.74283 Mabsadd L
.34127 .23977 -3.67366 -5.05636 Mabsadd L
.34127 .23977 0 -2.40384 Mabsadd L
.34127 .23977 3.67366 -5.05636 Mabsadd L
.34127 .23977 2.28619 -0.74283 Mabsadd L
.34127 .23977 5.94411 1.93136 Mabsadd L
.34127 .23977 1.41294 1.94475 Mabsadd L
.34127 .23977 0 6.25 Mabsadd L closepath F
.42063 .25708 0 6.25 Mabsadd m
.42063 .25708 -1.41294 1.94475 Mabsadd L
.42063 .25708 -5.94411 1.93136 Mabsadd L
.42063 .25708 -2.28619 -0.74283 Mabsadd L
.42063 .25708 -3.67366 -5.05636 Mabsadd L
.42063 .25708 0 -2.40384 Mabsadd L
.42063 .25708 3.67366 -5.05636 Mabsadd L
.42063 .25708 2.28619 -0.74283 Mabsadd L
.42063 .25708 5.94411 1.93136 Mabsadd L
.42063 .25708 1.41294 1.94475 Mabsadd L
.42063 .25708 0 6.25 Mabsadd L closepath F
.5 .32633 0 6.25 Mabsadd m
.5 .32633 -1.41294 1.94475 Mabsadd L
.5 .32633 -5.94411 1.93136 Mabsadd L
.5 .32633 -2.28619 -0.74283 Mabsadd L
.5 .32633 -3.67366 -5.05636 Mabsadd L
.5 .32633 0 -2.40384 Mabsadd L
.5 .32633 3.67366 -5.05636 Mabsadd L
.5 .32633 2.28619 -0.74283 Mabsadd L
.5 .32633 5.94411 1.93136 Mabsadd L
.5 .32633 1.41294 1.94475 Mabsadd L
.5 .32633 0 6.25 Mabsadd L closepath F
.57937 .25708 0 6.25 Mabsadd m
.57937 .25708 -1.41294 1.94475 Mabsadd L
.57937 .25708 -5.94411 1.93136 Mabsadd L
.57937 .25708 -2.28619 -0.74283 Mabsadd L
.57937 .25708 -3.67366 -5.05636 Mabsadd L
.57937 .25708 0 -2.40384 Mabsadd L
.57937 .25708 3.67366 -5.05636 Mabsadd L
.57937 .25708 2.28619 -0.74283 Mabsadd L
.57937 .25708 5.94411 1.93136 Mabsadd L
.57937 .25708 1.41294 1.94475 Mabsadd L
.57937 .25708 0 6.25 Mabsadd L closepath F
.65873 .15321 0 6.25 Mabsadd m
.65873 .15321 -1.41294 1.94475 Mabsadd L
.65873 .15321 -5.94411 1.93136 Mabsadd L
.65873 .15321 -2.28619 -0.74283 Mabsadd L
.65873 .15321 -3.67366 -5.05636 Mabsadd L
.65873 .15321 0 -2.40384 Mabsadd L
.65873 .15321 3.67366 -5.05636 Mabsadd L
.65873 .15321 2.28619 -0.74283 Mabsadd L
.65873 .15321 5.94411 1.93136 Mabsadd L
.65873 .15321 1.41294 1.94475 Mabsadd L
.65873 .15321 0 6.25 Mabsadd L closepath F
.7381 .10127 0 6.25 Mabsadd m
.7381 .10127 -1.41294 1.94475 Mabsadd L
.7381 .10127 -5.94411 1.93136 Mabsadd L
.7381 .10127 -2.28619 -0.74283 Mabsadd L
.7381 .10127 -3.67366 -5.05636 Mabsadd L
.7381 .10127 0 -2.40384 Mabsadd L
.7381 .10127 3.67366 -5.05636 Mabsadd L
.7381 .10127 2.28619 -0.74283 Mabsadd L
.7381 .10127 5.94411 1.93136 Mabsadd L
.7381 .10127 1.41294 1.94475 Mabsadd L
.7381 .10127 0 6.25 Mabsadd L closepath F
.81746 .04934 0 6.25 Mabsadd m
.81746 .04934 -1.41294 1.94475 Mabsadd L
.81746 .04934 -5.94411 1.93136 Mabsadd L
.81746 .04934 -2.28619 -0.74283 Mabsadd L
.81746 .04934 -3.67366 -5.05636 Mabsadd L
.81746 .04934 0 -2.40384 Mabsadd L
.81746 .04934 3.67366 -5.05636 Mabsadd L
.81746 .04934 2.28619 -0.74283 Mabsadd L
.81746 .04934 5.94411 1.93136 Mabsadd L
.81746 .04934 1.41294 1.94475 Mabsadd L
.81746 .04934 0 6.25 Mabsadd L closepath F
.89683 .03203 0 6.25 Mabsadd m
.89683 .03203 -1.41294 1.94475 Mabsadd L
.89683 .03203 -5.94411 1.93136 Mabsadd L
.89683 .03203 -2.28619 -0.74283 Mabsadd L
.89683 .03203 -3.67366 -5.05636 Mabsadd L
.89683 .03203 0 -2.40384 Mabsadd L
.89683 .03203 3.67366 -5.05636 Mabsadd L
.89683 .03203 2.28619 -0.74283 Mabsadd L
.89683 .03203 5.94411 1.93136 Mabsadd L
.89683 .03203 1.41294 1.94475 Mabsadd L
.89683 .03203 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[70]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`009_ooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`00027ooooo0ol00003ooooo`;o00001?ooool2o`0000?ooooo1Ol0000Ooooo
o`?o00000oooool2o`0000Cooooo0_l00003ooooo`Go00000oooool00ol0003oooooooooo`02oooo
o`?o00008Oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`00027ooooo0ol00003oooo
o`;o00001?ooool2o`0000Cooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Qoooo
o`?o00000oooool2o`0000Cooooo0_l00005ooooo`?o00008oooool002Oooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01oooool01Ol0003ooooooooooooooooo0000027ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000027ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`05o`000?oooooooooo
ooooool000008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Rooooo`009oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000008_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00Go
0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Co00008oooool002Oooooo00?o
0000ooooooooool00_ooool4o`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`Co00000_ooool4o`0000Cooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`Co00000_ooool4o`0000Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo1?l0
0002ooooo`Co00000oooool2o`0002;ooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l0
0003ooooo`;o00003?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo1?l0
0002ooooo`Co000000Goooooo`000?ooooooooooo`00000Tooooo`009oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooool000000oooool01Ol0003ooooooooooooooooo000000Wo
oooo1?l0000Rooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003oooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool07_ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00Gooooo1?l0000Rooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Gooooo1?l0000Rooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo00009?ooool002Kooooo0_l00003oooo
o`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;o00002Ooo
ool00ol0003oooooooooo`0Rooooo`;o00000oooool01ol0003ooooooooooooooooo0000ooooool0
00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo01gooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`;o00000oooool01ol0003ooooooooooooo
oooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo01kooooo
0_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`;o00000oooool01ol0
003ooooooooooooooooo0000ooooool000000oooool01?l0003oooooooooooooool2o`0002Cooooo
000Wooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?ooool00ol0003ooooooooo
o`07ooooo`Go00008Oooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0000?ooooo0ol0
000Qooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`0000Sooooo1Ol0
000Qooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`0002;ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`?o00002?ooool5o`00027ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo02;ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo000@oooooooo0000N_l00007ooooo`004?ooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooo`000005oooo
o`04o`000?ooooooooooo`0000[ooooo000@ooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo03Wooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo01Oooooo0_l00003oooo
o`;o00003Oooool0013ooooo00?o0000ooooooooool0oooooom[ooooo`;o000000Coooooo`000?l0
003o00003Oooool0013ooooo00?o0000ooooooooool0oooooom[ooooo`Go00003_ooool0013ooooo
00?o0000ooooooooool0oooooom[ooooo`Go00003_ooool0013ooooo0ol0003oooooof[ooooo2?l0
000<ooooo`004?ooool00ol0003oooooooooo`3oooooofGooooo00?o0000ooooooooool02ol0000;
ooooo`004?ooool00ol0003oooooooooo`3oooooodcooooo0_l0000Cooooo`;o00002Oooool3o`00
00oooooo000@ooooo`03o`000?oooooooooo0?ooooooC?ooool3o`0000?ooooo00?o0000oooooooo
ool02Oooool2o`0000cooooo0ol0000?ooooo`004?ooool00ol0003oooooooooo`3oooooodgooooo
0ol000000ooooooo0000o`000004ooooo`;o00000_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo0?ooooooCOooool5o`0000;ooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0>ooooo`004?ooool3o`000?ooooooCOooool7
o`0001Wooooo00?o0000ooooooooool03_ooool0013ooooo00?o0000ooooooooool0oooooom:oooo
o`03o`000?oooooo000000So0000:Oooool0013ooooo00?o0000ooooooooool0oooooom6ooooo`;o
00000oooool;o`0002Sooooo000@ooooo`03o`000?oooooooooo0?oooooo;_ooool2o`0000Cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`?o0000;Oooool0013ooooo00?o
0000ooooooooool0ooooool^ooooo`Co000000?oooooo`000?l000001oooool00ol0003ooooooooo
o`02o`0000kooooo0_l0000]ooooo`004?ooool00ol0003oooooooooo`3ooooooboooooo1_l00003
ooooo`;o00005Oooool2o`0002gooooo000@ooooo`03o`000?oooooooooo0?oooooo;oooool5o`00
0003ooooool0003ooooo04Oooooo000@ooooo`?o0000ooooool_ooooo`Oo0000B?ooool0013ooooo
00?o0000ooooooooool0ooooool^ooooo`Wo0000Aoooool0013ooooo00?o0000ooooooooool0oooo
ool]ooooo`_o0000A_ooool0013ooooo00?o0000ooooooooool0ooooool/ooooo`04o`000?oooooo
ooooooooo`?o0000Boooool0013ooooo00?o0000ooooooooool0ooooool/ooooo`03o`000?oooooo
oooo00;ooooo0_l0001;ooooo`004?ooool00ol0003oooooooooo`3oooooobWooooo00?o0000oooo
ooooool01Oooool2o`0004_ooooo000@ooooo`?o0000oooooomnooooo`004?ooool00ol0003ooooo
ooooo`3oooooobKooooo00?o0000ooooooooool0EOooool0013ooooo00?o0000ooooooooool0oooo
oomnooooo`004?ooool00ol0003oooooooooo`3oooooob?ooooo00?o0000ooooooooool0F?ooool0
00Oooooo0ol00006ooooo`03o`000?oooooooooo0?ooooooO_ooool000Kooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo0?oooooo8?ooool00ol0003oooooooooo`1Koooo
o`002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooO_ooool000Sooooo
0_l00006ooooo`Co0000oooooolLooooo`;o0000Goooool000[ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3oooooogkooooo0006ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`3ooooooa3ooooo0_l00005ooooo`03o`000?oooooooooo00;o0000H_oo
ool000Oooooo0ol00006ooooo`03o`000?oooooooooo0?oooooo4Oooool2o`0000?ooooo0_l0001V
ooooo`004?ooool00ol0003oooooooooo`3ooooooa7ooooo0ol000000ooooooo0000o`000002o`00
06Gooooo000@ooooo`03o`000?oooooooooo0?oooooo4_ooool5o`0006Oooooo000@ooooo`?o0000
oooooolAooooo`Oo0000I_ooool0013ooooo00?o0000ooooooooool0ooooool@ooooo`Wo0000IOoo
ool0013ooooo00?o0000ooooooooool0ooooool?ooooo`_o0000I?ooool0013ooooo00?o0000oooo
ooooool0ooooool?ooooo`04o`000?ooooooooooooooo`;o0000JOooool0013ooooo00?o0000oooo
ooooool0ooooool>ooooo`03o`000?oooooooooo00;ooooo0_l0001Yooooo`004?ooool00ol0003o
ooooooooo`3oooooo`cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Wooooo`00
4?ooool00ol0003oooooooooo`3oooooo`cooooo00?o0000ooooooooool0Koooool0013ooooo0ol0
003oooooo`Wooooo00?o0000ooooooooool0L_ooool0013ooooo00?o0000ooooooooool0ooooool9
ooooo`03o`000?oooooooooo07;ooooo000@ooooo`03o`000?oooooooooo0?oooooo1_ooool00ol0
003oooooooooo`1eooooo`004?ooool00ol0003oooooooooo`3oooooogkooooo000@ooooo`03o`00
0?oooooooooo0?oooooo0oooool00ol0003oooooooooo`1hooooo`004?ooool00ol0003ooooooooo
o`3oooooogkooooo000@ooooo`?o0000ooooool00ol0003oooooooooo`1kooooo`004?ooool00ol0
003oooooooooo`3oooooogkooooo000@ooooo`03o`000?oooooooooo0?cooooo00?o0000oooooooo
ool0O_ooool0013ooooo00?o0000ooooooooool0lOooool2o`0000Gooooo00?o0000ooooooooool0
P_ooool0013ooooo00?o0000ooooooooool0l_ooool3o`000003ooooool0003o000000;o0000Pooo
ool0013ooooo00?o0000ooooooooool0l_ooool6o`0008Gooooo000@ooooo`03o`000?oooooooooo
0??ooooo1Ol00025ooooo`004?ooool3o`000?;ooooo1ol00024ooooo`004?ooool00ol0003ooooo
ooooo`3aooooo`Wo0000Poooool0013ooooo00?o0000ooooooooool0l?ooool;o`0008;ooooo000@
ooooo`03o`000?oooooooooo0?Cooooo0_l0001fooooo`03o`000?oooooooooo00kooooo0008oooo
o`?o00001Oooool00ol0003oooooooooo`3aooooo`;o000000?oooooo`000?l00000MOooool3o`00
00oooooo0009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0mOooool00ol0003o
ooooooooo`1booooo`Go00003_ooool000Kooooo1Ol00005ooooo`Co0000oooooomZooooo`Ko0000
3Oooool000Kooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`3_ooooo`;o0000
MOooool:o`0000gooooo0007ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool0oooo
oomSooooo`Co00001?ooool6o`0000gooooo0008ooooo`;o00001_ooool00ol0003oooooooooo`3^
ooooo`03o`000?oooooooooo06cooooo1Ol00009ooooo`Co00003_ooool000Wooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`3]ooooo`03o`000?oooooooooo05oooooo00?o0000oooo
ooooool01oooool4o`0000kooooo0ol0000?ooooo`004?ooool00ol0003oooooooooo`3oooooodoo
oooo0ol00004ooooo`Co00004oooool00ol0003oooooooooo`0>ooooo`004?ooool00ol0003ooooo
ooooo`3[ooooo`03o`000?oooooooooo05oooooo2?l0000Xooooo`004?ooool3o`000>_ooooo00?o
0000ooooooooool0G_ooool6o`0002_ooooo000@ooooo`03o`000?oooooooooo0?ooooooC?ooool7
o`0002_ooooo000@ooooo`03o`000?oooooooooo0>Wooooo00?o0000ooooooooool0H?ooool6o`00
02_ooooo000@ooooo`03o`000?oooooooooo0?ooooooC_ooool4o`0002cooooo000@ooooo`03o`00
0?oooooooooo0?ooooooCOooool01?l0003oooooo`000?l0000]ooooo`004?ooool00ol0003ooooo
ooooo`3Wooooo`03o`000?oooooooooo06;ooooo00Co0000oooooooooooo0000;Oooool0013ooooo
0ol0003oooooodcooooo00?o0000ooooooooool0;oooool0013ooooo00?o0000ooooooooool0oooo
oom;ooooo`03o`000?oooooooooo033ooooo000@ooooo`03o`000?oooooooooo0>Gooooo00?o0000
ooooooooool0H_ooool00ol0003oooooooooo`0`ooooo`004?ooool00ol0003oooooooooo`3ooooo
od[ooooo00?o0000ooooooooool0<Oooool0013ooooo00?o0000ooooooooool0hoooool00ol0003o
ooooooooo`1Rooooo`03o`000?oooooooooo03;ooooo000@ooooo`03o`000?oooooooooo0>?ooooo
00?o0000ooooooooool0HOooool00ol0003oooooooooo`0cooooo`004?ooool00ol0003ooooooooo
o`3oooooodSooooo00?o0000ooooooooool0<oooool0013ooooo0ol0003Qooooo`03o`000?oooooo
oooo06;ooooo00?o0000ooooooooool0=?ooool0013ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`1Qooooo`03o`000?oooooooooo03Gooooo000@ooooo`03o`000?oooooooooo03ko
oooo0_l00005ooooo`03o`000?oooooooooo03;ooooo0_l00039ooooo`03o`000?oooooooooo03Go
oooo000@ooooo`03o`000?oooooooooo03oooooo0_l00003ooooo`;o0000=?ooool3o`0000?ooooo
00?o0000ooooooooool0Foooool2o`0006Cooooo00?o0000ooooooooool0=_ooool0013ooooo00?o
0000ooooooooool0?oooool3o`000003ooooool0003o000003Kooooo0ol000000ooooooo0000o`00
0032ooooo`03o`000?oooooooooo03Oooooo000@ooooo`03o`000?oooooooooo043ooooo1Ol0000f
ooooo`Go0000`_ooool00ol0003oooooooooo`0hooooo`004?ooool3o`0003oooooo1ol0000eoooo
o`Oo0000F_ooool2o`0006Cooooo00?o0000ooooooooool0>?ooool0013ooooo00?o0000oooooooo
ool0?_ooool9o`0003?ooooo2Ol0002nooooo`03o`000?oooooooooo03Wooooo000@ooooo`03o`00
0?oooooooooo03gooooo2ol0000aooooo`co00000_ooool2o`00057ooooo00?o0000ooooooooool0
Hoooool00ol0003oooooooooo`0jooooo`004?ooool00ol0003oooooooooo`11ooooo`;o0000<ooo
ool2o`0000Cooooo0ol0000;ooooo`;o00003?ooool2o`0000Cooooo00?o0000ooooooooool0<ooo
ool2o`0000Cooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0jooooo`001oooool3
o`0000Kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`02o`0000Oooooo00?o0000
ooooooooool0<?ooool2o`0000oooooo00?o0000ooooooooool01oooool3o`000004ooooool0003o
0000o`0003Gooooo0ol000001?oooooo0000o`000?l0001Tooooo`03o`000?oooooooooo03_ooooo
0006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`12ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool08oooool2o`0000Sooooo0_l0000Booooo`;o0000
0_ooool01?l0003oooooooooooooool6o`0003Kooooo1Ol0001Tooooo`03o`000?oooooooooo03co
oooo000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0>oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool09Oooool6o`0003Oooooo
1Ol0001Sooooo`03o`000?oooooooooo03gooooo000:ooooo`03o`000?oooooooooo00?ooooo1?l0
001?ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0:Oooool6o`0003Gooooo1ol0
001Rooooo`03o`000?oooooooooo03gooooo0006ooooo`Co00001_ooool00ol0003oooooooooo`0i
ooooo`03o`000?oooooooooo01Oooooo0_l0000Hooooo`03o`000?oooooooooo02Sooooo2?l0000c
ooooo`Wo0000H?ooool00ol0003oooooooooo`0nooooo`001_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo03Sooooo00?o0000ooooooooool06oooool2o`0000Cooooo0_l0000<oooo
o`03o`000?oooooooooo02[ooooo2_l0000aooooo`_o0000G_ooool00ol0003oooooooooo`0ooooo
o`001_ooool5o`0000Gooooo00?o0000ooooooooool0GOooool2o`0000?ooooo00Co0000oooooooo
oooooooo0_l0000booooo`?o0000=_ooool00ol0003oooooooooo`03o`0006;ooooo00?o0000oooo
ooooool0?oooool0013ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo00?o000000?oooooo`000?l00000=oooool3o`0000Cooooo00?o0000oooooooo
ool0<_ooool3o`00067ooooo00?o0000ooooooooool0@?ooool0013ooooo00?o0000ooooooooool0
GOooool5o`000003ooooool0003o000003Kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Goooool00ol0003ooooo
ooooo`11ooooo`004?ooool3o`0003?ooooo00?o0000ooooooooool09oooool7o`0003Oooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05kooooo00?o
0000ooooooooool0@_ooool0013ooooo00?o0000ooooooooool0G?ooool9o`0003kooooo0_l0002C
ooooo`03o`000?oooooooooo04;ooooo000@ooooo`03o`000?oooooooooo037ooooo00?o0000oooo
ooooool09oooool;o`0006Sooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`13oooo
o`004?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02_ooooo0ol00015ooooo`03
o`000?oooooooooo08gooooo00?o0000ooooooooool0A?ooool0013ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0^ooooo`;o0000J_ooool00ol0003oooooooooo`1Xooooo`03o`00
0?oooooooooo04Cooooo000@ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;_oo
ool2o`0004Sooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`15ooooo`004?ooool0
0ol0003oooooooooo`2Yooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0J?ooool0
0ol0003oooooooooo`16ooooo`004?ooool3o`0002_ooooo0_l0002Kooooo`03o`000?oooooooooo
06Kooooo00?o0000ooooool00000BOooool0013ooooo00?o0000ooooooooool0Zoooool2o`0008?o
oooo1?l00019ooooo`004?ooool00ol0003oooooooooo`0Pooooo`;o00001Oooool00ol0003ooooo
o`00002Looooo`03o`000?oooooooooo06Kooooo1Ol00019ooooo`004?ooool00ol0003ooooooooo
o`0Qooooo`;o000000?oooooo`000?ooool00_l00026ooooo`03o`000?oooooooooo07gooooo1ol0
0018ooooo`004?ooool00ol0003oooooooooo`0Qooooo`Ko0000W?ooool00ol0003oooooooooo`1W
ooooo`So0000B?ooool0013ooooo00?o0000ooooooooool08Oooool6o`0008[ooooo00?o0000oooo
ooooool0M_ooool3o`000003ooooool0003o000000Go0000B?ooool0013ooooo0ol0000Qooooo`Oo
0000ROooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo06?ooooo0ol00005ooooo`Go
0000BOooool0013ooooo00?o0000ooooooooool07_ooool:o`0009Sooooo00?o0000ooooooooool0
HOooool3o`0000Wooooo0ol0001:ooooo`004?ooool00ol0003oooooooooo`0Iooooo`Go000000?o
ooooo`000?l000002_l00028ooooo`;o0000K?ooool3o`0000gooooo00?o0000ooooooooool0BOoo
ool0013ooooo00?o0000ooooooooool05Oooool4o`0000Cooooo00?o0000ooooooooool00_ooool5
o`0000Cooooo0_l00029ooooo`;o00001?ooool00ol0003oooooo`00001Oooooo`?o0000G?ooool0
013ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`Co00002?ooool00ol0
003oooooooooo`03ooooo`?o00001oooool2o`0008Oooooo0ol000001?oooooo0000o`000?l0001F
ooooo`03o`000?oooooooooo00Gooooo0ol0001Oooooo`004?ooool00ol0003oooooooooo`05oooo
o`?o00001?ooool5o`0000Sooooo0_l00009ooooo`03o`000?oooooooooo00Sooooo0ol00025oooo
o`Ko0000EOooool3o`0000?ooooo0ol0001Rooooo`004?ooool00ol0003oooooooooo`04ooooo`So
00002_ooool2o`0001[ooooo0_l00023ooooo`Go0000EOooool7o`0006Gooooo000@ooooo`?o0000
0oooool7o`0002[ooooo0_l00020ooooo`Oo0000Doooool7o`0006Kooooo000@ooooo`03o`000?oo
oooooooo00;ooooo2?l00009ooooo`03o`000?oooooooooo023ooooo0ol0001looooo`Wo0000DOoo
ool8o`0006Kooooo000@ooooo`03o`000?oooooooooo00?ooooo1ol00006ooooo`03o`000?oooooo
oooo02Kooooo0_l0001iooooo`_o0000DOooool7o`0006Kooooo000@ooooo`03o`000?oooooooooo
00?ooooo1ol00003ooooo`03o`000?oooooooooo02_ooooo0_l00005ooooo`03o`000?oooooooooo
07?ooooo0ol0001Fooooo`Go0000Ioooool000Oooooo0ol00006ooooo`03o`000?oooooooooo00Co
oooo1_l00003ooooo`03o`000?oooooooooo02gooooo0ol000001?oooooo0000o`000?l0001doooo
o`?o0000Eoooool3o`0006Sooooo0006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooooooo`04ooooo`Oo0000=Oooool5o`0007Cooooo00?o0000ooooooooool0E_ooool2o`00
06Wooooo0006ooooo`05o`000?ooooooooooooooool000001Oooool4o`0000?ooooo1Ol0000foooo
o`Oo0000Loooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo06Wooooo0006ooooo`Co
00001_ooool00ol0003oooooooooo`03ooooo`So0000<oooool;o`000<Sooooo00?o0000oooooooo
ool0JOooool000Kooooo00?o0000ooooooooool01oooool01?l0003oooooooooooooool;o`0003?o
oooo1ol00003ooooo`Go0000`oooool00ol0003oooooooooo`1Yooooo`001oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo0ol0000hooooo`Go00002Oooool4o`000;oooooo
00?o0000ooooooooool0JOooool000Sooooo0_l00006ooooo`03o`000?oooooooooo00Gooooo0ol0
000iooooo`?o00003_ooool4o`0000[ooooo00?o0000ooooooooool0[Oooool00ol0003ooooooooo
o`1Zooooo`004?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool04Oooool5o`0000Cooooo0ol0002^ooooo`03o`000?oooooooooo06[ooooo000@oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0D_ooool8o`000:gooooo00?o0000oooo
ooooool0J_ooool0013ooooo0ol00006ooooo`03o`000?oooooooooo05Cooooo1ol0002[ooooo`03
o`000?oooooooooo06_ooooo000@ooooo`03o`000?oooooooooo05cooooo2?l0002[ooooo`03o`00
0?oooooooooo06_ooooo000@ooooo`03o`000?oooooooooo05gooooo2?l0002Zooooo`03o`000?oo
oooooooo06_ooooo000@ooooo`03o`000?oooooooooo05kooooo1Ol00002ooooo`;o0000Z?ooool0
0ol0003oooooooooo`1[ooooo`004?ooool00ol0003oooooooooo`1Oooooo`?o00001Oooool00ol0
003oooooooooo`2Tooooo`03o`000?oooooooooo06cooooo000@ooooo`03o`000?oooooooooo063o
oooo00?o0000ooooooooool01Oooool2o`000:Cooooo00?o0000ooooooooool0K?ooool0013ooooo
0ol0001Zooooo`03o`000?oooooooooo0:7ooooo00?o0000ooooooooool0K?ooool0013ooooo00?o
0000ooooooooool0Joooool2o`000:3ooooo00?o0000ooooooooool0KOooool0013ooooo00?o0000
ooooooooool0KOooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo06gooooo000@oooo
o`03o`000?oooooooooo06kooooo0_l0002Mooooo`03o`000?oooooooooo06gooooo000@ooooo`03
o`000?oooooooooo073ooooo0_l0000Yooooo`03o`000?oooooooooo06oooooo00?o0000oooooooo
ool0KOooool0013ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0Uooooo`?o0000
Koooool00ol0003oooooooooo`1^ooooo`004?ooool00ol0003oooooooooo`1cooooo`;o00009?oo
ool5o`0006kooooo00?o0000ooooooooool0K_ooool0013ooooo0ol0001eooooo`03o`000?oooooo
oooo027ooooo1_l0001]ooooo`03o`000?oooooooooo06kooooo000@ooooo`03o`000?oooooooooo
07Kooooo0_l0000Looooo`_o0000K?ooool00ol0003oooooooooo`1_ooooo`004?ooool00ol0003o
ooooooooo`1hooooo`03o`000?oooooooooo01Cooooo1Ol00005ooooo`Ko0000K?ooool00ol0003o
ooooooooo`1_ooooo`004?ooool00ol0003oooooooooo`1iooooo`;o00000oooool00ol0003ooooo
ooooo`09ooooo`Go00002oooool4o`0006gooooo00?o0000ooooooooool0Koooool0013ooooo00?o
0000ooooooooool0Noooool5o`0000Gooooo1Ol0000@ooooo`Co0000K?ooool00ol0003ooooooooo
o`1`ooooo`004?ooool00ol0003oooooooooo`1looooo`Wo00005_ooool01?l0003oooooooooool0
001[ooooo`03o`000?oooooooooo073ooooo000@ooooo`?o0000Noooool6o`0001gooooo00?o0000
ooooooooool0JOooool00ol0003oooooooooo`1`ooooo`004?ooool00ol0003oooooooooo`1joooo
o`Oo00007_ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo073ooooo000@ooooo`03
o`000?oooooooooo07_ooooo1_l0000Nooooo`03o`000?oooooooooo06Oooooo00?o0000oooooooo
ool0LOooool0013ooooo00?o0000ooooooooool0O?ooool4o`00023ooooo00?o0000ooooooooool0
I_ooool00ol0003oooooooooo`1aooooo`002?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo07gooooo0_l0000Qooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0LOoo
ool000Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1nooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`1booooo`002Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0Hoooool00ol0
003oooooooooo`1booooo`002Oooool00ol0003oooooooooo`04ooooo`Co0000XOooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo07;ooooo000:ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0Xoooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo07;ooooo
0006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2Sooooo`03o`00
0?oooooooooo067ooooo00?o0000ooooooooool0Loooool000Kooooo1Ol00005ooooo`03o`000?oo
oooooooo0:Cooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`1cooooo`004?ooool0
0ol0003oooooooooo`2Uooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool0Loooool0
013ooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo
07Cooooo000@ooooo`?o0000Y_ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo07Co
oooo000@ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool0GOooool00ol0003ooooo
ooooo`1dooooo`004?ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo05cooooo00?o
0000ooooooooool0M?ooool0013ooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`1K
ooooo`03o`000?oooooooooo07Gooooo000@ooooo`03o`000?oooooooooo0:Sooooo00?o0000oooo
ooooool0F_ooool00ol0003oooooooooo`1eooooo`004?ooool00ol0003oooooooooo`2Yooooo`03
o`000?oooooooooo05Wooooo00?o0000ooooooooool0MOooool0013ooooo00?o0000ooooooooool0
ZOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo07Kooooo000@ooooo`?o0000Z_oo
ool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo07Kooooo000@ooooo`03o`000?oooooo
oooo0:[ooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1fooooo`004?ooool00ol0
003oooooooooo`2[ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0M_ooool0013o
oooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo07Oo
oooo000@ooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool0E?ooool00ol0003ooooo
ooooo`1gooooo`004?ooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo05?ooooo00?o
0000ooooooooool0Moooool0013ooooo0ol0002]ooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0N?ooool0013ooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`1Aoooo
o`03o`000?oooooooooo07Sooooo000@ooooo`03o`000?oooooooooo0:kooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1hooooo`004?ooool00ol0003oooooooooo`2_ooooo`03o`00
0?oooooooooo053ooooo00?o0000ooooooooool0N?ooool0013ooooo00?o0000ooooooooool0[ooo
ool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo07Wooooo000@ooooo`03o`000?oooooo
oooo0;3ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1iooooo`004?ooool00ol0
003oooooooooo`2aooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0NOooool0013o
oooo0ol0002aooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0N_ooool0013ooooo
00?o0000ooooooooool0/_ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo07[ooooo
000@ooooo`03o`000?oooooooooo0;;ooooo00?o0000ooooooooool0Boooool00ol0003ooooooooo
o`1jooooo`004?ooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo04[ooooo00?o0000
ooooooooool0N_ooool000Oooooo0ol00006ooooo`03o`000?oooooooooo0;Cooooo00?o0000oooo
ooooool0B?ooool00ol0003oooooooooo`1kooooo`001_ooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo
07_ooooo0006ooooo`05o`000?ooooooooooooooool000001Oooool4o`000;Cooooo00?o0000oooo
ooooool0Aoooool00ol0003oooooooooo`1kooooo`001oooool3o`0000Kooooo00?o0000oooooooo
ool0]Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo07cooooo0006ooooo`05o`00
0?ooooooooooooooool000001Oooool00ol0003oooooooooo`2fooooo`03o`000?oooooooooo04Go
oooo00?o0000ooooooooool0O?ooool000Kooooo00Go0000ooooooooooooooooo`000005ooooo`03
o`000?oooooooooo0;Kooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1looooo`00
1oooool3o`0000Kooooo00?o0000ooooooooool0]oooool00ol0003oooooo`00000Mooooo`03o`00
0?oooooooooo02Cooooo00?o0000ooooooooool0O?ooool0013ooooo00?o0000ooooooooool0^?oo
ool3o`0001_ooooo0ol0000Tooooo`03o`000?oooooooooo07gooooo000@ooooo`03o`000?oooooo
oooo0;Oooooo1Ol0000Iooooo`Go00008oooool00ol0003oooooooooo`1mooooo`004?ooool3o`00
0;Oooooo9?l0000Rooooo`03o`000?oooooooooo07gooooo000@ooooo`03o`000?oooooooooo0;Ko
oooo1ol0000Fooooo`So00008Oooool00ol0003oooooooooo`1nooooo`004?ooool00ol0003ooooo
ooooo`2gooooo`Ko00005oooool7o`00027ooooo00?o0000ooooooooool0O_ooool0013ooooo00?o
0000ooooooooool0^?ooool4o`0001Wooooo1Ol000000ooooooo0000ooooo`0Oooooo`03o`000?oo
oooooooo07kooooo000@ooooo`03o`000?oooooooooo0;Sooooo0ol0000Kooooo`?o00000oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo07oooooo000@ooooo`03o`000?oooooooooo
0;Wooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0Ooooool0013ooooo0ol0003Nooooo`;o00006oooool00ol0003o
ooooooooo`1oooooo`004?ooool00ol0003oooooooooo`3Pooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0Ooooool0013ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo083ooooo000@ooooo`03o`000?oooooooooo0>;ooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`20ooooo`004?ooool00ol0003oooooooooo`3Soooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0P?ooool0013ooooo00?o0000oooooooo
ool0i?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo087ooooo000@ooooo`03o`00
0?oooooooooo0>Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`21ooooo`004?oo
ool3o`000>Kooooo0_l0000Aooooo`03o`000?oooooooooo087ooooo000@ooooo`03o`000?oooooo
oooo0>Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`21ooooo`004?ooool00ol0
003oooooooooo`3Yooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0P_ooool0013o
oooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo08;o
oooo000@ooooo`03o`000?oooooooooo0>_ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`22ooooo`004?ooool00ol0003oooooooooo`3/ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0Poooool0013ooooo0ol0003]ooooo`;o00002?ooool00ol0003oooooooooo`23
ooooo`004?ooool00ol0003oooooooooo`3_ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0Poooool0013ooooo00?o0000ooooooooool0l?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo08?ooooo000@ooooo`03o`000?oooooooooo0?7ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`24ooooo`001oooool2o`0000Oooooo00?o0000ooooooooool0l_oo
ool00ol0003oooooooooo`02o`0008Kooooo0009ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0loooool4o`0008Kooooo000:ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0loooool5o`0008Gooooo0007ooooo`Co00001Oooool4o`000?7ooooo1ol00024ooooo`00
1_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0lOooool8o`0008Co
oooo0006ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3booooo`Oo
0000Q?ooool000Oooooo0ol00006ooooo`03o`000?oooooooooo0??ooooo1Ol00025ooooo`004?oo
ool00ol0003oooooooooo`3dooooo`?o0000Q_ooool0013ooooo00?o0000ooooooooool0mOooool0
0ol0003oooooooooo`25ooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1991.04, 1.60915, \
0.00837393, 0.0307117}}]
}, Open  ]],

Cell[TextData[{
  "Le etichette sull'asse delle ascisse non tengono conto del fatto che i \
dati rappresentano degli anni: modificando le opzioni di ",
  StyleBox["MultipleListPlot", "Input"],
  " facciamo in modo che vengano visualizzati solo numeri interi, \
posizionandoli nei punti corrispondenti a met\[AGrave] di ogni anno:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(frTicks = 
        Table[{1991.125 + i\ 0.25, 
            If[Mod[i, 2] \[Equal] 0 && Mod[i, 4] \[NotEqual] 0, 
              Floor[1991.125 + i\ 0.25], "\<\>"], 
            If[Mod[i, 3] \[Equal] 0, { .01,  .01}, { .005, 0}]}, {i, 0, 
            12}];\)\), "\[IndentingNewLine]", 
    \(\(MultipleListPlot[gdata, fdata, PlotJoined \[Rule] True, 
        Axes \[Rule] False, Frame \[Rule] {True, True, False, False}, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2], 
            enlarge[PlotSymbol[Star], 2.5]}, 
        FrameTicks \[Rule] {frTicks, Automatic}];\)\)}], "Input",
  CellLabel->"In[74]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.14286 -0.02 -12 -9 ]
[.14286 -0.02 12 0 ]
[.46032 -0.02 -12 -9 ]
[.46032 -0.02 12 0 ]
[.77778 -0.02 -12 -9 ]
[.77778 -0.02 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08396 -6 -4.5 ]
[-0.0125 .08396 0 4.5 ]
[-0.0125 .17052 -6 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .25708 -6 -4.5 ]
[-0.0125 .25708 0 4.5 ]
[-0.0125 .34364 -6 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .4302 -6 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .51676 -6 -4.5 ]
[-0.0125 .51676 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 -0.01 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .005 L
s
.14286 0 m
.14286 .005 L
s
[(1991)] .14286 -0.02 0 1 Mshowa
.22222 -0.01 m
.22222 .01 L
s
.30159 0 m
.30159 .005 L
s
.38095 0 m
.38095 .005 L
s
.46032 -0.01 m
.46032 .01 L
s
[(1992)] .46032 -0.02 0 1 Mshowa
.53968 0 m
.53968 .005 L
s
.61905 0 m
.61905 .005 L
s
.69841 -0.01 m
.69841 .01 L
s
.77778 0 m
.77778 .005 L
s
[(1993)] .77778 -0.02 0 1 Mshowa
.85714 0 m
.85714 .005 L
s
.93651 -0.01 m
.93651 .01 L
s
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
[(3)] -0.0125 .08396 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(4)] -0.0125 .17052 1 0 Mshowa
0 .25708 m
.00625 .25708 L
s
[(5)] -0.0125 .25708 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(6)] -0.0125 .34364 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(7)] -0.0125 .4302 1 0 Mshowa
0 .51676 m
.00625 .51676 L
s
[(8)] -0.0125 .51676 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(9)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
.0001 w
.02381 .32633 -3.75 0 Mabsadd m
.02381 .32633 0 5 Mabsadd L
.02381 .32633 3.75 0 Mabsadd L
.02381 .32633 0 -5 Mabsadd L
.02381 .32633 -3.75 0 Mabsadd L closepath F
.10317 .30902 -3.75 0 Mabsadd m
.10317 .30902 0 5 Mabsadd L
.10317 .30902 3.75 0 Mabsadd L
.10317 .30902 0 -5 Mabsadd L
.10317 .30902 -3.75 0 Mabsadd L closepath F
.18254 .34364 -3.75 0 Mabsadd m
.18254 .34364 0 5 Mabsadd L
.18254 .34364 3.75 0 Mabsadd L
.18254 .34364 0 -5 Mabsadd L
.18254 .34364 -3.75 0 Mabsadd L closepath F
.2619 .36095 -3.75 0 Mabsadd m
.2619 .36095 0 5 Mabsadd L
.2619 .36095 3.75 0 Mabsadd L
.2619 .36095 0 -5 Mabsadd L
.2619 .36095 -3.75 0 Mabsadd L closepath F
.34127 .41289 -3.75 0 Mabsadd m
.34127 .41289 0 5 Mabsadd L
.34127 .41289 3.75 0 Mabsadd L
.34127 .41289 0 -5 Mabsadd L
.34127 .41289 -3.75 0 Mabsadd L closepath F
.42063 .39558 -3.75 0 Mabsadd m
.42063 .39558 0 5 Mabsadd L
.42063 .39558 3.75 0 Mabsadd L
.42063 .39558 0 -5 Mabsadd L
.42063 .39558 -3.75 0 Mabsadd L closepath F
.5 .53407 -3.75 0 Mabsadd m
.5 .53407 0 5 Mabsadd L
.5 .53407 3.75 0 Mabsadd L
.5 .53407 0 -5 Mabsadd L
.5 .53407 -3.75 0 Mabsadd L closepath F
.57937 .53407 -3.75 0 Mabsadd m
.57937 .53407 0 5 Mabsadd L
.57937 .53407 3.75 0 Mabsadd L
.57937 .53407 0 -5 Mabsadd L
.57937 .53407 -3.75 0 Mabsadd L closepath F
.65873 .60332 -3.75 0 Mabsadd m
.65873 .60332 0 5 Mabsadd L
.65873 .60332 3.75 0 Mabsadd L
.65873 .60332 0 -5 Mabsadd L
.65873 .60332 -3.75 0 Mabsadd L closepath F
.7381 .32633 -3.75 0 Mabsadd m
.7381 .32633 0 5 Mabsadd L
.7381 .32633 3.75 0 Mabsadd L
.7381 .32633 0 -5 Mabsadd L
.7381 .32633 -3.75 0 Mabsadd L closepath F
.81746 .30036 -3.75 0 Mabsadd m
.81746 .30036 0 5 Mabsadd L
.81746 .30036 3.75 0 Mabsadd L
.81746 .30036 0 -5 Mabsadd L
.81746 .30036 -3.75 0 Mabsadd L closepath F
.89683 .18783 -3.75 0 Mabsadd m
.89683 .18783 0 5 Mabsadd L
.89683 .18783 3.75 0 Mabsadd L
.89683 .18783 0 -5 Mabsadd L
.89683 .18783 -3.75 0 Mabsadd L closepath F
.97619 .17052 -3.75 0 Mabsadd m
.97619 .17052 0 5 Mabsadd L
.97619 .17052 3.75 0 Mabsadd L
.97619 .17052 0 -5 Mabsadd L
.97619 .17052 -3.75 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .34364 0 6.25 Mabsadd m
.02381 .34364 -1.41294 1.94475 Mabsadd L
.02381 .34364 -5.94411 1.93136 Mabsadd L
.02381 .34364 -2.28619 -0.74283 Mabsadd L
.02381 .34364 -3.67366 -5.05636 Mabsadd L
.02381 .34364 0 -2.40384 Mabsadd L
.02381 .34364 3.67366 -5.05636 Mabsadd L
.02381 .34364 2.28619 -0.74283 Mabsadd L
.02381 .34364 5.94411 1.93136 Mabsadd L
.02381 .34364 1.41294 1.94475 Mabsadd L
.02381 .34364 0 6.25 Mabsadd L closepath F
.10317 .30902 0 6.25 Mabsadd m
.10317 .30902 -1.41294 1.94475 Mabsadd L
.10317 .30902 -5.94411 1.93136 Mabsadd L
.10317 .30902 -2.28619 -0.74283 Mabsadd L
.10317 .30902 -3.67366 -5.05636 Mabsadd L
.10317 .30902 0 -2.40384 Mabsadd L
.10317 .30902 3.67366 -5.05636 Mabsadd L
.10317 .30902 2.28619 -0.74283 Mabsadd L
.10317 .30902 5.94411 1.93136 Mabsadd L
.10317 .30902 1.41294 1.94475 Mabsadd L
.10317 .30902 0 6.25 Mabsadd L closepath F
.18254 .23977 0 6.25 Mabsadd m
.18254 .23977 -1.41294 1.94475 Mabsadd L
.18254 .23977 -5.94411 1.93136 Mabsadd L
.18254 .23977 -2.28619 -0.74283 Mabsadd L
.18254 .23977 -3.67366 -5.05636 Mabsadd L
.18254 .23977 0 -2.40384 Mabsadd L
.18254 .23977 3.67366 -5.05636 Mabsadd L
.18254 .23977 2.28619 -0.74283 Mabsadd L
.18254 .23977 5.94411 1.93136 Mabsadd L
.18254 .23977 1.41294 1.94475 Mabsadd L
.18254 .23977 0 6.25 Mabsadd L closepath F
.2619 .27439 0 6.25 Mabsadd m
.2619 .27439 -1.41294 1.94475 Mabsadd L
.2619 .27439 -5.94411 1.93136 Mabsadd L
.2619 .27439 -2.28619 -0.74283 Mabsadd L
.2619 .27439 -3.67366 -5.05636 Mabsadd L
.2619 .27439 0 -2.40384 Mabsadd L
.2619 .27439 3.67366 -5.05636 Mabsadd L
.2619 .27439 2.28619 -0.74283 Mabsadd L
.2619 .27439 5.94411 1.93136 Mabsadd L
.2619 .27439 1.41294 1.94475 Mabsadd L
.2619 .27439 0 6.25 Mabsadd L closepath F
.34127 .23977 0 6.25 Mabsadd m
.34127 .23977 -1.41294 1.94475 Mabsadd L
.34127 .23977 -5.94411 1.93136 Mabsadd L
.34127 .23977 -2.28619 -0.74283 Mabsadd L
.34127 .23977 -3.67366 -5.05636 Mabsadd L
.34127 .23977 0 -2.40384 Mabsadd L
.34127 .23977 3.67366 -5.05636 Mabsadd L
.34127 .23977 2.28619 -0.74283 Mabsadd L
.34127 .23977 5.94411 1.93136 Mabsadd L
.34127 .23977 1.41294 1.94475 Mabsadd L
.34127 .23977 0 6.25 Mabsadd L closepath F
.42063 .25708 0 6.25 Mabsadd m
.42063 .25708 -1.41294 1.94475 Mabsadd L
.42063 .25708 -5.94411 1.93136 Mabsadd L
.42063 .25708 -2.28619 -0.74283 Mabsadd L
.42063 .25708 -3.67366 -5.05636 Mabsadd L
.42063 .25708 0 -2.40384 Mabsadd L
.42063 .25708 3.67366 -5.05636 Mabsadd L
.42063 .25708 2.28619 -0.74283 Mabsadd L
.42063 .25708 5.94411 1.93136 Mabsadd L
.42063 .25708 1.41294 1.94475 Mabsadd L
.42063 .25708 0 6.25 Mabsadd L closepath F
.5 .32633 0 6.25 Mabsadd m
.5 .32633 -1.41294 1.94475 Mabsadd L
.5 .32633 -5.94411 1.93136 Mabsadd L
.5 .32633 -2.28619 -0.74283 Mabsadd L
.5 .32633 -3.67366 -5.05636 Mabsadd L
.5 .32633 0 -2.40384 Mabsadd L
.5 .32633 3.67366 -5.05636 Mabsadd L
.5 .32633 2.28619 -0.74283 Mabsadd L
.5 .32633 5.94411 1.93136 Mabsadd L
.5 .32633 1.41294 1.94475 Mabsadd L
.5 .32633 0 6.25 Mabsadd L closepath F
.57937 .25708 0 6.25 Mabsadd m
.57937 .25708 -1.41294 1.94475 Mabsadd L
.57937 .25708 -5.94411 1.93136 Mabsadd L
.57937 .25708 -2.28619 -0.74283 Mabsadd L
.57937 .25708 -3.67366 -5.05636 Mabsadd L
.57937 .25708 0 -2.40384 Mabsadd L
.57937 .25708 3.67366 -5.05636 Mabsadd L
.57937 .25708 2.28619 -0.74283 Mabsadd L
.57937 .25708 5.94411 1.93136 Mabsadd L
.57937 .25708 1.41294 1.94475 Mabsadd L
.57937 .25708 0 6.25 Mabsadd L closepath F
.65873 .15321 0 6.25 Mabsadd m
.65873 .15321 -1.41294 1.94475 Mabsadd L
.65873 .15321 -5.94411 1.93136 Mabsadd L
.65873 .15321 -2.28619 -0.74283 Mabsadd L
.65873 .15321 -3.67366 -5.05636 Mabsadd L
.65873 .15321 0 -2.40384 Mabsadd L
.65873 .15321 3.67366 -5.05636 Mabsadd L
.65873 .15321 2.28619 -0.74283 Mabsadd L
.65873 .15321 5.94411 1.93136 Mabsadd L
.65873 .15321 1.41294 1.94475 Mabsadd L
.65873 .15321 0 6.25 Mabsadd L closepath F
.7381 .10127 0 6.25 Mabsadd m
.7381 .10127 -1.41294 1.94475 Mabsadd L
.7381 .10127 -5.94411 1.93136 Mabsadd L
.7381 .10127 -2.28619 -0.74283 Mabsadd L
.7381 .10127 -3.67366 -5.05636 Mabsadd L
.7381 .10127 0 -2.40384 Mabsadd L
.7381 .10127 3.67366 -5.05636 Mabsadd L
.7381 .10127 2.28619 -0.74283 Mabsadd L
.7381 .10127 5.94411 1.93136 Mabsadd L
.7381 .10127 1.41294 1.94475 Mabsadd L
.7381 .10127 0 6.25 Mabsadd L closepath F
.81746 .04934 0 6.25 Mabsadd m
.81746 .04934 -1.41294 1.94475 Mabsadd L
.81746 .04934 -5.94411 1.93136 Mabsadd L
.81746 .04934 -2.28619 -0.74283 Mabsadd L
.81746 .04934 -3.67366 -5.05636 Mabsadd L
.81746 .04934 0 -2.40384 Mabsadd L
.81746 .04934 3.67366 -5.05636 Mabsadd L
.81746 .04934 2.28619 -0.74283 Mabsadd L
.81746 .04934 5.94411 1.93136 Mabsadd L
.81746 .04934 1.41294 1.94475 Mabsadd L
.81746 .04934 0 6.25 Mabsadd L closepath F
.89683 .03203 0 6.25 Mabsadd m
.89683 .03203 -1.41294 1.94475 Mabsadd L
.89683 .03203 -5.94411 1.93136 Mabsadd L
.89683 .03203 -2.28619 -0.74283 Mabsadd L
.89683 .03203 -3.67366 -5.05636 Mabsadd L
.89683 .03203 0 -2.40384 Mabsadd L
.89683 .03203 3.67366 -5.05636 Mabsadd L
.89683 .03203 2.28619 -0.74283 Mabsadd L
.89683 .03203 5.94411 1.93136 Mabsadd L
.89683 .03203 1.41294 1.94475 Mabsadd L
.89683 .03203 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[74]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00?Oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`00067ooooo0ol00003oooo
o`;o00001?ooool2o`0000?ooooo1Ol0001Pooooo`?o00000oooool2o`0000Cooooo0_l00004oooo
o`?o0000D_ooool003kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
05oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool0Coooool003kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000Hoooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00001Sooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo04oooooo000nooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00000oooool0
0ol0003oooooooooo`1Qooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00001?ooool0
0ol0003oooooooooo`1Pooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00000oooool2
o`0005;ooooo000nooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003
ooooo`05o`000?ooooooooooooooool00000Hoooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo05oooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`1?ooooo`00?Oooool2o`0000?ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_l0001Rooooo`;o00000oooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo05kooooo0_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool0Coooool003kooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo0ol00003ooooo`?o0000H_ooool00ol0003oooooooooo`02ooooo`?o0000
0oooool3o`0000?ooooo0ol0001Booooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00IOooool00ol0003oooooooooo`1Fooooo`03o`000?oo
oooooooo05Gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0Nooooo`00IOooool0
0ol0003oooooooooo`1Fooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0E_ooool0
0ol0003oooooooooo`0Nooooo`00IOooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo
05Gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0Nooooo`00IOooool00ol0003o
ooooooooo`1Fooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0E_ooool00ol0003o
ooooooooo`0Nooooo`004_ooooooo`0007Ko00002Oooool001;ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo000Booooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00Sooooo0_l00003ooooo`;o00003oooool001;ooooo00?o0000ooooooooool0D?ooool00ol0
003oooooooooo`1Fooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`09ooooo`;o000000Coooooo`000?l0003o00003oooool001;ooooo00?o0000oooo
ooooool0oooooomWooooo`Go00004?ooool001;ooooo0ol0003oooooofKooooo1ol0000?ooooo`00
4_ooool00ol0003oooooooooo`3oooooofGooooo2Ol0000>ooooo`004_ooool00ol0003ooooooooo
o`3ooooooeoooooo00?o0000ooooooooool03Ol0000=ooooo`004_ooool00ol0003oooooooooo`3o
ooooodSooooo0_l00005ooooo`03o`000?oooooooooo00Wooooo0_l00002ooooo`03o`000?oooooo
oooo00Kooooo0ol0000Aooooo`004_ooool00ol0003oooooooooo`3oooooodWooooo0ol000001?oo
oooo0000o`000?l00008ooooo`;o00003_ooool3o`00017ooooo000Booooo`03o`000?oooooooooo
0?ooooooBOooool6o`0000?ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0@
ooooo`004_ooool00ol0003oooooooooo`3ooooood[ooooo1Ol00002ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04?ooool001;ooooo0ol0003oooooodWooooo1ol0000/ooooo`00
4_ooool00ol0003oooooooooo`3oooooodCooooo00?o0000ooooooooool02_l0000[ooooo`004_oo
ool00ol0003oooooooooo`3oooooob_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0<ooooo`;o00001Oooool;o`0002[ooooo000Booooo`03o`000?oooooooooo0?oooooo:oooool2
o`0000?ooooo0_l0000;ooooo`03o`000?oooooooooo00[ooooo0ol0000_ooooo`004_ooool00ol0
003oooooooooo`3oooooobcooooo0_l000001?oooooo0000o`000?l00004ooooo`03o`000?oooooo
oooo00;o00004?ooool2o`0002oooooo000Booooo`03o`000?oooooooooo0?oooooo;?ooool5o`00
0003ooooool0003o000001Oooooo0_l0000_ooooo`004_ooool3o`000?oooooo:oooool7o`0004[o
oooo000Booooo`03o`000?oooooooooo0?oooooo:_ooool9o`0004Wooooo000Booooo`03o`000?oo
oooooooo0?oooooo:Oooool;o`0004Sooooo000Booooo`03o`000?oooooooooo0?oooooo:Oooool0
1?l0003oooooooooooooool3o`0004cooooo000Booooo`03o`000?oooooooooo0?oooooo:Oooool0
1?l0003oooooooooooooool3o`0004cooooo000Booooo`03o`000?oooooooooo0?oooooo9_ooool2
o`0000Kooooo00?o0000ooooooooool0Boooool001;ooooo00?o0000ooooooooool0ooooool^oooo
o`03o`000?oooooooooo04_ooooo000Booooo`?o0000oooooolSooooo`;o0000Eoooool001;ooooo
00?o0000ooooooooool0oooooomlooooo`004_ooool00ol0003oooooooooo`3oooooob3ooooo0_l0
001Jooooo`002Oooool3o`0000Kooooo00?o0000ooooooooool0oooooomlooooo`002?ooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0oooooolMooooo`;o0000GOooool0
00cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooogcooooo000:ooooo`;o
00001_ooool4o`000?oooooo6Oooool2o`00063ooooo000<ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0oooooomlooooo`002?ooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool0ooooool=ooooo`;o00001Oooool00ol0003oooooooooo`02o`0006?ooooo
0009ooooo`?o00001_ooool00ol0003oooooooooo`3oooooo`kooooo0_l00003ooooo`;o0000Iooo
ool001;ooooo00?o0000ooooooooool0ooooool>ooooo`?o000000Goooooo`000?l0003oooooo`00
001Vooooo`004_ooool00ol0003oooooooooo`3oooooo`kooooo1_l0001Xooooo`004_ooool3o`00
0?oooooo3oooool5o`0006Sooooo000Booooo`03o`000?oooooooooo0?oooooo3_ooool7o`0006Oo
oooo000Booooo`03o`000?oooooooooo0?oooooo3?ooool;o`0006Gooooo000Booooo`03o`000?oo
oooooooo0?oooooo3?ooool00ol0003oooooooooo`03o`0006[ooooo000Booooo`03o`000?oooooo
oooo0?oooooo3?ooool01?l0003oooooooooooooool2o`0006[ooooo000Booooo`03o`000?oooooo
oooo0?oooooo2Oooool00ol0003oooooooooo`04ooooo`;o0000J_ooool001;ooooo00?o0000oooo
ooooool0ooooool9ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0JOooool001;o
oooo0ol0003oooooo`Kooooo00?o0000ooooooooool0Loooool001;ooooo00?o0000ooooooooool0
ooooool6ooooo`03o`000?oooooooooo07?ooooo000Booooo`03o`000?oooooooooo0?oooooo0ooo
ool00ol0003oooooooooo`1fooooo`004_ooool00ol0003oooooooooo`3oooooogcooooo000Boooo
o`03o`000?oooooooooo0?oooooo00?o0000ooooooooool0NOooool001;ooooo00?o0000oooooooo
ool0oooooomlooooo`004_ooool3o`000?cooooo0_l0001mooooo`004_ooool00ol0003ooooooooo
o`3oooooogcooooo000Booooo`03o`000?oooooooooo0?Wooooo0_l00020ooooo`004_ooool00ol0
003oooooooooo`3_ooooo`;o00001?ooool00ol0003oooooooooo`23ooooo`004_ooool00ol0003o
ooooooooo`3_ooooo`?o000000?oooooo`000?l000000ol00023ooooo`004_ooool00ol0003ooooo
ooooo`3`ooooo`Ko0000QOooool001;ooooo00?o0000ooooooooool0l?ooool5o`0008Kooooo000B
ooooo`?o0000koooool7o`0008Gooooo000Booooo`03o`000?oooooooooo0>kooooo2Ol00024oooo
o`004_ooool00ol0003oooooooooo`3]ooooo`_o0000Poooool001;ooooo00?o0000ooooooooool0
lOooool3o`0007Cooooo00?o0000ooooooooool04?ooool000[ooooo0ol00005ooooo`03o`000?oo
oooooooo0>oooooo00?o0000ooooool000000_l0001cooooo`?o00004Oooool000_ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3booooo`03o`000?oooooooooo077ooooo1Ol0000@
ooooo`002?ooool5o`0000Gooooo1?l0003aooooo`03o`000?oooooooooo077ooooo1_l0000?oooo
o`002?ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo0>gooooo00?o0000oooo
ooooool0L_ooool:o`0000oooooo0009ooooo`03o`000?oooooo000000Kooooo00?o0000oooooooo
ool0oooooomOooooo`Co00001?ooool6o`0000oooooo000:ooooo`;o00001_ooool00ol0003ooooo
ooooo`3[ooooo`03o`000?oooooooooo06_ooooo1Ol00009ooooo`Co00004?ooool000_ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo05gooooo00?o
0000ooooooooool01oooool4o`0000kooooo0ol0000Aooooo`004_ooool00ol0003oooooooooo`3o
oooood_ooooo0ol00004ooooo`Co00004oooool00ol0003oooooooooo`0@ooooo`004_ooool00ol0
003oooooooooo`3Yooooo`03o`000?oooooooooo05gooooo2?l0000Zooooo`004_ooool3o`000>So
oooo00?o0000ooooooooool0GOooool7o`0002cooooo000Booooo`03o`000?oooooooooo0?oooooo
B?ooool8o`0002cooooo000Booooo`03o`000?oooooooooo0>Kooooo0_l0001Pooooo`Oo0000;?oo
ool001;ooooo00?o0000ooooooooool0oooooom:ooooo`Go0000;Oooool001;ooooo00?o0000oooo
ooooool0oooooom9ooooo`03o`000?oooooo000000;o0000;_ooool001;ooooo00?o0000oooooooo
ool0i?ooool00ol0003oooooooooo`1Qooooo`04o`000?ooooooooooo`0002oooooo000Booooo`?o
0000oooooom8ooooo`03o`000?oooooooooo037ooooo000Booooo`03o`000?oooooooooo0?oooooo
Aoooool00ol0003oooooooooo`0booooo`004_ooool00ol0003oooooooooo`3Rooooo`03o`000?oo
oooooooo067ooooo00?o0000ooooooooool0<_ooool001;ooooo00?o0000ooooooooool0oooooom6
ooooo`03o`000?oooooooooo03?ooooo000Booooo`03o`000?oooooooooo0>3ooooo00?o0000oooo
ooooool0HOooool00ol0003oooooooooo`0dooooo`004_ooool00ol0003oooooooooo`3Pooooo`03
o`000?oooooooooo063ooooo00?o0000ooooooooool0=Oooool001;ooooo0ol0003oooooodCooooo
00?o0000ooooooooool0=Oooool001;ooooo00?o0000ooooooooool0g_ooool00ol0003ooooooooo
o`1Qooooo`03o`000?oooooooooo03Kooooo000Booooo`03o`000?oooooooooo0=kooooo00?o0000
ooooooooool0H?ooool00ol0003oooooooooo`0gooooo`004_ooool00ol0003oooooooooo`0noooo
o`;o00001?ooool00ol0003oooooooooo`0booooo`;o00001?ooool00ol0003oooooooooo`2noooo
o`03o`000?oooooooooo03Sooooo000Booooo`03o`000?oooooooooo03kooooo0ol000001?oooooo
0000o`000?l0000dooooo`?o000000Coooooo`000?l0003o0000G?ooool00ol0003oooooooooo`1Q
ooooo`03o`000?oooooooooo03Sooooo000Booooo`03o`000?oooooooooo03oooooo1_l0000eoooo
o`Ko0000_oooool00ol0003oooooooooo`0iooooo`004_ooool00ol0003oooooooooo`0oooooo`Go
0000=_ooool5o`000;oooooo00?o0000ooooooooool0>_ooool001;ooooo0ol0000nooooo`Oo0000
=?ooool7o`0005[ooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0kooooo`004_oo
ool00ol0003oooooooooo`0mooooo`Wo0000<_ooool:o`000;_ooooo00?o0000ooooooooool0>ooo
ool001;ooooo00?o0000ooooooooool0??ooool<o`0002oooooo2ol00002ooooo`03o`000?oooooo
oooo00;o00003Oooool2o`0003Wooooo0_l00005ooooo`03o`000?oooooooooo067ooooo00?o0000
ooooooooool0??ooool001;ooooo00?o0000ooooooooool0?_ooool00ol0003oooooo`000002o`00
03Sooooo0ol0000=ooooo`03o`000?oooooooooo00Wooooo0_l00003ooooo`03o`000?oooooooooo
03?ooooo0_l00003ooooo`;o0000H_ooool00ol0003oooooooooo`0mooooo`002Oooool3o`0000Ko
oooo00?o0000ooooooooool0@?ooool3o`0000Oooooo00?o0000ooooooooool09_ooool2o`0000Ko
oooo0ol0000@ooooo`;o00001oooool3o`000003ooooool0003o000003Gooooo0ol000000ooooooo
0000o`00001Sooooo`03o`000?oooooooooo03gooooo0008ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0Pooooo`;o00002_ooool00ol0003oooooooooo`0Cooooo`05
o`000?ooooooooooo`000?ooool01Ol0000fooooo`Ko0000H_ooool00ol0003oooooooooo`0noooo
o`003?ooool00ol0003oooooooooo`03ooooo`Co0000@?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Iooooo`Co
0000=oooool5o`00067ooooo00?o0000ooooooooool0?oooool000cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0Wooooo`Oo0000=?ooool7o`0005oooooo00?o0000ooooooooool0
@?ooool000Sooooo1?l00006ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool06?oo
ool2o`0001Gooooo00?o0000ooooooooool0:?ooool;o`00033ooooo2ol0001Mooooo`03o`000?oo
oooooooo043ooooo0008ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Eoooool0
1?l0003oooooooooooooool2o`0000Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0^ooooo`?o0000>?ooool3o`00067ooooo00?o0000ooooooooool0@Oooool000Sooooo1Ol00005
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool08oooool3o`000003ooooool0003o
000003Oooooo0_l00003ooooo`03o`000?oooooooooo02oooooo0_l00002ooooo`;o0000H?ooool0
0ol0003oooooooooo`12ooooo`004_ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooo0000
00Go000000?oooooo`000?l00000=?ooool2o`0003Wooooo0_l0001Oooooo`03o`000?oooooooooo
04?ooooo000Booooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09oooool5o`0003Oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`13ooooo`004_ooool3o`0005cooooo
1ol0000nooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0Hoooool00ol0003ooooo
ooooo`14ooooo`004_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02Oooooo2Ol0
003?ooooo`03o`000?oooooooooo04Gooooo000Booooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool09oooool;o`0003kooooo0_l0000Vooooo`03o`000?oooooooooo06Cooooo00?o0000
ooooooooool0A_ooool001;ooooo00?o0000ooooooooool0GOooool3o`000=;ooooo00?o0000oooo
ooooool0A_ooool001;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0]ooooo`;o
0000A_ooool00ol0003oooooooooo`0Oooooo`;o0000Ioooool00ol0003oooooooooo`17ooooo`00
4_ooool00ol0003oooooooooo`1Nooooo`;o0000d?ooool00ol0003oooooooooo`18ooooo`004_oo
ool3o`0002_ooooo0_l0001looooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0I?oo
ool01?l0003oooooooooool0001:ooooo`004_ooool00ol0003oooooooooo`2Yooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0Hoooool4o`0004_ooooo000Booooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0ooooool5o`0004_ooooo000Booooo`03o`000?oooooooooo
023ooooo0_l00004ooooo`03o`000?oooooooooo08;ooooo0_l0000Fooooo`03o`000?oooooooooo
06Gooooo1_l0001:ooooo`004_ooool00ol0003oooooooooo`0Qooooo`Ko0000ooooool3ooooo`So
0000B_ooool001;ooooo00?o0000ooooooooool08Oooool6o`0008Oooooo00?o0000ooooooooool0
3oooool2o`0006Cooooo0ol00002ooooo`Ko0000B_ooool001;ooooo00?o0000ooooooooool08_oo
ool5o`000?cooooo0ol00006ooooo`Co0000Boooool001;ooooo0ol0000Qooooo`Oo0000R?ooool2
o`0000cooooo00?o0000ooooooooool0Goooool3o`0000Wooooo0ol0001<ooooo`004_ooool00ol0
003oooooooooo`0Mooooo`co0000UOooool00ol0003oooooooooo`1Looooo`?o00003Oooool00ol0
003oooooooooo`1;ooooo`004_ooool00ol0003oooooooooo`0Hooooo`Ko000000?oooooo`000?l0
00002_l00028ooooo`;o00001Oooool2o`0005kooooo0ol0001Nooooo`004_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00[ooooo1Ol00005ooooo`03o`000?oooooooooo00;ooooo
1Ol00004ooooo`;o0000Qoooool2o`0000?ooooo0ol0001Dooooo`03o`000?oooooooooo00Cooooo
0ol0001Qooooo`004_ooool00ol0003oooooooooo`05ooooo`?o00001_ooool5o`0000Kooooo0_l0
0008ooooo`?o00001oooool3o`0008Gooooo0_l000001?oooooo0000o`000?l0001Dooooo`?o0000
0_ooool3o`0006Cooooo000Booooo`03o`000?oooooooooo00Cooooo2_l00008ooooo`;o00002ooo
ool2o`0000_ooooo0_l00023ooooo`Go0000E?ooool6o`0006Oooooo000Booooo`?o00001?ooool6
o`0002Sooooo0ol0001oooooo`Oo0000D_ooool7o`0006Oooooo000Booooo`03o`000?oooooooooo
00?ooooo1ol00009ooooo`;o00008?ooool2o`0007cooooo2Ol0001@ooooo`So0000Ioooool001;o
oooo00?o0000ooooooooool00oooool7o`0000Kooooo00?o0000ooooooooool09?ooool3o`0007So
oooo2ol0001@ooooo`Oo0000Ioooool001;ooooo00?o0000ooooooooool00oooool7o`0000?ooooo
00?o0000ooooooooool0:_ooool2o`0000Gooooo00?o0000ooooooooool0L_ooool3o`0005Gooooo
1Ol0001Xooooo`002Oooool3o`0000Kooooo00?o0000ooooooooool01?ooool6o`0000?ooooo00?o
0000ooooooooool0;?ooool2o`0000;ooooo0ol0001cooooo`?o0000E_ooool3o`0006Wooooo0008
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`04ooooo`Oo0000<ooo
ool6o`0007?ooooo00?o0000ooooooooool0EOooool2o`0006[ooooo0008ooooo`05o`000?oooooo
ooooooooool000001Oooool4o`0000?ooooo1Ol0000fooooo`Ko0000L_ooool00ol0003ooooooooo
o`1Dooooo`03o`000?oooooooooo06[ooooo0008ooooo`Co00001_ooool00ol0003oooooooooo`03
ooooo`So0000<oooool:o`000<Kooooo00?o0000ooooooooool0J_ooool000Sooooo00?o0000oooo
ooooool01oooool01?l0003oooooooooooooool;o`0003?ooooo1_l00003ooooo`Go0000`Oooool0
0ol0003oooooooooo`1Zooooo`002Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo0ol0000hooooo`Co00002Oooool4o`000;gooooo00?o0000ooooooooool0J_ooool000[o
oooo0_l00006ooooo`03o`000?oooooooooo00Gooooo0ol0000hooooo`?o00003_ooool4o`0000[o
oooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`1[ooooo`004_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool04Oooool5o`0000Cooooo
0ol0002/ooooo`03o`000?oooooooooo06_ooooo000Booooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0DOooool8o`000:_ooooo00?o0000ooooooooool0Joooool001;ooooo0ol00006
ooooo`03o`000?oooooooooo05?ooooo1ol0002Yooooo`03o`000?oooooooooo06cooooo000Boooo
o`03o`000?oooooooooo05_ooooo2?l0002Yooooo`03o`000?oooooooooo06cooooo000Booooo`03
o`000?oooooooooo05cooooo2?l0002Xooooo`03o`000?oooooooooo06cooooo000Booooo`03o`00
0?oooooooooo05gooooo1Ol00002ooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool0
KOooool001;ooooo00?o0000ooooooooool0G_ooool3o`0000Cooooo0_l0002Tooooo`03o`000?oo
oooooooo06gooooo000Booooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`2Qooooo`03o`000?oooooooooo06gooooo000Booooo`?o0000J?ooool2o`00
0:7ooooo00?o0000ooooooooool0KOooool001;ooooo00?o0000ooooooooool0J_ooool00ol0003o
ooooooooo`2Mooooo`03o`000?oooooooooo06kooooo000Booooo`03o`000?oooooooooo06_ooooo
0_l0002Mooooo`03o`000?oooooooooo06kooooo000Booooo`03o`000?oooooooooo06gooooo0_l0
002Kooooo`03o`000?oooooooooo06kooooo000Booooo`03o`000?oooooooooo06oooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo06oooooo000Boooo
o`03o`000?oooooooooo073ooooo0_l0000Wooooo`?o0000KOooool00ol0003oooooooooo`1_oooo
o`004_ooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo02?ooooo1Ol0001/ooooo`03
o`000?oooooooooo06oooooo000Booooo`?o0000Loooool2o`0002;ooooo1ol0001[ooooo`03o`00
0?oooooooooo06oooooo000Booooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool06ooo
ool;o`0006[ooooo00?o0000ooooooooool0L?ooool001;ooooo00?o0000ooooooooool0M_ooool2
o`0001Kooooo1Ol00004ooooo`Oo0000J_ooool00ol0003oooooooooo`1`ooooo`004_ooool00ol0
003oooooooooo`1hooooo`05o`000?ooooooooooooooool000003?ooool5o`0000[ooooo1Ol0001[
ooooo`03o`000?oooooooooo073ooooo000Booooo`03o`000?oooooooooo07Wooooo1Ol00006oooo
o`Go00004?ooool4o`0006[ooooo00?o0000ooooooooool0LOooool001;ooooo00?o0000oooooooo
ool0N_ooool:o`0001Kooooo00Co0000oooooooooooo0000JOooool00ol0003oooooooooo`1aoooo
o`004_ooool3o`0007[ooooo1_l0000Mooooo`03o`000?oooooooooo06Oooooo00?o0000oooooooo
ool0LOooool001;ooooo00?o0000ooooooooool0NOooool7o`0001kooooo00?o0000ooooooooool0
I_ooool00ol0003oooooooooo`1aooooo`004_ooool00ol0003oooooooooo`1jooooo`Ko00007_oo
ool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo07;ooooo000Booooo`03o`000?oooooo
oooo07_ooooo1?l0000Pooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0L_ooool0
00[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1kooooo`?o00008Oooool00ol0
003oooooooooo`1Tooooo`03o`000?oooooooooo07;ooooo000:ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo06;o
oooo00?o0000ooooooooool0Loooool000_ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`2Qooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0Loooool000_ooooo00?o
0000ooooooooool01?ooool4o`000:3ooooo00?o0000ooooooooool0HOooool00ol0003ooooooooo
o`1cooooo`003?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:;ooooo00?o0000
ooooooooool0Goooool00ol0003oooooooooo`1dooooo`002?ooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooo
oooo07Cooooo0008ooooo`Go00001Oooool00ol0003oooooooooo`2Sooooo`03o`000?oooooooooo
05kooooo00?o0000ooooooooool0M?ooool001;ooooo00?o0000ooooooooool0Xoooool00ol0003o
ooooooooo`1Nooooo`03o`000?oooooooooo07Cooooo000Booooo`03o`000?oooooooooo0:Cooooo
00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1eooooo`004_ooool3o`000:Gooooo00?o
0000ooooooooool0Foooool00ol0003oooooooooo`1eooooo`004_ooool00ol0003oooooooooo`2U
ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0MOooool001;ooooo00?o0000oooo
ooooool0Y_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo07Kooooo000Booooo`03
o`000?oooooooooo0:Kooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1fooooo`00
4_ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0
M_ooool001;ooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`1Hooooo`03o`000?oo
oooooooo07Kooooo000Booooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool0E_ooool0
0ol0003oooooooooo`1gooooo`004_ooool3o`000:Wooooo00?o0000ooooooooool0EOooool00ol0
003oooooooooo`1gooooo`004_ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo05Go
oooo00?o0000ooooooooool0Moooool001;ooooo00?o0000ooooooooool0Z_ooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo07Sooooo000Booooo`03o`000?oooooooooo0:[ooooo00?o
0000ooooooooool0Doooool00ol0003oooooooooo`1hooooo`004_ooool00ol0003oooooooooo`2[
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0N?ooool001;ooooo00?o0000oooo
ooooool0Zoooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo07Sooooo000Booooo`?o
0000[?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo07Wooooo000Booooo`03o`00
0?oooooooooo0:cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1iooooo`004_oo
ool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0NOoo
ool001;ooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo07[ooooo000Booooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0COooool00ol0
003oooooooooo`1jooooo`004_ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo04co
oooo00?o0000ooooooooool0N_ooool001;ooooo0ol0002_ooooo`03o`000?oooooooooo04cooooo
00?o0000ooooooooool0N_ooool001;ooooo00?o0000ooooooooool0/?ooool00ol0003ooooooooo
o`1:ooooo`03o`000?oooooooooo07_ooooo000Booooo`03o`000?oooooooooo0;3ooooo00?o0000
ooooooooool0B_ooool00ol0003oooooooooo`1kooooo`004_ooool00ol0003oooooooooo`2aoooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0Noooool000Wooooo0ol00006ooooo`03
o`000?oooooooooo0;;ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`1looooo`00
2?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0/_ooool00ol0003o
ooooooooo`17ooooo`03o`000?oooooooooo07cooooo0008ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo04Kooooo00?o0000oooooooo
ool0O?ooool000Wooooo0ol00006ooooo`Co0000/_ooool00ol0003oooooooooo`15ooooo`03o`00
0?oooooooooo07gooooo0008ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooo
ooooo`2dooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0OOooool000Sooooo00Go
0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool0
A?ooool00ol0003oooooooooo`1mooooo`002Oooool3o`0000Kooooo00?o0000ooooooooool0]Ooo
ool00ol0003oooooo`00000Mooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0OOoo
ool001;ooooo00?o0000ooooooooool0]_ooool3o`0001_ooooo0ol0000Sooooo`03o`000?oooooo
oooo07kooooo000Booooo`03o`000?oooooooooo0;Gooooo1Ol0000Iooooo`Go00008_ooool00ol0
003oooooooooo`1nooooo`004_ooool3o`000;Gooooo9?l0000Qooooo`03o`000?oooooooooo07ko
oooo000Booooo`03o`000?oooooooooo0;Cooooo1ol0000Fooooo`So00008?ooool00ol0003ooooo
ooooo`1oooooo`004_ooool00ol0003oooooooooo`2eooooo`Ko00005oooool7o`00023ooooo00?o
0000ooooooooool0Ooooool001;ooooo00?o0000ooooooooool0]_ooool4o`0001Wooooo1Ol00000
0ooooooo0000ooooo`0Nooooo`03o`000?oooooooooo07oooooo000Booooo`03o`000?oooooooooo
0;Kooooo0ol0000Kooooo`?o00000oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
07oooooo000Booooo`03o`000?oooooooooo0;Oooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0P?ooool001;ooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo083ooooo
000Booooo`?o0000gOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo083ooooo000B
ooooo`03o`000?oooooooooo0=kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`21
ooooo`004_ooool00ol0003oooooooooo`3Oooooo`;o00005_ooool00ol0003oooooooooo`21oooo
o`004_ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0POooool001;ooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo087ooooo000Booooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`22ooooo`004_ooool3o`000>Cooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`22ooooo`004_ooool00ol0003oooooooooo`3Uooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0P_ooool001;ooooo00?o0000ooooooooool0i_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo08?ooooo000Booooo`03o`000?oooooooooo0>Oooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`23ooooo`004_ooool00ol0003ooooooooo
o`3Xooooo`;o00002oooool00ol0003oooooooooo`23ooooo`004_ooool00ol0003oooooooooo`3Z
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Q?ooool001;ooooo00?o0000oooo
ooooool0joooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo08Cooooo000Booooo`?o
0000k?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo08Cooooo000Booooo`03o`00
0?oooooooooo0>gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`24ooooo`004_oo
ool00ol0003oooooooooo`3^ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0QOoo
ool001;ooooo00?o0000ooooooooool0koooool00ol0003oooooooooo`02o`0008Oooooo0009oooo
o`;o00001oooool00ol0003oooooooooo`3`ooooo`Co0000Qoooool000_ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`3`ooooo`Go0000Q_ooool000cooooo00?o0000ooooooooool0
0oooool4o`000>oooooo1_l00025ooooo`002Oooool4o`0000Gooooo00?o0000ooooooooool0kooo
ool7o`0008Gooooo0008ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`3`ooooo`Ko0000QOooool000Sooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oo
oooooooo0?7ooooo1?l00026ooooo`002Oooool3o`0000Kooooo00?o0000ooooooooool0lOooool3
o`0008Oooooo000Booooo`03o`000?oooooooooo0?;ooooo00?o0000ooooooooool0Q_ooool00001
\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1991.02, 1.51922, \
0.00847354, 0.031077}}]
}, Open  ]],

Cell["\<\
Per migliorare la leggibilit\[AGrave] del grafico aggiungiamo una \
legenda:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(legend[
          pt_] := {PlotLegend \[Rule] {StyleForm["\<Germany\>", 
                FontFamily -> "\<Helvetica\>", FontSize \[Rule] 12], 
              StyleForm["\<France\>", FontFamily -> "\<Helvetica\>", 
                FontSize \[Rule] 12]}, LegendPosition \[Rule] pt, 
          LegendShadow \[Rule] None};\)\), "\[IndentingNewLine]", 
    \(\(graph = 
        MultipleListPlot[gdata, fdata, PlotJoined \[Rule] True, 
          Axes \[Rule] False, Frame \[Rule] {True, True, False, False}, 
          SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2], 
              enlarge[PlotSymbol[Star], 2.5]}, 
          FrameTicks \[Rule] {frTicks, Automatic}, 
          legend[{0.7, 0.2}]];\)\)}], "Input",
  CellLabel->"In[76]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56721 
%%ImageSize: 400 226.885 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 0.248947 0.380952 [
[ 0 0 0 0 ]
[ 1 .56721 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0135051 0.785714 0.484388 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.14286 -0.02 -12 -9 ]
[.14286 -0.02 12 0 ]
[.46032 -0.02 -12 -9 ]
[.46032 -0.02 12 0 ]
[.77778 -0.02 -12 -9 ]
[.77778 -0.02 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08396 -6 -4.5 ]
[-0.0125 .08396 0 4.5 ]
[-0.0125 .17052 -6 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .25708 -6 -4.5 ]
[-0.0125 .25708 0 4.5 ]
[-0.0125 .34364 -6 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .4302 -6 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .51676 -6 -4.5 ]
[-0.0125 .51676 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 -0.01 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .005 L
s
.14286 0 m
.14286 .005 L
s
[(1991)] .14286 -0.02 0 1 Mshowa
.22222 -0.01 m
.22222 .01 L
s
.30159 0 m
.30159 .005 L
s
.38095 0 m
.38095 .005 L
s
.46032 -0.01 m
.46032 .01 L
s
[(1992)] .46032 -0.02 0 1 Mshowa
.53968 0 m
.53968 .005 L
s
.61905 0 m
.61905 .005 L
s
.69841 -0.01 m
.69841 .01 L
s
.77778 0 m
.77778 .005 L
s
[(1993)] .77778 -0.02 0 1 Mshowa
.85714 0 m
.85714 .005 L
s
.93651 -0.01 m
.93651 .01 L
s
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
[(3)] -0.0125 .08396 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(4)] -0.0125 .17052 1 0 Mshowa
0 .25708 m
.00625 .25708 L
s
[(5)] -0.0125 .25708 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(6)] -0.0125 .34364 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(7)] -0.0125 .4302 1 0 Mshowa
0 .51676 m
.00625 .51676 L
s
[(8)] -0.0125 .51676 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(9)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
.0001 w
.02381 .32633 -3.75 0 Mabsadd m
.02381 .32633 0 5 Mabsadd L
.02381 .32633 3.75 0 Mabsadd L
.02381 .32633 0 -5 Mabsadd L
.02381 .32633 -3.75 0 Mabsadd L closepath F
.10317 .30902 -3.75 0 Mabsadd m
.10317 .30902 0 5 Mabsadd L
.10317 .30902 3.75 0 Mabsadd L
.10317 .30902 0 -5 Mabsadd L
.10317 .30902 -3.75 0 Mabsadd L closepath F
.18254 .34364 -3.75 0 Mabsadd m
.18254 .34364 0 5 Mabsadd L
.18254 .34364 3.75 0 Mabsadd L
.18254 .34364 0 -5 Mabsadd L
.18254 .34364 -3.75 0 Mabsadd L closepath F
.2619 .36095 -3.75 0 Mabsadd m
.2619 .36095 0 5 Mabsadd L
.2619 .36095 3.75 0 Mabsadd L
.2619 .36095 0 -5 Mabsadd L
.2619 .36095 -3.75 0 Mabsadd L closepath F
.34127 .41289 -3.75 0 Mabsadd m
.34127 .41289 0 5 Mabsadd L
.34127 .41289 3.75 0 Mabsadd L
.34127 .41289 0 -5 Mabsadd L
.34127 .41289 -3.75 0 Mabsadd L closepath F
.42063 .39558 -3.75 0 Mabsadd m
.42063 .39558 0 5 Mabsadd L
.42063 .39558 3.75 0 Mabsadd L
.42063 .39558 0 -5 Mabsadd L
.42063 .39558 -3.75 0 Mabsadd L closepath F
.5 .53407 -3.75 0 Mabsadd m
.5 .53407 0 5 Mabsadd L
.5 .53407 3.75 0 Mabsadd L
.5 .53407 0 -5 Mabsadd L
.5 .53407 -3.75 0 Mabsadd L closepath F
.57937 .53407 -3.75 0 Mabsadd m
.57937 .53407 0 5 Mabsadd L
.57937 .53407 3.75 0 Mabsadd L
.57937 .53407 0 -5 Mabsadd L
.57937 .53407 -3.75 0 Mabsadd L closepath F
.65873 .60332 -3.75 0 Mabsadd m
.65873 .60332 0 5 Mabsadd L
.65873 .60332 3.75 0 Mabsadd L
.65873 .60332 0 -5 Mabsadd L
.65873 .60332 -3.75 0 Mabsadd L closepath F
.7381 .32633 -3.75 0 Mabsadd m
.7381 .32633 0 5 Mabsadd L
.7381 .32633 3.75 0 Mabsadd L
.7381 .32633 0 -5 Mabsadd L
.7381 .32633 -3.75 0 Mabsadd L closepath F
.81746 .30036 -3.75 0 Mabsadd m
.81746 .30036 0 5 Mabsadd L
.81746 .30036 3.75 0 Mabsadd L
.81746 .30036 0 -5 Mabsadd L
.81746 .30036 -3.75 0 Mabsadd L closepath F
.89683 .18783 -3.75 0 Mabsadd m
.89683 .18783 0 5 Mabsadd L
.89683 .18783 3.75 0 Mabsadd L
.89683 .18783 0 -5 Mabsadd L
.89683 .18783 -3.75 0 Mabsadd L closepath F
.97619 .17052 -3.75 0 Mabsadd m
.97619 .17052 0 5 Mabsadd L
.97619 .17052 3.75 0 Mabsadd L
.97619 .17052 0 -5 Mabsadd L
.97619 .17052 -3.75 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .34364 0 6.25 Mabsadd m
.02381 .34364 -1.41294 1.94475 Mabsadd L
.02381 .34364 -5.94411 1.93136 Mabsadd L
.02381 .34364 -2.28619 -0.74283 Mabsadd L
.02381 .34364 -3.67366 -5.05636 Mabsadd L
.02381 .34364 0 -2.40384 Mabsadd L
.02381 .34364 3.67366 -5.05636 Mabsadd L
.02381 .34364 2.28619 -0.74283 Mabsadd L
.02381 .34364 5.94411 1.93136 Mabsadd L
.02381 .34364 1.41294 1.94475 Mabsadd L
.02381 .34364 0 6.25 Mabsadd L closepath F
.10317 .30902 0 6.25 Mabsadd m
.10317 .30902 -1.41294 1.94475 Mabsadd L
.10317 .30902 -5.94411 1.93136 Mabsadd L
.10317 .30902 -2.28619 -0.74283 Mabsadd L
.10317 .30902 -3.67366 -5.05636 Mabsadd L
.10317 .30902 0 -2.40384 Mabsadd L
.10317 .30902 3.67366 -5.05636 Mabsadd L
.10317 .30902 2.28619 -0.74283 Mabsadd L
.10317 .30902 5.94411 1.93136 Mabsadd L
.10317 .30902 1.41294 1.94475 Mabsadd L
.10317 .30902 0 6.25 Mabsadd L closepath F
.18254 .23977 0 6.25 Mabsadd m
.18254 .23977 -1.41294 1.94475 Mabsadd L
.18254 .23977 -5.94411 1.93136 Mabsadd L
.18254 .23977 -2.28619 -0.74283 Mabsadd L
.18254 .23977 -3.67366 -5.05636 Mabsadd L
.18254 .23977 0 -2.40384 Mabsadd L
.18254 .23977 3.67366 -5.05636 Mabsadd L
.18254 .23977 2.28619 -0.74283 Mabsadd L
.18254 .23977 5.94411 1.93136 Mabsadd L
.18254 .23977 1.41294 1.94475 Mabsadd L
.18254 .23977 0 6.25 Mabsadd L closepath F
.2619 .27439 0 6.25 Mabsadd m
.2619 .27439 -1.41294 1.94475 Mabsadd L
.2619 .27439 -5.94411 1.93136 Mabsadd L
.2619 .27439 -2.28619 -0.74283 Mabsadd L
.2619 .27439 -3.67366 -5.05636 Mabsadd L
.2619 .27439 0 -2.40384 Mabsadd L
.2619 .27439 3.67366 -5.05636 Mabsadd L
.2619 .27439 2.28619 -0.74283 Mabsadd L
.2619 .27439 5.94411 1.93136 Mabsadd L
.2619 .27439 1.41294 1.94475 Mabsadd L
.2619 .27439 0 6.25 Mabsadd L closepath F
.34127 .23977 0 6.25 Mabsadd m
.34127 .23977 -1.41294 1.94475 Mabsadd L
.34127 .23977 -5.94411 1.93136 Mabsadd L
.34127 .23977 -2.28619 -0.74283 Mabsadd L
.34127 .23977 -3.67366 -5.05636 Mabsadd L
.34127 .23977 0 -2.40384 Mabsadd L
.34127 .23977 3.67366 -5.05636 Mabsadd L
.34127 .23977 2.28619 -0.74283 Mabsadd L
.34127 .23977 5.94411 1.93136 Mabsadd L
.34127 .23977 1.41294 1.94475 Mabsadd L
.34127 .23977 0 6.25 Mabsadd L closepath F
.42063 .25708 0 6.25 Mabsadd m
.42063 .25708 -1.41294 1.94475 Mabsadd L
.42063 .25708 -5.94411 1.93136 Mabsadd L
.42063 .25708 -2.28619 -0.74283 Mabsadd L
.42063 .25708 -3.67366 -5.05636 Mabsadd L
.42063 .25708 0 -2.40384 Mabsadd L
.42063 .25708 3.67366 -5.05636 Mabsadd L
.42063 .25708 2.28619 -0.74283 Mabsadd L
.42063 .25708 5.94411 1.93136 Mabsadd L
.42063 .25708 1.41294 1.94475 Mabsadd L
.42063 .25708 0 6.25 Mabsadd L closepath F
.5 .32633 0 6.25 Mabsadd m
.5 .32633 -1.41294 1.94475 Mabsadd L
.5 .32633 -5.94411 1.93136 Mabsadd L
.5 .32633 -2.28619 -0.74283 Mabsadd L
.5 .32633 -3.67366 -5.05636 Mabsadd L
.5 .32633 0 -2.40384 Mabsadd L
.5 .32633 3.67366 -5.05636 Mabsadd L
.5 .32633 2.28619 -0.74283 Mabsadd L
.5 .32633 5.94411 1.93136 Mabsadd L
.5 .32633 1.41294 1.94475 Mabsadd L
.5 .32633 0 6.25 Mabsadd L closepath F
.57937 .25708 0 6.25 Mabsadd m
.57937 .25708 -1.41294 1.94475 Mabsadd L
.57937 .25708 -5.94411 1.93136 Mabsadd L
.57937 .25708 -2.28619 -0.74283 Mabsadd L
.57937 .25708 -3.67366 -5.05636 Mabsadd L
.57937 .25708 0 -2.40384 Mabsadd L
.57937 .25708 3.67366 -5.05636 Mabsadd L
.57937 .25708 2.28619 -0.74283 Mabsadd L
.57937 .25708 5.94411 1.93136 Mabsadd L
.57937 .25708 1.41294 1.94475 Mabsadd L
.57937 .25708 0 6.25 Mabsadd L closepath F
.65873 .15321 0 6.25 Mabsadd m
.65873 .15321 -1.41294 1.94475 Mabsadd L
.65873 .15321 -5.94411 1.93136 Mabsadd L
.65873 .15321 -2.28619 -0.74283 Mabsadd L
.65873 .15321 -3.67366 -5.05636 Mabsadd L
.65873 .15321 0 -2.40384 Mabsadd L
.65873 .15321 3.67366 -5.05636 Mabsadd L
.65873 .15321 2.28619 -0.74283 Mabsadd L
.65873 .15321 5.94411 1.93136 Mabsadd L
.65873 .15321 1.41294 1.94475 Mabsadd L
.65873 .15321 0 6.25 Mabsadd L closepath F
.7381 .10127 0 6.25 Mabsadd m
.7381 .10127 -1.41294 1.94475 Mabsadd L
.7381 .10127 -5.94411 1.93136 Mabsadd L
.7381 .10127 -2.28619 -0.74283 Mabsadd L
.7381 .10127 -3.67366 -5.05636 Mabsadd L
.7381 .10127 0 -2.40384 Mabsadd L
.7381 .10127 3.67366 -5.05636 Mabsadd L
.7381 .10127 2.28619 -0.74283 Mabsadd L
.7381 .10127 5.94411 1.93136 Mabsadd L
.7381 .10127 1.41294 1.94475 Mabsadd L
.7381 .10127 0 6.25 Mabsadd L closepath F
.81746 .04934 0 6.25 Mabsadd m
.81746 .04934 -1.41294 1.94475 Mabsadd L
.81746 .04934 -5.94411 1.93136 Mabsadd L
.81746 .04934 -2.28619 -0.74283 Mabsadd L
.81746 .04934 -3.67366 -5.05636 Mabsadd L
.81746 .04934 0 -2.40384 Mabsadd L
.81746 .04934 3.67366 -5.05636 Mabsadd L
.81746 .04934 2.28619 -0.74283 Mabsadd L
.81746 .04934 5.94411 1.93136 Mabsadd L
.81746 .04934 1.41294 1.94475 Mabsadd L
.81746 .04934 0 6.25 Mabsadd L closepath F
.89683 .03203 0 6.25 Mabsadd m
.89683 .03203 -1.41294 1.94475 Mabsadd L
.89683 .03203 -5.94411 1.93136 Mabsadd L
.89683 .03203 -2.28619 -0.74283 Mabsadd L
.89683 .03203 -3.67366 -5.05636 Mabsadd L
.89683 .03203 0 -2.40384 Mabsadd L
.89683 .03203 3.67366 -5.05636 Mabsadd L
.89683 .03203 2.28619 -0.74283 Mabsadd L
.89683 .03203 5.94411 1.93136 Mabsadd L
.89683 .03203 1.41294 1.94475 Mabsadd L
.89683 .03203 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.671429 0.325137 0.97619 0.553709 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 6.25 Mabsadd m
.5 .5 -1.41294 1.94475 Mabsadd L
.5 .5 -5.94411 1.93136 Mabsadd L
.5 .5 -2.28619 -0.74283 Mabsadd L
.5 .5 -3.67366 -5.05636 Mabsadd L
.5 .5 0 -2.40384 Mabsadd L
.5 .5 3.67366 -5.05636 Mabsadd L
.5 .5 2.28619 -0.74283 Mabsadd L
.5 .5 5.94411 1.93136 Mabsadd L
.5 .5 1.41294 1.94475 Mabsadd L
.5 .5 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(France) show
100.125 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -3.75 0 Mabsadd m
.5 .5 0 5 Mabsadd L
.5 .5 3.75 0 Mabsadd L
.5 .5 0 -5 Mabsadd L
.5 .5 -3.75 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Germany) show
112.062 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .56721 L
0 .56721 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[76]:=",
  ImageSize->{400, 226.875},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000hR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00=oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0004Cooooo0ol00003oooo
o`;o00001?ooool2o`0000?ooooo1Ol00012ooooo`?o00000oooool2o`0000Cooooo0_l00004oooo
o`?o0000Toooool003Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
047ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool0T?ooool003Sooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000A_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000015ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo093ooooo000hooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00000oooool0
0ol0003oooooooooo`14ooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00001?ooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00000oooool2
o`0009?ooooo000hooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003
ooooo`05o`000?ooooooooooooooool00000A_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo047ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2@ooooo`00=oooool2o`0000?ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_l00015ooooo`;o00000oooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo043ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool0T?ooool003Sooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo0ol00003ooooo`?o0000A?ooool00ol0003oooooooooo`02ooooo`?o0000
0oooool3o`0000?ooooo0ol0002Cooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00F?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo03oooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1]ooooo`00F?ooool00ol0003ooooooooo
o`10ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0@?ooool00ol0003ooooooooo
o`1]ooooo`00F?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo03oooooo00?o0000
ooooooooool0@?ooool00ol0003oooooooooo`1]ooooo`006_ooooooo`0001Wo0000G_ooool001[o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool01?ooool4o`000003ooooool0003o000006;ooooo000Jooooo`03o`00
0?oooooooooo03_ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0oooooo`03o`00
0?oooooooooo043ooooo00?o0000ooooooooool01Oooool6o`0006;ooooo000Jooooo`03o`000?oo
oooooooo0?oooooo3?ooool5o`0006?ooooo000Jooooo`;o0000ooooool=ooooo`Oo0000HOooool0
01[ooooo00?o0000ooooooooool0m?ooool2o`0000Cooooo00?o0000ooooooooool02_ooool2o`00
0003ooooool0003o000000Oo0000H?ooool001[ooooo00?o0000ooooooooool0m?ooool4o`000003
ooooool0003o000000Wooooo00?o0000ooooooooool00_ooool;o`0005oooooo000Jooooo`03o`00
0?oooooooooo0?Gooooo1_l00002ooooo`03o`000?oooooooooo00;o00002_ooool3o`0006Cooooo
000Jooooo`03o`000?oooooooooo0?Gooooo1_l0000Booooo`;o0000I?ooool001[ooooo0_l0003O
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool6o`0001;ooooo0_l0001T
ooooo`006_ooool00ol0003oooooooooo`3Nooooo`;o00000oooool2o`0000[ooooo0_l00002oooo
o`Wo0000Moooool001[ooooo00?o0000ooooooooool0goooool2o`000004ooooool0003o0000o`00
00Oooooo00?o0000ooooooooool01?ooool:o`0007Kooooo000Jooooo`03o`000?oooooooooo0=oo
oooo1Ol00004ooooo`;o00003?ooool3o`0007[ooooo000Jooooo`;o0000h?ooool5o`000003oooo
ool0003ooooo013ooooo0_l0001jooooo`006_ooool00ol0003oooooooooo`3Nooooo`So00004Ooo
ool2o`0007[ooooo000Jooooo`03o`000?oooooooooo0=cooooo2ol0002<ooooo`006_ooool00ol0
003oooooooooo`3Pooooo`?o0000T?ooool001[ooooo00?o0000ooooooooool0g?ooool01?l0003o
ooooooooooooool3o`00093ooooo000Jooooo`;o0000h_ooool00ol0003oooooooooo`2?ooooo`00
6_ooool00ol0003oooooooooo`3Iooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
Soooool001[ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`2?ooooo`004_ooool3
o`0000Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`2Jooooo`004Oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0oooooomdooooo`005Oooool00ol0
003oooooooooo`02ooooo`?o0000doooool00ol0003oooooooooo`2Mooooo`004oooool2o`0000Go
oooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:;o
oooo000Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0b?ooool2o`0000?ooooo
0_l000000ooooooo0000ooooo`2Qooooo`004Oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool0bOooool2o`000004ooooool0003o0000o`000:Cooooo000Booooo`?o0000
1Oooool00ol0003oooooooooo`39ooooo`Go0000YOooool001[ooooo0_l00039ooooo`Oo0000Y?oo
ool001[ooooo00?o0000ooooooooool0aoooool9o`000:?ooooo000Jooooo`03o`000?oooooooooo
0<Kooooo2ol0002Rooooo`006_ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo00?o
0000Y_ooool001[ooooo00?o0000ooooooooool0a?ooool2o`0000Cooooo0ol0002Vooooo`006_oo
ool2o`000<cooooo00?o0000ooooooooool0YOooool001[ooooo00?o0000ooooooooool0`Oooool2
o`0000Sooooo00?o0000ooooooooool0YOooool001[ooooo00?o0000ooooooooool0oooooomdoooo
o`006_ooool00ol0003oooooooooo`2nooooo`;o0000/oooool001[ooooo00?o0000ooooooooool0
oooooomdooooo`006_ooool2o`000;;ooooo0_l00005ooooo`03o`000?oooooooooo00;o0000]_oo
ool001[ooooo00?o0000ooooooooool0/_ooool2o`0000?ooooo0_l0002jooooo`006_ooool00ol0
003oooooooooo`2booooo`?o000000Goooooo`000?l0003oooooo`00002iooooo`006_ooool00ol0
003oooooooooo`2booooo`Ko0000^oooool001[ooooo0_l0002dooooo`Go0000^oooool001[ooooo
00?o0000ooooooooool0/_ooool7o`000;[ooooo000Jooooo`03o`000?oooooooooo0;3ooooo2ol0
001Cooooo`03o`000?oooooooooo06;ooooo000Cooooo`?o00001?ooool00ol0003oooooooooo`2c
ooooo`?o0000Eoooool3o`0006?ooooo000Dooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0]?ooool2o`0005Kooooo1?l0001Sooooo`004Oooool5o`0000Cooooo0ol0002aooooo`;o
00000_ooool00ol0003oooooooooo`1Cooooo`Ko0000H_ooool0017ooooo00Co0000oooooooooooo
00001Oooool00ol0003oooooooooo`3oooooo`Sooooo2_l0001Rooooo`004_ooool00ol0003ooooo
o`000005ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool02?ooool4o`0000Cooooo
1_l0001Rooooo`004oooool2o`0000Gooooo00?o0000ooooooooool0[oooool00ol0003ooooooooo
o`15ooooo`?o00001Oooool4o`0000Wooooo1?l0001Sooooo`005?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?Kooooo2Ol0000>ooooo`;o0000I?ooool001[ooooo0_l0003foooo
o`Ko00004oooool00ol0003oooooooooo`1Rooooo`006_ooool00ol0003oooooooooo`2]ooooo`03
o`000?oooooooooo04Cooooo1ol0001hooooo`006_ooool00ol0003oooooooooo`3eooooo`Ko0000
N?ooool001[ooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`18ooooo`Co0000NOoo
ool001[ooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`17ooooo`04o`000?oooooo
0000o`0007[ooooo000Jooooo`;o0000m_ooool01?l0003oooooooooool0001jooooo`006_ooool0
0ol0003oooooooooo`2Yooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0O?ooool0
01[ooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo
07gooooo000Jooooo`03o`000?oooooooooo0?;ooooo00?o0000ooooooooool0O_ooool001[ooooo
00?o0000ooooooooool0Yoooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo07kooooo
000Jooooo`;o0000l_ooool00ol0003oooooooooo`1oooooo`006_ooool00ol0003oooooooooo`0/
ooooo`;o00001Oooool00ol0003oooooooooo`0Sooooo`;o00001?ooool00ol0003oooooooooo`2>
ooooo`03o`000?oooooooooo083ooooo000Jooooo`03o`000?oooooooooo02gooooo0ol000001?oo
oooo0000o`000?l0000Uooooo`?o000000Coooooo`000?l0003o0000A?ooool2o`0004Wooooo00?o
0000ooooooooool0POooool001[ooooo00?o0000ooooooooool0;Oooool6o`0002Oooooo1_l0002?
ooooo`03o`000?oooooooooo087ooooo000Jooooo`03o`000?oooooooooo02kooooo1Ol0000Woooo
o`Go0000Soooool00ol0003oooooooooo`22ooooo`006_ooool2o`0002kooooo1ol0000Vooooo`Oo
00003_ooool2o`0002[ooooo0_l00005ooooo`;o0000BOooool00ol0003oooooooooo`23ooooo`00
6_ooool00ol0003oooooooooo`0/ooooo`Wo00009?ooool8o`0000;ooooo00?o0000ooooooooool0
2Oooool3o`0000?ooooo00?o0000ooooooooool09?ooool2o`0000?ooooo0_l00019ooooo`03o`00
0?oooooooooo08Cooooo000Booooo`?o00001Oooool00ol0003oooooooooo`0[ooooo`co00007ooo
ool00ol0003oooooo`000009o`0000Cooooo0_l00008ooooo`?o000000?oooooo`000?l000009_oo
ool3o`000003ooooool0003o000004[ooooo00?o0000ooooooooool0Q?ooool0017ooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02gooooo00?o0000ooooool000000_l0
0007ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool3o`0000cooooo00?o
0000ooooooooool00_l000000ooooooo0000o`000003o`0002Oooooo1_l00019ooooo`03o`000?oo
oooooooo08Gooooo000Eooooo`03o`000?oooooooooo00;ooooo0ol0000_ooooo`?o00001oooool0
0ol0003oooooooooo`0Fooooo`;o00001oooool3o`0001;ooooo1Ol0000Xooooo`Go0000B?ooool0
0ol0003oooooooooo`26ooooo`005Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00002oooool00ol0
003oooooooooo`0@ooooo`So00009Oooool7o`0004Oooooo00?o0000ooooooooool0Q_ooool0017o
oooo1?l00005ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03?ooool2o`0000;o
oooo0_l00003ooooo`;o00004_ooool00ol0003oooooooooo`0?ooooo`_o00008Oooool;o`0004Co
oooo00?o0000ooooooooool0Qoooool0017ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Wooooo`;o00006oooool2o`000004ooooool0003o0000o`0000;ooooo00?o0000oooooooo
ool08_ooool3o`0002Sooooo00Co0000ooooool0003o0000B?ooool00ol0003oooooooooo`28oooo
o`004Oooool5o`0000Cooooo00?o0000ooooooooool0@_ooool8o`0002Sooooo0_l00002ooooo`;o
00008oooool00ol0003oooooooooo`02o`0004Oooooo00?o0000ooooooooool0ROooool001[ooooo
0_l0000Vooooo`03o`000?oooooooooo01_ooooo1ol0000Xooooo`;o0000:oooool00ol0003ooooo
ooooo`15ooooo`03o`000?oooooooooo08Wooooo000Jooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool06_ooool9o`0002Oooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0R_ooool001[ooooo00?o0000
ooooooooool0@Oooool;o`0009Wooooo00?o0000ooooooooool0Roooool001[ooooo00?o0000oooo
ooooool08_ooool2o`00027ooooo0ol0000dooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0Boooool00ol0003oooooooooo`2<ooooo`006_ooool00ol0003oooooooooo`15ooooo`?o
0000=?ooool00ol0003oooooooooo`1Rooooo`04o`000?ooooooooooo`0008kooooo000Jooooo`;o
00008?ooool2o`0002Gooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`19ooooo`Co
0000Soooool001[ooooo00?o0000ooooooooool05_ooool2o`0000Gooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`0eooooo`;o00004oooool00ol0003oooooooooo`19ooooo`Go0000
Soooool001[ooooo00?o0000ooooooooool05oooool2o`000003ooooool0003ooooo00;o0000Looo
ool00ol0003oooooooooo`1;ooooo`Ko0000S_ooool001[ooooo00?o0000ooooooooool05oooool6
o`0006Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`19ooooo`So0000S_ooool0
01[ooooo00?o0000ooooooooool06?ooool5o`000;gooooo0ol00002ooooo`Ko0000S_ooool001[o
oooo0_l0000Hooooo`Oo0000I_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04Ko
oooo0ol00006ooooo`Co0000Soooool001[ooooo00?o0000ooooooooool04oooool<o`0006Gooooo
0ol00004ooooo`03o`000?oooooooooo04Oooooo0_l00009ooooo`?o0000T?ooool001[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`Co000000?oooooo`000?l000002ol0
001Tooooo`Co000000Coooooo`000?l0003o0000?_ooool00ol0003oooooooooo`04ooooo`?o0000
3?ooool00ol0003oooooooooo`2?ooooo`006_ooool00ol0003oooooooooo`03ooooo`?o00001Ooo
ool4o`0000Gooooo00Co0000oooooooooooooooo1Ol00004ooooo`;o0000Hoooool6o`0003kooooo
0ol00002ooooo`?o0000XOooool001[ooooo00?o0000ooooooooool00_ooool9o`0000Kooooo00?o
0000ooooooooool01Oooool3o`0000Oooooo0_l0001Qooooo`Go0000?_ooool6o`000:Cooooo000J
ooooo`;o00000_ooool7o`0000Gooooo0_l0000;ooooo`03o`000?oooooooooo00Sooooo0_l0001O
ooooo`Oo0000>oooool7o`000:Cooooo000Jooooo`03o`000?oooooooooo00So00007oooool2o`00
05cooooo2Ol0000iooooo`So0000Y?ooool001;ooooo0ol00005ooooo`04o`000?oooooooooooooo
o`Oo00000_ooool2o`0001gooooo0ol00004ooooo`03o`000?oooooooooo057ooooo2ol0000ioooo
o`Oo0000Y?ooool0017ooooo00Go0000ooooooooooooooooo`000004ooooo`04o`000?oooooooooo
ooooo`Oo00009?ooool2o`000004ooooool0003o0000o`0005Gooooo0ol0000oooooo`Go0000YOoo
ool0017ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo1Ol0
000Wooooo`Go0000EOooool2o`00043ooooo0ol0002Vooooo`004Oooool4o`0000Gooooo0ol00000
0ooooooo0000o`000005o`0002Gooooo1ol0001Dooooo`;o0000@?ooool2o`000:Oooooo000Aoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02Ol0000Sooooo`go00003Oooool00ol0
003oooooooooo`20ooooo`03o`000?oooooooooo0:Oooooo000Booooo`03o`000?oooooooooo00Go
oooo00?o0000ooooool000002_l0000Sooooo`Oo00001Oooool6o`0000Kooooo0ol00021ooooo`03
o`000?oooooooooo0:Oooooo000Cooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`?o0000
:Oooool5o`0000cooooo2_l00020ooooo`03o`000?oooooooooo0:Oooooo000Jooooo`;o00001?oo
ool2o`0002[ooooo0ol0000Booooo`Ko0000Ooooool00ol0003oooooooooo`2Wooooo`006_ooool0
0ol0003oooooooooo`03ooooo`;o0000:oooool00ol0003oooooooooo`0@ooooo`Oo0000O_ooool0
0ol0003oooooooooo`2Xooooo`006_ooool00ol0003oooooooooo`14ooooo`Oo0000OOooool00ol0
003oooooooooo`2Xooooo`006_ooool00ol0003oooooooooo`15ooooo`Co00000_ooool00ol0003o
ooooooooo`1jooooo`03o`000?oooooooooo0:Sooooo000Jooooo`03o`000?oooooooooo04Gooooo
0ol00004ooooo`;o0000NOooool00ol0003oooooooooo`2Yooooo`006_ooool2o`0004Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo0:Wooooo000J
ooooo`03o`000?oooooooooo04oooooo0_l0001fooooo`03o`000?oooooooooo0:Wooooo000Joooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1Aoooo
o`03o`000?oooooooooo0:Wooooo000Jooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool07Oooool3o`00057ooooo00?o0000ooooooooool0Z_ooool001[ooooo00?o0000ooooooooool0
Doooool2o`0001cooooo1?l0001Aooooo`03o`000?oooooooooo0:[ooooo000Jooooo`;o0000E_oo
ool00ol0003oooooooooo`0Hooooo`Ko0000D?ooool00ol0003oooooooooo`2Zooooo`006_ooool0
0ol0003oooooooooo`1Fooooo`;o00005?ooool:o`0004oooooo00?o0000ooooooooool0Zoooool0
01[ooooo00?o0000ooooooooool0F?ooool01Ol0003ooooooooooooooooo000000[ooooo1Ol00004
ooooo`Ko0000Coooool00ol0003oooooooooo`2[ooooo`006_ooool00ol0003oooooooooo`1Ioooo
o`Go00001Oooool4o`0000[ooooo1?l0001@ooooo`03o`000?oooooooooo0:_ooooo000Jooooo`03
o`000?oooooooooo05[ooooo2Ol0000?ooooo`;o000000?oooooo`000?ooool0C_ooool00ol0003o
ooooooooo`2[ooooo`006_ooool2o`0005_ooooo1_l0000Cooooo`04o`000?ooooooooooo`0004go
oooo00?o0000ooooooooool0[?ooool001[ooooo00?o0000ooooooooool0FOooool7o`0001Kooooo
00?o0000ooooooooool0Boooool00ol0003oooooooooo`2/ooooo`004oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo05[ooooo1_l0000Gooooo`03o`000?oooooooooo04[ooooo00?o
0000ooooooooool0[?ooool001?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1K
ooooo`Co00006?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0:gooooo000Doooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Foooool3o`0001[ooooo00?o0000oooo
ooooool0B?ooool00ol0003oooooooooo`2]ooooo`005?ooool00ol0003oooooooooo`03ooooo`?o
0000G?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool0[Oooool001Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1iooooo`03o`00
0?oooooooooo04Oooooo00?o0000ooooooooool0[Oooool0017ooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0A_ooool00ol0003ooooo
ooooo`2^ooooo`004Oooool5o`0000Cooooo00?o0000ooooooooool0N_ooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo0:kooooo000Jooooo`03o`000?oooooooooo07_ooooo00?o0000
ooooooooool0A?ooool00ol0003oooooooooo`2^ooooo`006_ooool2o`0007cooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`2_ooooo`006_ooool00ol0003oooooooooo`1looooo`03
o`000?oooooooooo04;ooooo00?o0000ooooooooool0[oooool001[ooooo00?o0000ooooooooool0
O?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo0:oooooo000Jooooo`03o`000?oo
oooooooo07gooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`2_ooooo`006_ooool2
o`0007kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`2`ooooo`006_ooool00ol0
003oooooooooo`1nooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0@?ooool2o`00
00Cooooo00?o0000ooooooooool0Ioooool001[ooooo00?o0000ooooooooool0Ooooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo047ooooo0ol000000ooooooo0000o`00000Gooooo`03
o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo0_l000001?oooooo0000o`000?l00003
ooooo`03o`000?oooooooooo00?o00000_ooool4o`0003?ooooo000Jooooo`03o`000?oooooooooo
07oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`12ooooo`Ko00005oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo0_l000000ooooooo0000ooooo`02
ooooo`03o`000?oooooo000000?ooooo0_l00004ooooo`03o`000?oooooooooo033ooooo000Joooo
o`03o`000?oooooooooo083ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`13oooo
o`Co00006?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooool000000oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo03Gooooo000Joooo
o`;o0000POooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool00_l00002ooooo`03o`000?oooooooooo00;o00000_ooool8o`0000;ooooo0_l00002oooo
o`03o`000?oooooooooo00;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00?ooooo00Co0000oooooooooooooooo1?l000000ooooooo0000ooooo`02ooooo`03o`000?oooooo
000000Cooooo1_l0000booooo`006_ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo
03_ooooo00?o0000ooooooooool0@Oooool9o`0001Gooooo1ol00006ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
033ooooo000Jooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooooooo`11ooooo`_o00005?ooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?oo
ool00_ooool01?l0003oooooo`000?l00002ooooo`03o`000?oooooo000000?ooooo0_l00004oooo
o`03o`000?oooooooooo033ooooo000Jooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`14ooooo`?o00006Oooool00ol0003oooooooooo`03ooooo`04
o`000?oooooo0000ooooo`?o00000_ooool01?l0003oooooo`000?l00003ooooo`?o00000_ooool4
o`0003?ooooo000Jooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool0>?ooool00ol0
003oooooooooo`15ooooo`;o00006Oooool00ol0003oooooooooo`1?ooooo`006_ooool2o`0008Co
oooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`16ooooo`;o00006Oooool6o`0004co
oooo000Jooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`2cooooo`004_ooool3o`0000Gooooo00?o0000ooooooooool0Q?ooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo0;?ooooo000Aooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0/ooo
ool0017ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo08Gooooo00?o
0000ooooooooool0=?ooool00ol0003oooooooooo`2dooooo`004_ooool3o`0000Gooooo0ol00026
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0]?ooool0017ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`2dooooo`004Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool0Qoooool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0]Oooool001;ooooo0ol00005ooooo`03o`000?oooooooooo08Sooooo0ol0000Coooo
o`?o00006_ooool00ol0003oooooooooo`2eooooo`006_ooool00ol0003oooooooooo`27ooooo`Go
00004Oooool5o`0001Wooooo00?o0000ooooooooool0]Oooool001[ooooo0_l00027oooooago0000
6?ooool00ol0003oooooooooo`2eooooo`006_ooool00ol0003oooooooooo`25ooooo`So00003_oo
ool8o`0001Oooooo00?o0000ooooooooool0]_ooool001[ooooo00?o0000ooooooooool0Q_ooool7
o`0000oooooo1ol0000Gooooo`03o`000?oooooooooo0;Kooooo000Jooooo`03o`000?oooooooooo
08Oooooo1Ol0000Aooooo`Go000000?oooooo`000?ooool05Oooool00ol0003oooooooooo`2foooo
o`006_ooool00ol0003oooooooooo`28ooooo`?o00004oooool3o`0000?ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`2gooooo`006_ooool2o`0008[ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
]oooool001[ooooo00?o0000ooooooooool0Y_ooool2o`00017ooooo00?o0000ooooooooool0]ooo
ool001[ooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo0;Oooooo000Jooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`2hooooo`006_ooool2o`000:_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`2hooooo`006_ooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0^?ooool001[ooooo00?o0000ooooooooool0[?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0;Wooooo000Jooooo`03o`000?oooooooooo0:gooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`2iooooo`006_ooool00ol0003oooooooooo`2^oooo
o`;o00001oooool00ol0003oooooooooo`2iooooo`006_ooool2o`000;7ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`2iooooo`006_ooool00ol0003oooooooooo`2aooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0^_ooool001[ooooo00?o0000ooooooooool0/_oo
ool00ol0003oooooooooo`02o`000;cooooo000Booooo`;o00001_ooool00ol0003oooooooooo`2c
ooooo`Co0000_?ooool001Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2coooo
o`Go0000^oooool001Gooooo00?o0000ooooooooool00_ooool3o`000;;ooooo1ol0002jooooo`00
4_ooool4o`0000Cooooo00?o0000ooooooooool0/Oooool8o`000;[ooooo000Aooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`2booooo`Oo0000T_ooool2o`0002Kooooo
000Aooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`2cooooo`Go0000
UOooool00ol0003oooooooooo`0Sooooo`004_ooool3o`0000Gooooo00?o0000ooooooooool0]?oo
ool3o`0009Kooooo00?o0000ooooooooool08oooool00?oooooo9Oooool00ol0003oooooooooo`0I
ooooo`Co000000Coooooo`000?oooooooooo1?l00002ooooo`04o`000?ooooooooooo`0000?ooooo
00Go0000ooooooooooooooooo`000002ooooo`;o000000Coooooo`000?l0003o00000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02?ooooo003oooooobCooooo0ol0000Iooooo`03
o`000?oooooooooo00;ooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000;o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000;ooooo0_l000000ooo
oooo0000ooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`00000Tooooo`00oooooolS
ooooo`Go00005oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Kooooo00Co0000
oooooooooooo00000oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003o
ooooo`000003ooooo`07o`000?ooooooooooooooool0003oooooo`00000Tooooo`00oooooolCoooo
obGo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Go000000Goooooo`00
0?ooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000_ooool4o`000003ooooool0
003ooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000002Cooooo003oooooob7ooooo
2?l0000Fooooo`04o`000?ooooooooooooooo`Co000000?oooooo`000?ooool00oooool00ol0003o
ooooo`000002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Q
ooooo`00oooooolRooooo`Oo00005_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooool0003o0000ooooo`02o`0000;ooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00Co0000ooooool0003o00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo027ooooo003oooooob?ooooo1Ol0000Gooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01?l00002ooooo`05o`000?oooooo0000o`000?ooool00_l000001?oo
oooo0000o`000?l00003ooooo`?o00000_ooool01?l0003oooooo`000?l00003ooooo`05o`000?oo
ooooooooooooool000008oooool00?oooooo9?ooool3o`0001Wooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`19ooooo`00oooooolUooooo`03o`000?oooooooooo01Wooooo1?l0001<
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {225.875, 0}} -> {-1.06508, -0.653494, \
0.00659189, 0.00659189}, {{9.8125, 313.25}, {220.438, 32.9375}} -> {1990.88, \
1.20141, 0.0112844, 0.0413859}, {{267.75, 389.125}, {96.375, 5.375}} -> \
{-7.51528, -3.6862, 0.0276926, 0.0276926}, {{274.25, 310.375}, {89.875, \
53.75}} -> {-16.1836, -8.5295, 0.0553639, 0.0553639}, {{274.25, 310.375}, \
{47.9375, 11.875}} -> {-16.2116, -10.8684, 0.0554598, 0.0554598}}]
}, Open  ]],

Cell["\<\
Infine, aggiungiamo un'etichetta per il grafico e modifichiamo i \
font utilizzati per visualizzare i caratteri:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graph = 
        MultipleListPlot[gdata, fdata, PlotJoined \[Rule] True, 
          Axes \[Rule] False, Frame \[Rule] {True, True, False, False}, 
          SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2], 
              enlarge[PlotSymbol[Star], 2.5]}, 
          FrameTicks \[Rule] {frTicks, Automatic}, legend[{0.7, 0.2}], 
          PlotLabel \[Rule] 
            StyleForm["\<Real Interest Rates\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 18], 
          TextStyle \[Rule] {FontFamily -> "\<Helvetica\>", 
              FontSize \[Rule] 12}];\)\)], "Input",
  CellLabel->"In[78]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56721 
%%ImageSize: 400 226.885 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 0.248947 0.380952 [
[ 0 0 0 0 ]
[ 1 .56721 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0135051 0.785714 0.484388 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.14286 -0.02 -15.25 -14 ]
[.14286 -0.02 15.25 0 ]
[.46032 -0.02 -15.25 -14 ]
[.46032 -0.02 15.25 0 ]
[.77778 -0.02 -15.25 -14 ]
[.77778 -0.02 15.25 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08396 -10.625 -7 ]
[-0.0125 .08396 0 7 ]
[-0.0125 .17052 -10.625 -7 ]
[-0.0125 .17052 0 7 ]
[-0.0125 .25708 -10.625 -7 ]
[-0.0125 .25708 0 7 ]
[-0.0125 .34364 -10.625 -7 ]
[-0.0125 .34364 0 7 ]
[-0.0125 .4302 -10.625 -7 ]
[-0.0125 .4302 0 7 ]
[-0.0125 .51676 -10.625 -7 ]
[-0.0125 .51676 0 7 ]
[-0.0125 .60332 -10.625 -7 ]
[-0.0125 .60332 0 7 ]
[ 0 0 -0.125 0 ]
[.5 .63053 -78.875 0 ]
[.5 .63053 78.875 17.9375 ]
[ 0 -0.01 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .005 L
s
.14286 0 m
.14286 .005 L
s
gsave
.14286 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
.22222 -0.01 m
.22222 .01 L
s
.30159 0 m
.30159 .005 L
s
.38095 0 m
.38095 .005 L
s
.46032 -0.01 m
.46032 .01 L
s
gsave
.46032 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
.53968 0 m
.53968 .005 L
s
.61905 0 m
.61905 .005 L
s
.69841 -0.01 m
.69841 .01 L
s
.77778 0 m
.77778 .005 L
s
gsave
.77778 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .005 L
s
.93651 -0.01 m
.93651 .01 L
s
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
gsave
-0.0125 .08396 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .17052 m
.00625 .17052 L
s
gsave
-0.0125 .17052 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .25708 m
.00625 .25708 L
s
gsave
-0.0125 .25708 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .34364 m
.00625 .34364 L
s
gsave
-0.0125 .34364 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .4302 m
.00625 .4302 L
s
gsave
-0.0125 .4302 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .51676 m
.00625 .51676 L
s
gsave
-0.0125 .51676 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -139.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Real) show
104.875 17.938 moveto
(Interest) show
169.812 17.938 moveto
(Rates) show
216.750 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
.0001 w
.02381 .32633 -3.75 0 Mabsadd m
.02381 .32633 0 5 Mabsadd L
.02381 .32633 3.75 0 Mabsadd L
.02381 .32633 0 -5 Mabsadd L
.02381 .32633 -3.75 0 Mabsadd L closepath F
.10317 .30902 -3.75 0 Mabsadd m
.10317 .30902 0 5 Mabsadd L
.10317 .30902 3.75 0 Mabsadd L
.10317 .30902 0 -5 Mabsadd L
.10317 .30902 -3.75 0 Mabsadd L closepath F
.18254 .34364 -3.75 0 Mabsadd m
.18254 .34364 0 5 Mabsadd L
.18254 .34364 3.75 0 Mabsadd L
.18254 .34364 0 -5 Mabsadd L
.18254 .34364 -3.75 0 Mabsadd L closepath F
.2619 .36095 -3.75 0 Mabsadd m
.2619 .36095 0 5 Mabsadd L
.2619 .36095 3.75 0 Mabsadd L
.2619 .36095 0 -5 Mabsadd L
.2619 .36095 -3.75 0 Mabsadd L closepath F
.34127 .41289 -3.75 0 Mabsadd m
.34127 .41289 0 5 Mabsadd L
.34127 .41289 3.75 0 Mabsadd L
.34127 .41289 0 -5 Mabsadd L
.34127 .41289 -3.75 0 Mabsadd L closepath F
.42063 .39558 -3.75 0 Mabsadd m
.42063 .39558 0 5 Mabsadd L
.42063 .39558 3.75 0 Mabsadd L
.42063 .39558 0 -5 Mabsadd L
.42063 .39558 -3.75 0 Mabsadd L closepath F
.5 .53407 -3.75 0 Mabsadd m
.5 .53407 0 5 Mabsadd L
.5 .53407 3.75 0 Mabsadd L
.5 .53407 0 -5 Mabsadd L
.5 .53407 -3.75 0 Mabsadd L closepath F
.57937 .53407 -3.75 0 Mabsadd m
.57937 .53407 0 5 Mabsadd L
.57937 .53407 3.75 0 Mabsadd L
.57937 .53407 0 -5 Mabsadd L
.57937 .53407 -3.75 0 Mabsadd L closepath F
.65873 .60332 -3.75 0 Mabsadd m
.65873 .60332 0 5 Mabsadd L
.65873 .60332 3.75 0 Mabsadd L
.65873 .60332 0 -5 Mabsadd L
.65873 .60332 -3.75 0 Mabsadd L closepath F
.7381 .32633 -3.75 0 Mabsadd m
.7381 .32633 0 5 Mabsadd L
.7381 .32633 3.75 0 Mabsadd L
.7381 .32633 0 -5 Mabsadd L
.7381 .32633 -3.75 0 Mabsadd L closepath F
.81746 .30036 -3.75 0 Mabsadd m
.81746 .30036 0 5 Mabsadd L
.81746 .30036 3.75 0 Mabsadd L
.81746 .30036 0 -5 Mabsadd L
.81746 .30036 -3.75 0 Mabsadd L closepath F
.89683 .18783 -3.75 0 Mabsadd m
.89683 .18783 0 5 Mabsadd L
.89683 .18783 3.75 0 Mabsadd L
.89683 .18783 0 -5 Mabsadd L
.89683 .18783 -3.75 0 Mabsadd L closepath F
.97619 .17052 -3.75 0 Mabsadd m
.97619 .17052 0 5 Mabsadd L
.97619 .17052 3.75 0 Mabsadd L
.97619 .17052 0 -5 Mabsadd L
.97619 .17052 -3.75 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .34364 0 6.25 Mabsadd m
.02381 .34364 -1.41294 1.94475 Mabsadd L
.02381 .34364 -5.94411 1.93136 Mabsadd L
.02381 .34364 -2.28619 -0.74283 Mabsadd L
.02381 .34364 -3.67366 -5.05636 Mabsadd L
.02381 .34364 0 -2.40384 Mabsadd L
.02381 .34364 3.67366 -5.05636 Mabsadd L
.02381 .34364 2.28619 -0.74283 Mabsadd L
.02381 .34364 5.94411 1.93136 Mabsadd L
.02381 .34364 1.41294 1.94475 Mabsadd L
.02381 .34364 0 6.25 Mabsadd L closepath F
.10317 .30902 0 6.25 Mabsadd m
.10317 .30902 -1.41294 1.94475 Mabsadd L
.10317 .30902 -5.94411 1.93136 Mabsadd L
.10317 .30902 -2.28619 -0.74283 Mabsadd L
.10317 .30902 -3.67366 -5.05636 Mabsadd L
.10317 .30902 0 -2.40384 Mabsadd L
.10317 .30902 3.67366 -5.05636 Mabsadd L
.10317 .30902 2.28619 -0.74283 Mabsadd L
.10317 .30902 5.94411 1.93136 Mabsadd L
.10317 .30902 1.41294 1.94475 Mabsadd L
.10317 .30902 0 6.25 Mabsadd L closepath F
.18254 .23977 0 6.25 Mabsadd m
.18254 .23977 -1.41294 1.94475 Mabsadd L
.18254 .23977 -5.94411 1.93136 Mabsadd L
.18254 .23977 -2.28619 -0.74283 Mabsadd L
.18254 .23977 -3.67366 -5.05636 Mabsadd L
.18254 .23977 0 -2.40384 Mabsadd L
.18254 .23977 3.67366 -5.05636 Mabsadd L
.18254 .23977 2.28619 -0.74283 Mabsadd L
.18254 .23977 5.94411 1.93136 Mabsadd L
.18254 .23977 1.41294 1.94475 Mabsadd L
.18254 .23977 0 6.25 Mabsadd L closepath F
.2619 .27439 0 6.25 Mabsadd m
.2619 .27439 -1.41294 1.94475 Mabsadd L
.2619 .27439 -5.94411 1.93136 Mabsadd L
.2619 .27439 -2.28619 -0.74283 Mabsadd L
.2619 .27439 -3.67366 -5.05636 Mabsadd L
.2619 .27439 0 -2.40384 Mabsadd L
.2619 .27439 3.67366 -5.05636 Mabsadd L
.2619 .27439 2.28619 -0.74283 Mabsadd L
.2619 .27439 5.94411 1.93136 Mabsadd L
.2619 .27439 1.41294 1.94475 Mabsadd L
.2619 .27439 0 6.25 Mabsadd L closepath F
.34127 .23977 0 6.25 Mabsadd m
.34127 .23977 -1.41294 1.94475 Mabsadd L
.34127 .23977 -5.94411 1.93136 Mabsadd L
.34127 .23977 -2.28619 -0.74283 Mabsadd L
.34127 .23977 -3.67366 -5.05636 Mabsadd L
.34127 .23977 0 -2.40384 Mabsadd L
.34127 .23977 3.67366 -5.05636 Mabsadd L
.34127 .23977 2.28619 -0.74283 Mabsadd L
.34127 .23977 5.94411 1.93136 Mabsadd L
.34127 .23977 1.41294 1.94475 Mabsadd L
.34127 .23977 0 6.25 Mabsadd L closepath F
.42063 .25708 0 6.25 Mabsadd m
.42063 .25708 -1.41294 1.94475 Mabsadd L
.42063 .25708 -5.94411 1.93136 Mabsadd L
.42063 .25708 -2.28619 -0.74283 Mabsadd L
.42063 .25708 -3.67366 -5.05636 Mabsadd L
.42063 .25708 0 -2.40384 Mabsadd L
.42063 .25708 3.67366 -5.05636 Mabsadd L
.42063 .25708 2.28619 -0.74283 Mabsadd L
.42063 .25708 5.94411 1.93136 Mabsadd L
.42063 .25708 1.41294 1.94475 Mabsadd L
.42063 .25708 0 6.25 Mabsadd L closepath F
.5 .32633 0 6.25 Mabsadd m
.5 .32633 -1.41294 1.94475 Mabsadd L
.5 .32633 -5.94411 1.93136 Mabsadd L
.5 .32633 -2.28619 -0.74283 Mabsadd L
.5 .32633 -3.67366 -5.05636 Mabsadd L
.5 .32633 0 -2.40384 Mabsadd L
.5 .32633 3.67366 -5.05636 Mabsadd L
.5 .32633 2.28619 -0.74283 Mabsadd L
.5 .32633 5.94411 1.93136 Mabsadd L
.5 .32633 1.41294 1.94475 Mabsadd L
.5 .32633 0 6.25 Mabsadd L closepath F
.57937 .25708 0 6.25 Mabsadd m
.57937 .25708 -1.41294 1.94475 Mabsadd L
.57937 .25708 -5.94411 1.93136 Mabsadd L
.57937 .25708 -2.28619 -0.74283 Mabsadd L
.57937 .25708 -3.67366 -5.05636 Mabsadd L
.57937 .25708 0 -2.40384 Mabsadd L
.57937 .25708 3.67366 -5.05636 Mabsadd L
.57937 .25708 2.28619 -0.74283 Mabsadd L
.57937 .25708 5.94411 1.93136 Mabsadd L
.57937 .25708 1.41294 1.94475 Mabsadd L
.57937 .25708 0 6.25 Mabsadd L closepath F
.65873 .15321 0 6.25 Mabsadd m
.65873 .15321 -1.41294 1.94475 Mabsadd L
.65873 .15321 -5.94411 1.93136 Mabsadd L
.65873 .15321 -2.28619 -0.74283 Mabsadd L
.65873 .15321 -3.67366 -5.05636 Mabsadd L
.65873 .15321 0 -2.40384 Mabsadd L
.65873 .15321 3.67366 -5.05636 Mabsadd L
.65873 .15321 2.28619 -0.74283 Mabsadd L
.65873 .15321 5.94411 1.93136 Mabsadd L
.65873 .15321 1.41294 1.94475 Mabsadd L
.65873 .15321 0 6.25 Mabsadd L closepath F
.7381 .10127 0 6.25 Mabsadd m
.7381 .10127 -1.41294 1.94475 Mabsadd L
.7381 .10127 -5.94411 1.93136 Mabsadd L
.7381 .10127 -2.28619 -0.74283 Mabsadd L
.7381 .10127 -3.67366 -5.05636 Mabsadd L
.7381 .10127 0 -2.40384 Mabsadd L
.7381 .10127 3.67366 -5.05636 Mabsadd L
.7381 .10127 2.28619 -0.74283 Mabsadd L
.7381 .10127 5.94411 1.93136 Mabsadd L
.7381 .10127 1.41294 1.94475 Mabsadd L
.7381 .10127 0 6.25 Mabsadd L closepath F
.81746 .04934 0 6.25 Mabsadd m
.81746 .04934 -1.41294 1.94475 Mabsadd L
.81746 .04934 -5.94411 1.93136 Mabsadd L
.81746 .04934 -2.28619 -0.74283 Mabsadd L
.81746 .04934 -3.67366 -5.05636 Mabsadd L
.81746 .04934 0 -2.40384 Mabsadd L
.81746 .04934 3.67366 -5.05636 Mabsadd L
.81746 .04934 2.28619 -0.74283 Mabsadd L
.81746 .04934 5.94411 1.93136 Mabsadd L
.81746 .04934 1.41294 1.94475 Mabsadd L
.81746 .04934 0 6.25 Mabsadd L closepath F
.89683 .03203 0 6.25 Mabsadd m
.89683 .03203 -1.41294 1.94475 Mabsadd L
.89683 .03203 -5.94411 1.93136 Mabsadd L
.89683 .03203 -2.28619 -0.74283 Mabsadd L
.89683 .03203 -3.67366 -5.05636 Mabsadd L
.89683 .03203 0 -2.40384 Mabsadd L
.89683 .03203 3.67366 -5.05636 Mabsadd L
.89683 .03203 2.28619 -0.74283 Mabsadd L
.89683 .03203 5.94411 1.93136 Mabsadd L
.89683 .03203 1.41294 1.94475 Mabsadd L
.89683 .03203 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.671429 0.325137 0.97619 0.553709 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 6.25 Mabsadd m
.5 .5 -1.41294 1.94475 Mabsadd L
.5 .5 -5.94411 1.93136 Mabsadd L
.5 .5 -2.28619 -0.74283 Mabsadd L
.5 .5 -3.67366 -5.05636 Mabsadd L
.5 .5 0 -2.40384 Mabsadd L
.5 .5 3.67366 -5.05636 Mabsadd L
.5 .5 2.28619 -0.74283 Mabsadd L
.5 .5 5.94411 1.93136 Mabsadd L
.5 .5 1.41294 1.94475 Mabsadd L
.5 .5 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(France) show
100.125 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -3.75 0 Mabsadd m
.5 .5 0 5 Mabsadd L
.5 .5 3.75 0 Mabsadd L
.5 .5 0 -5 Mabsadd L
.5 .5 -3.75 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Germany) show
112.062 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .56721 L
0 .56721 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[78]:=",
  ImageSize->{400, 226.875},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000hR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00B?ooool0
0ol0003oooooooooo`02ooooo`?o00001?ooool3o`0000Kooooo00?o0000ooooooooool0=?ooool0
0ol0003oooooooooo`02ooooo`?o00001?ooool3o`0000?ooooo1_l0000dooooo`03o`000?oooooo
oooo00;ooooo0ol00004ooooo`?o00001?ooool4o`0009Wooooo0018ooooo`05o`000?oooooooooo
ooooool000000oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0=?ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo
00000oooool01?l0003oooooooooool0000iooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
U_ooool004Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo0000>?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`2Fooooo`00B?oo
ool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooooooo0ol000000ooooooo0000
ooooo`03ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00_ooool3o`000004oooo
ool0003oooooooooo`?o000000?oooooo`000?ooool00_ooool2o`0003Kooooo00?o0000oooooooo
ool00_ooool3o`000004ooooool0003oooooooooo`?o000000?oooooo`000?ooool01Oooool00ol0
003oooooooooo`2Fooooo`00B?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l000000ooo
oooo0000ooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`0dooooo`05o`000?oooooooooo
ooooool000000oooool2o`000003ooooool0003ooooo00;ooooo0_l00005ooooo`03o`000?oooooo
oooo03?ooooo00Go0000ooooooooooooooooo`000003ooooo`;o000000?oooooo`000?ooool00_oo
ool2o`0000?ooooo0ol0002Iooooo`00B?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Cooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0U_ooool004Kooooo
0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000001?ooool00ol0003ooooo
ooooo`03o`0003Cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
1?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo033ooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000001?ooool00ol0003oooooo`000004ooooo`03o`00
0?oooooooooo09Kooooo0018ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooo`000004ooooo`03
o`000?oooooooooo03;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo0000
00Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`2Fooooo`00B?ooool00ol0003o
ooooooooo`02ooooo`Co00000oooool4o`0000Gooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`02ooooo`Co00000oooool4o`0000?ooooo1?l0000eooooo`03o`000?oooooooooo00;o
oooo1?l00003ooooo`Co00000oooool4o`0009Wooooo003ooooooi7ooooo003ooooooi7ooooo001U
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo07gooooo001Uooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo07gooooo001Uooooo`03
o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo07gooooo000`oooooo3o0000L?ooool0033ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?oo
ool3o`000003ooooool0003o000007?ooooo000`ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool01?ooool5o`0007Cooooo000`ooooo`;o0000dOooool2o`0001;ooooo1Ol0001doooo
o`00<?ooool00ol0003oooooooooo`3@ooooo`?o00000oooool00ol0003oooooooooo`0:ooooo`So
0000L_ooool0033ooooo00?o0000ooooooooool0dOooool3o`000003ooooool0003o000000Kooooo
00?o0000ooooooooool03Ol0001`ooooo`00<?ooool00ol0003oooooooooo`3Aooooo`Go00000ooo
ool2o`0000;ooooo00?o0000ooooooooool01Oooool3o`0007Gooooo000`ooooo`03o`000?oooooo
oooo0=7ooooo1_l0000?ooooo`;o0000MOooool0033ooooo0_l0002nooooo`;o00001?ooool00ol0
003oooooooooo`0:ooooo`So00003_ooool2o`0007Gooooo000`ooooo`03o`000?oooooooooo0;go
oooo1?l000000ooooooo0000o`000008ooooo`03o`000?oooooooooo00_o00003?ooool00ol0003o
ooooooooo`1dooooo`00<?ooool00ol0003oooooooooo`2nooooo`Ko00001?ooool2o`0000Sooooo
0ol00028ooooo`00<?ooool00ol0003oooooooooo`2nooooo`Go00000_ooool00ol0003ooooooooo
o`0;ooooo`;o0000R?ooool0033ooooo0_l0002oooooo`Oo00003_ooool2o`0008Sooooo000`oooo
o`03o`000?oooooooooo0;gooooo2Ol0000=ooooo`03o`000?oooooooooo08Oooooo000`ooooo`03
o`000?oooooooooo0;cooooo2ol0002Fooooo`00<?ooool00ol0003oooooooooo`2kooooo`;o0000
0_ooool3o`0009_ooooo000`ooooo`;o0000`Oooool2o`0009_ooooo000`ooooo`03o`000?oooooo
oooo0;Wooooo00?o0000ooooooooool01?ooool2o`0009_ooooo000Vooooo`Co00001_ooool00ol0
003oooooooooo`3ooooooekooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2fooooo`03o`000?oooooooooo0:Cooooo000Uooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool3o`000:[ooooo0_l0002aooooo`00:_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:[ooooo0ol00003ooooo`04o`000?oo
ooooooooo`000:Wooooo000Wooooo`?o00001_ooool00ol0003oooooooooo`2[ooooo`?o000000?o
ooooo`000?l00000[?ooool002[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2[
ooooo`Ko0000[?ooool002Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`;o0000[?ooool7o`000:_ooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2Zooooo`Wo0000Z_ooool002Kooooo1?l00006ooooo`03o`00
0?oooooooooo0:Wooooo2ol0002Yooooo`00<?ooool00ol0003oooooooooo`2Zooooo`03o`000?oo
oooo000000;o0000[_ooool0033ooooo0_l0002Xooooo`03o`000?oooooooooo00?ooooo0_l0002^
ooooo`00<?ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo00?ooooo0_l0002^oooo
o`00<?ooool00ol0003oooooooooo`2Tooooo`03o`000?oooooooooo0;Kooooo000`ooooo`03o`00
0?oooooooooo0?ooooooG_ooool0033ooooo0_l0002Hooooo`;o00002?ooool00ol0003ooooooooo
o`2iooooo`00<?ooool00ol0003oooooooooo`2Hooooo`;o00000oooool00ol0003oooooooooo`2m
ooooo`00<?ooool00ol0003oooooooooo`2Hooooo`?o000000?oooooo`000?l000000_l0002moooo
o`00<?ooool00ol0003oooooooooo`2Hooooo`Go0000`?ooool0033ooooo0_l0002Jooooo`Co0000
`?ooool0033ooooo00?o0000ooooooooool0V?ooool7o`000;kooooo000`ooooo`03o`000?oooooo
oooo09Kooooo2ol00016ooooo`03o`000?oooooooooo07?ooooo000Yooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0VOooool3o`0004[ooooo0ol0001dooooo`00:Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo09[ooooo0_l00019ooooo`Co0000M?ooool002Gooooo
1_l00005ooooo`?o0000Uoooool00ol0003oooooooooo`02o`0004Sooooo1_l0001cooooo`009Ooo
ool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool0Uoooool01?l0003ooooo
ooooool0000iooooo`03o`000?oooooooooo00Wooooo2_l0001cooooo`009_ooool01?l0003ooooo
ooooool00006ooooo`03o`000?oooooooooo0=?ooooo0ol00005ooooo`Go00001?ooool6o`0007?o
oooo000Wooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool0UOooool00ol0003ooooo
ooooo`0jooooo`Wo00002_ooool4o`0007Cooooo000Wooooo`03o`000?oooooo000000Kooooo0_l0
003Booooo`Ko00003oooool2o`0007Gooooo000Xooooo`;o00001_ooool00ol0003oooooooooo`3@
ooooo`Oo00004?ooool00ol0003oooooooooo`1cooooo`00:Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo09?ooooo00?o0000ooooooooool0>oooool6o`0008Kooooo000`ooooo`03
o`000?oooooooooo0=;ooooo1?l00027ooooo`00<?ooool2o`000=?ooooo0ol00028ooooo`00<?oo
ool00ol0003oooooooooo`2@ooooo`;o0000?oooool01?l0003oooooooooool00028ooooo`00<?oo
ool00ol0003oooooooooo`3@ooooo`03o`000?oooooooooo08[ooooo000`ooooo`03o`000?oooooo
oooo08oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`2;ooooo`00<?ooool2o`00
02Kooooo0_l00005ooooo`03o`000?oooooooooo01cooooo0_l00005ooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`2;ooooo`00<?ooool00ol0003o
ooooooooo`0Vooooo`;o00000oooool2o`0001oooooo0_l00003ooooo`;o0000Noooool00ol0003o
ooooooooo`2<ooooo`00<?ooool00ol0003oooooooooo`0Vooooo`?o000000?oooooo`000?l00000
8?ooool3o`000003ooooool0003o000003_ooooo00?o0000ooooooooool0?Oooool00ol0003ooooo
ooooo`2=ooooo`00<?ooool00ol0003oooooooooo`0Wooooo`Go00008Oooool5o`0003[ooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`2=ooooo`00<?ooool2o`0002Oooooo1ol0000O
ooooo`Oo00002oooool2o`0000Gooooo00?o0000ooooooooool07?ooool2o`0004Kooooo00?o0000
ooooooooool0S_ooool0033ooooo00?o0000ooooooooool09Oooool9o`0001gooooo2Ol0000;oooo
o`;o00000oooool2o`0001oooooo0_l00003ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0Soooool002Kooooo1?l00006ooooo`03o`000?oooooooooo02Cooooo2ol0000Kooooo`_o
000000Goooooo`000?ooooooooooo`000005ooooo`?o000000?oooooo`000?l000008?ooool3o`00
0003ooooool0003o000003oooooo00?o0000ooooooooool0T?ooool002Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Kooooo00Co0000ooooool0
003o00001Oooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooooooo`?o00002_ooool0
1Ol0003oooooooooool0003ooooo00Ko00008?ooool5o`00043ooooo00?o0000ooooooooool0T?oo
ool002[ooooo00?o0000ooooooooool00oooool3o`0002Sooooo0_l00008ooooo`;o00001?ooool2
o`0000Gooooo00?o0000ooooooooool00oooool2o`0000Oooooo0_l0000@ooooo`Go00008Oooool4
o`0003oooooo00?o0000ooooooooool0TOooool002[ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Sooooo`;o00001?ooool00ol0003oooooooooo`0=ooooo`;o00000oooool2o`00
00kooooo0_l0000?ooooo`Oo00007oooool7o`0003cooooo00?o0000ooooooooool0T_ooool002Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Go
oooo0_l00002ooooo`?o000000?oooooo`000?l000000oooool2o`0001Wooooo2ol0000Kooooo`_o
0000>_ooool00ol0003oooooooooo`2Booooo`009Oooool5o`0000Kooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`0Eooooo`Oo00008?ooool3o`0002?ooooo0ol0000nooooo`03o`00
0?oooooooooo09?ooooo000Uooooo`03o`000?oooooooooo00Sooooo0_l0000kooooo`Go00008_oo
ool2o`0000?ooooo00?o0000ooooooooool06_ooool01?l0003oooooooooooooool2o`0003gooooo
00?o0000ooooooooool0U?ooool002Kooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo01Sooooo1ol0000Qooooo`;o00008?ooool01?l0003ooooooooo
ooooool2o`0003gooooo00?o0000ooooooooool0U?ooool002Kooooo1Ol00005ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool05_ooool;o`0001oooooo00?o0000ooooooooool01?oo
ool2o`0001gooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`2Eooooo`00<?ooool0
0ol0003oooooooooo`0jooooo`?o0000@oooool2o`0004;ooooo00?o0000ooooooooool0U_ooool0
033ooooo00?o0000ooooooooool06oooool2o`0001kooooo0_l0000^ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooool00000VOooool0033ooooo0_l0000Cooooo`;o00001Oooool00ol0003o
ooooooooo`0Oooooo`;o0000;_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo03oo
oooo1?l0002Iooooo`00<?ooool00ol0003oooooooooo`0Cooooo`Oo00008Oooool00ol0003ooooo
ooooo`21ooooo`Go0000VOooool0033ooooo00?o0000ooooooooool04oooool6o`0005Gooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`10ooooo`Oo0000V?ooool0033ooooo00?o0000
ooooooooool05?ooool5o`0006;ooooo00?o0000ooooooooool0?_ooool9o`0009Sooooo000`oooo
o`;o00005?ooool7o`0005Kooooo0ol00005ooooo`03o`000?oooooooooo03kooooo0ol00002oooo
o`Oo0000V?ooool0033ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`co
0000Eoooool3o`000003ooooool0003o000000;o0000=?ooool00ol0003oooooooooo`05ooooo`?o
00001_ooool5o`0009Wooooo000`ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`Go0000
00?oooooo`000?l000002ol0001Eooooo`Ko0000=Oooool3o`0000?ooooo0ol0000:ooooo`?o0000
V_ooool0033ooooo00Co0000oooooooooooooooo2Ol0000:ooooo`Go00001?ooool2o`0005Cooooo
1Ol0000dooooo`Oo00003_ooool00ol0003oooooooooo`2Iooooo`00<?ooool:o`0000Kooooo00?o
0000ooooooooool01Oooool3o`0000Oooooo0ol0001@ooooo`Oo0000<_ooool7o`000:_ooooo000`
ooooo`03o`000?oooooo000000Oo00000_ooool2o`0000_ooooo00?o0000ooooooooool02Oooool2
o`0000Gooooo00?o0000ooooooooool0AOooool9o`00033ooooo2?l0002[ooooo`009_ooool4o`00
00Kooooo00?o0000ooooooooool02?l0000Looooo`;o00000_ooool3o`0004Gooooo2ol0000`oooo
o`Oo0000Zoooool002Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooooooo`Ko00007oooool6o`0004Oooooo0ol0000fooooo`Go0000[?ooool002Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`[o00007oooool7o`0004Oo
oooo0_l0000gooooo`?o0000[Oooool002Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000000So00007Oooool<o`0000_ooooo00?o0000ooooooooool0
=Oooool2o`0003Oooooo0_l0002^ooooo`009Oooool2o`0000?ooooo00?o0000ooooooooool00ooo
ool<o`0001gooooo1ol00004ooooo`Go00001Oooool3o`0006kooooo00?o0000ooooooooool0[_oo
ool002Gooooo00?o0000ooooool000000_l00006ooooo`03o`000?oooooooooo00;ooooo0_l0000S
ooooo`Go00002_ooool9o`0006gooooo00?o0000ooooooooool0[_ooool002Gooooo00?o0000oooo
ooooool02?ooool2o`0000?ooooo0_l0000Tooooo`?o00003_ooool7o`0006cooooo00?o0000oooo
ooooool0[_ooool002Kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0<ooooo`So0000K?ooool00ol0
003oooooooooo`2^ooooo`009oooool3o`0000Kooooo00?o0000ooooooooool0>Oooool8o`0006[o
oooo00?o0000ooooooooool0[oooool0033ooooo00?o0000ooooooooool0>_ooool5o`0000;ooooo
00?o0000ooooooooool0Ioooool00ol0003oooooooooo`2_ooooo`00<?ooool2o`0003cooooo0ol0
0004ooooo`;o0000Ioooool00ol0003oooooooooo`2_ooooo`00<?ooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`15
ooooo`03o`000?oooooooooo0;3ooooo000`ooooo`03o`000?oooooooooo04Gooooo0_l0000Joooo
o`?o0000A_ooool00ol0003oooooooooo`2`ooooo`00<?ooool00ol0003oooooooooo`17ooooo`03
o`000?oooooooooo01Kooooo1Ol00015ooooo`03o`000?oooooooooo0;3ooooo000`ooooo`;o0000
BOooool00ol0003oooooooooo`0Dooooo`Oo0000A?ooool00ol0003oooooooooo`2`ooooo`00<?oo
ool00ol0003oooooooooo`19ooooo`;o00004Oooool:o`0004?ooooo00?o0000ooooooooool0/Ooo
ool0033ooooo00?o0000ooooooooool0Boooool01Ol0003ooooooooooooooooo000000Sooooo1?l0
0003ooooo`Oo0000@oooool00ol0003oooooooooo`2aooooo`00<?ooool00ol0003oooooooooo`1<
ooooo`Go00001?ooool3o`0000Sooooo1Ol00014ooooo`03o`000?oooooooooo0;7ooooo000`oooo
o`03o`000?oooooooooo04gooooo2?l0000<ooooo`Co0000@oooool00ol0003oooooooooo`2boooo
o`00<?ooool2o`0004gooooo1ol0000?ooooo`04o`000?ooooooooooo`0004;ooooo00?o0000oooo
ooooool0/_ooool0033ooooo00?o0000ooooooooool0Boooool8o`0001;ooooo00?o0000oooooooo
ool0@?ooool00ol0003oooooooooo`2booooo`009_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo04cooooo1ol0000Cooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0
/_ooool002Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1=ooooo`Go00005?oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo0;?ooooo000Wooooo`03o`000?oooooo
oooo00Kooooo0ol0001>ooooo`?o00005_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo0;?ooooo000Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Coooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0/oooool002So
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo03_o
oooo00?o0000ooooooooool0]?ooool002Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`1Xooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0]?ooool002Wooooo00?o
0000ooooooooool01?ooool2o`0006[ooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`2dooooo`00:_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06[ooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`2dooooo`009Oooool6o`0000Gooooo00?o0000oooo
ooooool0J_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo0;Gooooo000`ooooo`03
o`000?oooooooooo06_ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`2eooooo`00
<?ooool2o`0006cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`2eooooo`00<?oo
ool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0]_oo
ool0033ooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooo
oooo0;Kooooo000`ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`2fooooo`00<?ooool2o`0006kooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`2gooooo`00<?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool0]oooool0033ooooo00?o0000ooooooooool0Koooool00ol0003ooooooooo
o`0aooooo`03o`000?oooooooooo0;Oooooo000`ooooo`03o`000?oooooooooo06oooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`2gooooo`00<?ooool2o`00077ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`2hooooo`00<?ooool00ol0003oooooooooo`1`ooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0^?ooool002Kooooo1?l00006ooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`2hooooo`009Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0;Wooooo000Uooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool3o`0007;ooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`2iooooo`009Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
0;Wooooo000Vooooo`Co00001_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooo000001;o
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2iooooo`009Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M?ooool3o`00013ooooo
0ol0000Fooooo`03o`000?oooooooooo04[ooooo0_l00004ooooo`03o`000?oooooooooo06Oooooo
000Uooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`1cooooo`Go00003_ooool5o`0001Gooooo00?o0000ooooooooool0Boooool3o`000003ooooool0
003o000001Oooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`000004oooo
ool0003o0000o`0000?ooooo00?o0000ooooooooool00ol00002ooooo`Co0000<oooool002Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`;o0000LooooolJo`0001Cooooo
00?o0000ooooooooool0Boooool6o`0001Oooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00002ooooo`;o000000?oooooo`000?ooool00_ooool00ol0003oooooo`000003ooooo`;o
00001?ooool00ol0003oooooooooo`0`ooooo`009_ooool4o`0000Kooooo00?o0000ooooooooool0
LOooool8o`0000_ooooo2?l0000Cooooo`03o`000?oooooooooo04gooooo1?l0000Hooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000Cooooo00?o0000ooooooooool0=Oooool0033ooooo00?o0000ooooooooool0
L_ooool7o`0000cooooo1ol0000Cooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0
0_l00002ooooo`03o`000?oooooooooo00;o00000_ooool8o`0000;ooooo0_l00002ooooo`03o`00
0?oooooooooo00;o00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooooooo1?l000000ooooooo0000ooooo`02ooooo`03o`000?oooooo000000Co
oooo1_l0000booooo`00<?ooool00ol0003oooooooooo`1cooooo`Go00003_ooool5o`000003oooo
ool0003ooooo017ooooo00?o0000ooooooooool0Boooool9o`0001Gooooo1ol00006ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo033ooooo000`ooooo`;o0000MOooool3o`00013ooooo0ol00003ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0B_ooool;o`0001Cooooo00?o0000ooooooooool00ooo
ool2o`000003ooooool0003ooooo00;ooooo00Co0000ooooool0003o00000_ooool00ol0003ooooo
o`000003ooooo`;o00001?ooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003ooooooooo
o`1eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool2o`0000kooooo00?o
0000ooooooooool0C_ooool3o`0001Wooooo00?o0000ooooooooool00oooool01?l0003oooooo`00
0?ooool3o`0000;ooooo00Co0000ooooool0003o00000oooool3o`0000;ooooo1?l0000cooooo`00
<?ooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
Coooool2o`0001Wooooo00?o0000ooooooooool0Coooool0033ooooo00?o0000ooooooooool0TOoo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04oooooo0_l0000Iooooo`Ko0000C?oo
ool0033ooooo0_l0002Cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0_Oooool0
033ooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
0;gooooo000`ooooo`03o`000?oooooooooo09Cooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`2mooooo`00<?ooool00ol0003oooooooooo`2Eooooo`;o00001_ooool00ol0003ooooo
ooooo`2mooooo`00<?ooool2o`0009Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`2nooooo`00<?ooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00;o0000`?ooool0
02Kooooo0ol00007ooooo`03o`000?oooooooooo09Wooooo1?l00030ooooo`009Oooool01Ol0003o
oooooooooooooooo000000Kooooo00?o0000ooooooooool0VOooool5o`000;oooooo000Zooooo`03
o`000?oooooooooo00?ooooo0ol0002Hooooo`Oo0000__ooool002Kooooo0ol000000ooooooo0000
ooooo`04ooooo`03o`000?oooooooooo09Oooooo2?l0002nooooo`009Oooool01?l0003ooooooooo
ooooool2o`0000Gooooo00?o0000ooooooooool0V?ooool7o`000;kooooo000Uooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Iooooo`Go0000_ooo
ool002Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo09[ooooo0ol00030ooooo`009Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0?ooooooI?ooool002Kooooo1?l0003oooooofOooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo001Mooooo`;o00001_ooool3o`0000Cooooo
1Ol00005ooooo`Co000000Goooooo`000?l0003o0000ooooo`02o`0000Kooooo0_l00002ooooo`;o
00001?ooool2o`0000?ooooo0_l00004ooooo`Go00001?ooool2o`0000Kooooo1Ol00005ooooo`Ko
00001?ooool2o`0000Gooooo0_l00006ooooo`?o00000oooool4o`000004ooooool0003o0000o`00
00;ooooo0_l00004ooooo`Go00001Oooool6o`0009[ooooo001Mooooo`;o00001_ooool2o`0000Co
oooo0_l00003ooooo`;o00000oooool2o`0000?ooooo0ol00002ooooo`;o00001_ooool2o`0000;o
oooo0_l00004ooooo`;o00000_ooool2o`0000Cooooo0_l00003ooooo`;o00000oooool2o`0000Go
oooo0_l00003ooooo`;o00000oooool3o`0000?ooooo0_l00002ooooo`;o00001_ooool2o`0000Ko
oooo0_l00003ooooo`;o00000oooool3o`0000;ooooo0_l00004ooooo`;o00000oooool2o`0000?o
oooo0ol00003ooooo`;o0000VOooool005gooooo0_l00006ooooo`;o00000oooool2o`0000Gooooo
0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00006ooooo`;o00000_ooool2o`0000Cooooo
0_l00002ooooo`;o00000oooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`0000Gooooo
0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00006ooooo`;o00001_ooool2o`0000?ooooo
0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo
0_l0002Iooooo`00GOooool2o`0000Kooooo0_l00003ooooo`;o00002Oooool2o`0000Cooooo0_l0
0002ooooo`;o00001_ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l0
0009ooooo`;o00001?ooool2o`0000oooooo0_l00002ooooo`;o00001_ooool2o`0000Kooooo0_l0
0003ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00003oooool2o`0009Wooooo001M
ooooo`;o00001_ooool2o`0000?ooooo0_l00009ooooo`?o00000oooool2o`0000;ooooo0_l00006
ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000Wooooo0_l00004
ooooo`;o00003?ooool4o`0000?ooooo0_l00006ooooo`;o00001_ooool2o`0000?ooooo0ol00003
ooooo`;o00000_ooool2o`0000?ooooo0_l0000<ooooo`Co0000V_ooool005gooooo0_l00005oooo
o`?o00000oooool9o`0000Cooooo1_l00002ooooo`;o00001_ooool2o`0000;ooooo0_l00004oooo
o`;o00000_ooool2o`0000?ooooo2Ol00002ooooo`;o00001?ooool9o`0000?ooooo1Ol00004oooo
o`;o00001_ooool2o`0000Gooooo0ol00005ooooo`Ko00000_ooool2o`0000?ooooo2Ol00003oooo
o`Go0000Voooool005gooooo2?l00005ooooo`;o00001Oooool2o`0000Sooooo0_l00002ooooo`;o
00001_ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00005ooooo`;o
00000_ooool2o`0000Cooooo0_l00005ooooo`;o00000_ooool3o`0000Oooooo0_l00006ooooo`So
00002oooool2o`0000;ooooo0_l00003ooooo`;o00001Oooool2o`0000;ooooo0ol0002Nooooo`00
GOooool2o`0000Gooooo0_l00004ooooo`;o00001Oooool2o`0000?ooooo0_l00003ooooo`;o0000
0_ooool2o`0000Kooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o0000
1Oooool2o`0000;ooooo0ol00003ooooo`;o00001Oooool2o`0000;ooooo0_l00004ooooo`;o0000
0_ooool2o`0000Kooooo0_l00005ooooo`;o00001Oooool2o`0000?ooooo0_l00002ooooo`;o0000
0oooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`0009Wooooo001Mooooo`;o00001_oo
ool2o`0000Cooooo0_l00003ooooo`;o00001?ooool2o`0000?ooooo0_l00002ooooo`;o00001_oo
ool2o`0000;ooooo0ol00002ooooo`?o00000_ooool2o`0000Cooooo0_l00003ooooo`;o00000ooo
ool5o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000?ooooo0ol00002ooooo`;o00001_oo
ool2o`0000Kooooo0_l00004ooooo`;o00000oooool2o`0000;ooooo0_l00004ooooo`;o00000ooo
ool2o`0000?ooooo0_l00003ooooo`?o0000VOooool005gooooo0_l00006ooooo`;o00001Oooool5
o`0000Kooooo1Ol00003ooooo`;o00001_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002
o`0000;ooooo1?l00004ooooo`Go00001?ooool2o`000003ooooool0003o000000?ooooo1Ol00005
ooooo`Ko00000_ooool4o`0000Gooooo0_l00006ooooo`;o00001Oooool5o`0000;ooooo1?l00004
ooooo`Go00001Oooool6o`0009[ooooo001Mooooo`;o00001_ooool2o`0001Sooooo0_l00006oooo
o`;o00003?ooool2o`0002Wooooo0_l00006ooooo`;o00001_ooool2o`0000gooooo0_l00027oooo
o`;o00009_ooool005gooooo0_l00005ooooo`;o00006Oooool2o`0000Kooooo0_l0000<ooooo`;o
0000:Oooool2o`0000Kooooo0_l00005ooooo`;o00003_ooool2o`0008Wooooo00?o0000oooooooo
ool08oooool005gooooo2?l0000Jooooo`;o00001_ooool2o`0000cooooo0_l0000Yooooo`;o0000
1_ooool8o`0000oooooo0_l00029ooooo`03o`000?oooooooooo02?ooooo003oooooobGooooo00?o
0000ooooooooool06Oooool4o`000004ooooool0003oooooooooo`Co00000_ooool01?l0003ooooo
ooooool00003ooooo`05o`000?ooooooooooooooool000000_ooool2o`000004ooooool0003o0000
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Sooooo`00oooooolToooo
o`?o00006Oooool00ol0003oooooooooo`02ooooo`;o000000?oooooo`000?ooool00oooool00ol0
003oooooo`000002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000002
ooooo`;o000000?oooooo`000?ooool00_ooool01ol0003ooooooooooooooooo0000ooooool00000
9?ooool00?oooooo8oooool5o`0001Oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00
0006ooooo`04o`000?ooooooooooo`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo0000
00?ooooo00?o0000ooooool000000oooool01ol0003ooooooooooooooooo0000ooooool000009?oo
ool00?oooooo4ooooolUo`0000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000005
o`000005ooooool0003oooooooooool000000oooool01Ol0003ooooooooooooooooo000000;ooooo
1?l000000ooooooo0000ooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`00000Toooo
o`00oooooolQooooo`So00005_ooool01?l0003oooooooooooooool4o`000003ooooool0003ooooo
00?ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool08Oooool00?oooooo8_ooool7o`0001Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`05o`000?oooooo0000o`000?ooool00_l00002ooooo`07o`000?oo
ooooooooooooool0003oooooo`000003ooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`0Qooooo`00oooooolSooooo`Go00005oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Co00000_ooool01Ol0003oooooo`000?l0003o
oooo00;o000000Coooooo`000?l0003o00000oooool3o`0000;ooooo00Co0000ooooool0003o0000
0oooool01Ol0003ooooooooooooooooo000002?ooooo003oooooobCooooo0ol0000Iooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0BOooool00?oooooo9Oooool00ol0003ooooooooo
o`0Iooooo`Co0000C?ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {225.875, 0}} -> {-1.06508, -0.653494, \
0.00659189, 0.00659189}, {{9.8125, 313.25}, {220.438, 32.9375}} -> {1990.53, \
0.859853, 0.0131728, 0.0483117}, {{267.75, 389.125}, {96.375, 5.375}} -> \
{-7.51528, -3.6862, 0.0276926, 0.0276926}, {{274.25, 310.375}, {89.875, \
53.75}} -> {-16.1836, -8.5295, 0.0553639, 0.0553639}, {{274.25, 310.375}, \
{47.9375, 11.875}} -> {-16.2116, -10.8684, 0.0554598, 0.0554598}}]
}, Open  ]],

Cell["\<\
Un altro approccio pu\[OGrave] essere quello di generare \
separatamente i grafici per la due serie per poi visualizzarli \
affiancati:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p1 = 
        Map[\[IndentingNewLine]ListPlot[
              First[#], \[IndentingNewLine]DisplayFunction \[Rule] 
                Identity, \[IndentingNewLine]PlotJoined \[Rule] 
                True, \[IndentingNewLine]PlotLabel \[Rule] 
                Last[#], \[IndentingNewLine]Axes \[Rule] 
                False, \[IndentingNewLine]Frame \[Rule] 
                True, \[IndentingNewLine]FrameTicks \[Rule] {frTicks, 
                  Automatic, None, 
                  None}, \[IndentingNewLine]TextStyle \[Rule] {FontFamily -> \
"\<Helvetica\>", FontSize \[Rule] 
                    12}] &, \[IndentingNewLine]{{fdata, "\<France\>"}, \
{gdata, "\<Germany\>"}}\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[p1], 
        PlotLabel -> 
          StyleForm["\<Real Interest Rates\>", FontFamily -> "\<Helvetica\>", 
            FontSize \[Rule] 18], ImageSize \[Rule] 500];\)\)}], "Input",
  CellLabel->"In[79]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 500 147.151 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[.5 .3068 -78.875 0 ]
[.5 .3068 78.875 16.9375 ]
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .3068 -139.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Real) show
104.875 17.938 moveto
(Interest) show
169.812 17.938 moveto
(Rates) show
216.750 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.326056 0.154896 [
[.14286 -0.02 -15.25 -14 ]
[.14286 -0.02 15.25 0 ]
[.46032 -0.02 -15.25 -14 ]
[.46032 -0.02 15.25 0 ]
[.77778 -0.02 -15.25 -14 ]
[.77778 -0.02 15.25 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06118 -20.5625 -7 ]
[-0.0125 .06118 0 7 ]
[-0.0125 .13863 -10.625 -7 ]
[-0.0125 .13863 0 7 ]
[-0.0125 .21608 -20.5625 -7 ]
[-0.0125 .21608 0 7 ]
[-0.0125 .29353 -10.625 -7 ]
[-0.0125 .29353 0 7 ]
[-0.0125 .37098 -20.5625 -7 ]
[-0.0125 .37098 0 7 ]
[-0.0125 .44842 -10.625 -7 ]
[-0.0125 .44842 0 7 ]
[-0.0125 .52587 -20.5625 -7 ]
[-0.0125 .52587 0 7 ]
[-0.0125 .60332 -10.625 -7 ]
[-0.0125 .60332 0 7 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -20.5625 0 ]
[.5 .63053 20.5625 14 ]
[ 0 -0.01 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .005 L
s
.14286 0 m
.14286 .005 L
s
gsave
.14286 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
.22222 -0.01 m
.22222 .01 L
s
.30159 0 m
.30159 .005 L
s
.38095 0 m
.38095 .005 L
s
.46032 -0.01 m
.46032 .01 L
s
gsave
.46032 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
.53968 0 m
.53968 .005 L
s
.61905 0 m
.61905 .005 L
s
.69841 -0.01 m
.69841 .01 L
s
.77778 0 m
.77778 .005 L
s
gsave
.77778 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .005 L
s
.93651 -0.01 m
.93651 .01 L
s
0 0 m
1 0 L
s
0 .06118 m
.00625 .06118 L
s
gsave
-0.0125 .06118 -81.5625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .13863 m
.00625 .13863 L
s
gsave
-0.0125 .13863 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .21608 m
.00625 .21608 L
s
gsave
-0.0125 .21608 -81.5625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .29353 m
.00625 .29353 L
s
gsave
-0.0125 .29353 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .37098 m
.00625 .37098 L
s
gsave
-0.0125 .37098 -81.5625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .44842 m
.00625 .44842 L
s
gsave
-0.0125 .44842 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .52587 m
.00625 .52587 L
s
gsave
-0.0125 .52587 -81.5625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07667 m
.00375 .07667 L
s
0 .09216 m
.00375 .09216 L
s
0 .10765 m
.00375 .10765 L
s
0 .12314 m
.00375 .12314 L
s
0 .15412 m
.00375 .15412 L
s
0 .16961 m
.00375 .16961 L
s
0 .1851 m
.00375 .1851 L
s
0 .20059 m
.00375 .20059 L
s
0 .23157 m
.00375 .23157 L
s
0 .24706 m
.00375 .24706 L
s
0 .26255 m
.00375 .26255 L
s
0 .27804 m
.00375 .27804 L
s
0 .30902 m
.00375 .30902 L
s
0 .32451 m
.00375 .32451 L
s
0 .34 m
.00375 .34 L
s
0 .35549 m
.00375 .35549 L
s
0 .38646 m
.00375 .38646 L
s
0 .40195 m
.00375 .40195 L
s
0 .41744 m
.00375 .41744 L
s
0 .43293 m
.00375 .43293 L
s
0 .46391 m
.00375 .46391 L
s
0 .4794 m
.00375 .4794 L
s
0 .49489 m
.00375 .49489 L
s
0 .51038 m
.00375 .51038 L
s
0 .54136 m
.00375 .54136 L
s
0 .55685 m
.00375 .55685 L
s
0 .57234 m
.00375 .57234 L
s
0 .58783 m
.00375 .58783 L
s
0 .04569 m
.00375 .04569 L
s
0 .0302 m
.00375 .0302 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
gsave
.5 .63053 -81.5625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(France) show
100.125 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.10317 .54136 L
.18254 .41744 L
.2619 .4794 L
.34127 .41744 L
.42063 .44842 L
.5 .57234 L
.57937 .44842 L
.65873 .26255 L
.7381 .16961 L
.81746 .07667 L
.89683 .04569 L
.97619 .01472 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.456168 0.117721 [
[.14286 -0.02 -15.25 -14 ]
[.14286 -0.02 15.25 0 ]
[.46032 -0.02 -15.25 -14 ]
[.46032 -0.02 15.25 0 ]
[.77778 -0.02 -15.25 -14 ]
[.77778 -0.02 15.25 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -10.625 -7 ]
[-0.0125 .01472 0 7 ]
[-0.0125 .13244 -10.625 -7 ]
[-0.0125 .13244 0 7 ]
[-0.0125 .25016 -10.625 -7 ]
[-0.0125 .25016 0 7 ]
[-0.0125 .36788 -10.625 -7 ]
[-0.0125 .36788 0 7 ]
[-0.0125 .4856 -10.625 -7 ]
[-0.0125 .4856 0 7 ]
[-0.0125 .60332 -10.625 -7 ]
[-0.0125 .60332 0 7 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -26.5312 0 ]
[.5 .63053 26.5312 14 ]
[ 0 -0.01 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .005 L
s
.14286 0 m
.14286 .005 L
s
gsave
.14286 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
.22222 -0.01 m
.22222 .01 L
s
.30159 0 m
.30159 .005 L
s
.38095 0 m
.38095 .005 L
s
.46032 -0.01 m
.46032 .01 L
s
gsave
.46032 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
.53968 0 m
.53968 .005 L
s
.61905 0 m
.61905 .005 L
s
.69841 -0.01 m
.69841 .01 L
s
.77778 0 m
.77778 .005 L
s
gsave
.77778 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .005 L
s
.93651 -0.01 m
.93651 .01 L
s
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .13244 m
.00625 .13244 L
s
gsave
-0.0125 .13244 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .25016 m
.00625 .25016 L
s
gsave
-0.0125 .25016 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .36788 m
.00625 .36788 L
s
gsave
-0.0125 .36788 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .4856 m
.00625 .4856 L
s
gsave
-0.0125 .4856 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
gsave
.5 .63053 -87.5312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Germany) show
112.062 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22661 m
.10317 .20307 L
.18254 .25016 L
.2619 .2737 L
.34127 .34433 L
.42063 .32079 L
.5 .50914 L
.57937 .50914 L
.65873 .60332 L
.7381 .22661 L
.81746 .1913 L
.89683 .03826 L
.97619 .01472 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{500, 147.125},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Tb000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00Goooool00ol0003oooooooooo`02ooooo`?o0000
1?ooool3o`0000Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`?o0000
1?ooool3o`0000?ooooo1_l0000Dooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`?o0000
1?ooool4o`0005kooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0ol00006ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0ol00003ooooo`Ko0000
5?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool3o`0000Cooooo1?l0001Iooooo`00Gooo
ool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Cooooo00Go0000ooooooooooooooooo`000003oooo
o`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00006Oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo05_ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`05o`000?oo
ooooooooooooool000000oooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`00
01Wooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000?ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`1Fooooo`00Goooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool0000Hooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00006?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000001?ooool00ol0003o
ooooooooo`1Fooooo`00Goooool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo
oooo0ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool00_ooool3o`000004ooooool0003oooooooooo`?o000000?oooooo`000?ooool00_ooool2o`00
01Kooooo00?o0000ooooooooool00_ooool3o`000004ooooool0003oooooooooo`?o000000?ooooo
o`000?ooool01Oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00;ooooo0ol00000
1?oooooo0000ooooooooool3o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooooooo0ol000000ooooooo0000
ooooo`02ooooo`;o00005_ooool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo
oooo0ol000000ooooooo0000ooooo`05ooooo`03o`000?oooooooooo05Kooooo001Oooooo`05o`00
0?ooooooooooooooool000000oooool2o`000003ooooool0003ooooo00;ooooo0_l00004ooooo`03
o`000?oooooooooo01Cooooo00Go0000ooooooooooooooooo`000003ooooo`;o000000?oooooo`00
0?ooool00_ooool2o`0000Gooooo00?o0000ooooooooool04oooool01Ol0003ooooooooooooooooo
000000?ooooo0_l000000ooooooo0000ooooo`02ooooo`;o00000oooool3o`0005kooooo00Go0000
ooooooooooooooooo`000003ooooo`;o000000?oooooo`000?ooool00_ooool2o`0000Cooooo00?o
0000ooooooooool05?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l000000ooooooo0000
ooooo`02ooooo`;o00001Oooool00ol0003oooooooooo`0Cooooo`05o`000?ooooooooooooooool0
00000oooool2o`000003ooooool0003ooooo00;ooooo0_l00003ooooo`?o0000FOooool005oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Dooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo05_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool0
00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Kooooo001Mooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
0ol0000Dooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo
00?o0000ooooool000001?ooool00ol0003oooooooooo`0@ooooo`?o00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003ooooo
ooooo`1Iooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo
00?o0000ooooooooool00ol0000Dooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`0@ooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool00000
1?ooool00ol0003oooooooooo`1Fooooo`00Goooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool0
00001?ooool00ol0003oooooooooo`0Booooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0Foooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01Cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`0Booooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo000000Cooooo
00?o0000ooooooooool0E_ooool005oooooo00?o0000ooooooooool00_ooool4o`0000?ooooo1?l0
0005ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00_ooool4o`0000?ooooo1?l0
0003ooooo`Co00005Oooool00ol0003oooooooooo`02ooooo`Co00000oooool4o`0000?ooooo1?l0
001Nooooo`03o`000?oooooooooo00;ooooo1?l00003ooooo`Co00001Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00;ooooo1?l00003ooooo`Co00000oooool4o`0001Gooooo00?o
0000ooooooooool00_ooool4o`0000?ooooo1?l00003ooooo`Co0000FOooool00?oooooomOooool0
0?oooooomOooool007Gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1<ooooo`00
E_oooon;o`0003cooooo00?o0000ooooooooool00ooooon;o`0004Kooooo001Fooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0A?ooool005Kooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`02ooooo`;o00000_ooool00ol0003oooooooooo`0fooooo`Ko00001?ooool2
o`0001gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooooooo04Cooooo001Foooo
o`03o`000?oooooooooo083ooooo0ol00004ooooo`03o`000?oooooooooo03Kooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo07kooooo1?l00005ooooo`03o`000?oooooo
oooo04Cooooo001Fooooo`03o`000?oooooooooo07gooooo0ol00007ooooo`03o`000?oooooooooo
03Oooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`1kooooo`?o00002Oooool0
0ol0003oooooooooo`14ooooo`00E_ooool00ol0003oooooooooo`1jooooo`?o00002_ooool00ol0
003oooooooooo`0hooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0NOooool2o`00
00cooooo00?o0000ooooooooool0A?ooool005Kooooo00?o0000ooooooooool0N?ooool2o`0000go
oooo00?o0000ooooooooool0>?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo07Wo
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`14ooooo`00@_ooool6o`0000;ooooo
00?o0000ooooooooool01?l00005ooooo`03o`000?oooooooooo07Kooooo0_l0000?ooooo`03o`00
0?oooooooooo03Wooooo0_l00005ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`14ooooo`00@_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1cooooo`?o00004Ooo
ool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0N?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Cooooo0013ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool00_ooool2o`0007;ooooo0_l0000Dooooo`03o`000?oooooo
oooo043ooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo04Cooooo0014ooooo`;o00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
06oooooo0_l0000Fooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0Moooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo04Cooooo0016ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo07Ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`14ooooo`00Aoooool00ol0003ooooo
ooooo`02ooooo`Go00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0A?ooool004;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0KOooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0MOooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo04Cooooo0012ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo06cooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo07Gooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`14ooooo`00@oooool4o`0000Kooooo1Ol00004oooo
o`03o`000?oooooooooo06_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo07Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`14oooo
o`00E_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool0=oooool4o`0000Gooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo04Cooooo001<ooooo`Co00001_ooool00ol0003oooooooooo`1Yooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo04Cooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`02ooooo`;o0000M?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo04Cooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool2
o`0006Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo04Cooooo001@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Ioooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`14ooooo`00COooool3o`0000Kooooo00?o0000ooooooooool0I_ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo03Kooooo1Ol00005ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`14ooooo`00D?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo04Cooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo073ooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`14ooooo`00Boooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo03Oooooo1Ol00004ooooo`03o`000?oooooooooo073ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`14ooooo`00C?ooool4o`0000Kooooo00?o0000oooo
ooooool0Hoooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool0Koooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo04Cooooo001Fooooo`03
o`000?oooooooooo06;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`10ooooo`03
o`000?oooooooooo06oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`14ooooo`00
E_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
@?ooool00ol0003oooooooooo`1]ooooo`;o00006?ooool00ol0003oooooooooo`14ooooo`00@ooo
ool4o`0000?ooooo00?o0000ooooooooool01?l00005ooooo`03o`000?oooooooooo063ooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo00Wooooo1?l0
001Mooooo`?o00006_ooool00ol0003oooooooooo`14ooooo`00@_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`10
ooooo`03o`000?oooooooooo00Gooooo1?l00004ooooo`03o`000?oooooooooo05Oooooo0ol0000M
ooooo`03o`000?oooooooooo04Cooooo0012ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`02ooooo`;o0000Goooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool00_ooool3o`0000Wooooo0_l0001Doooo
o`?o00008?ooool00ol0003oooooooooo`14ooooo`00Aoooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0Wooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool00_l0000>ooooo`;o0000DOooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo04Cooooo0014ooooo`?o00001Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0G?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0A?ooool004Oooooo00?o
0000ooooooooool00_ooool5o`0000Gooooo00?o0000ooooooooool0Foooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo03Oooooo1?l00005ooooo`03o`000?oooooooooo01?ooooo0_l0
001>ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0A?ooool004;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0F_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0B_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Cooooo0012oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`0001Oooooo0ol00019oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0A?ooool004?ooooo1?l00006ooooo`Go
00001?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo02cooooo00?o0000oooooooo
ool0=_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool06Oooool4o`0004Gooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`14ooooo`00
E_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
=_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`?o0000
@_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Cooooo001Fooooo`03o`000?oo
oooooooo05Oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0fooooo`03o`000?oo
oooo000000;o00001Oooool00ol0003oooooooooo`0Pooooo`?o0000?oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo04Cooooo001?ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`14ooooo`00Coooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0goooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`14ooooo`00Boooool6o`00
00Gooooo0_l0001Gooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0>?ooool3o`00
00Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool0A?ooool004_ooooo00Go0000ooooooooooooooooo`000006oooo
o`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo04Cooooo001<ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool0EOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0A?ooool004gooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`1Eooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`14ooooo`00
COooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
2Oooool3o`0002Sooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`14ooooo`00C_oo
ool2o`0000Kooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`04ooooo`Co00000_oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0A?oo
ool004oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo00?o00001oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0A?ooool005Kooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool0;?ooool2o`0000[ooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04Cooooo0016ooooo`05
o`000?ooooooooooooooool000000_ooool4o`0000Gooooo00?o0000ooooooooool0Doooool00ol0
003oooooooooo`0aooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0hooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`14ooooo`00A_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Wo
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04Co
oooo0012ooooo`Ko00002Oooool00ol0003oooooooooo`02ooooo`;o0000Doooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool01Oooool2o`0003[ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04Cooooo
0012ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool0A?ooool004?ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`14ooooo`00A?ooool00ol0003oooooo`000005ooooo`Go00001Ooo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04Cooooo0014ooooo`03o`000?oooooo
000000Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1@ooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03_ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo04Cooooo0015ooooo`;o00001_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
053ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool0A?ooool004Kooooo00?o0000ooooooooool01?ooool5o`0000Co
oooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03Ko
oooo1_l00004ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo04Cooooo001Fooooo`03o`000?oooooooooo01Kooooo
0_l0000Cooooo`?o00008Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo043ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool0A?ooool005Kooooo00?o0000ooooooooool05_ooool00ol0003oooooo`00
000Aooooo`04o`000?ooooooooooooooo`?o00007Oooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo043ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0A?ooool004cooooo1?l00006ooooo`03o`000?oo
oooooooo01Gooooo00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oooooooooo00Gooooo
0ol0000Jooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`0mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`14ooooo`00Boooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`03ooooo`;o00002oooool2o`0000_ooooo0ol0
000Gooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0@?ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`14ooooo`00D?ooool00ol0003oooooooooo`03ooooo`;o00005Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`14
ooooo`00D?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool01oooool2o`0000Gooooo0_l0000Aooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo04Cooooo001;ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`00000Dooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo
03oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
04Cooooo001;ooooo`Go00001_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00_o
oooo00?o0000ooooool000005_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03Wo
oooo00?o0000ooooooooool0=oooool4o`0000Gooooo00?o0000ooooooooool0?oooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0A?ooool004_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool0A?ooool004cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0jooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`;o0000@Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool0A?ooool004cooooo1Ol00005ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0@Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0A?ooool005Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0goooo
o`Co00001Oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`14ooooo`00E_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo02[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0looooo`03
o`000?oooooooooo03Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo04Cooooo0013ooooo`Co00000oooool00ol0003oooooooooo`04o`0000Gooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`12ooooo`co00003Oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo04Cooooo0012ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`14ooooo`00Aoooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00;ooooo0_l0000>ooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03Oooooo1?l00005
ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo04Cooooo0017ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool0Coooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool0A?ooool004;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`;o
0000<oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03oooooo00?o0000oooooooo
ool0@?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`14ooooo`00@_ooool5o`0000Gooooo1Ol00005ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0=?ooool01Ol0003ooooooooooooooooo000004;o
oooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`14ooooo`00@_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0eooooo`05o`000?ooooooooooooooool00000@_ooool00ol0003oooooooooo`10ooooo`03
o`000?oooooooooo05;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo04Cooooo0013ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooool00000
@oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo04Cooooo0013ooooo`Go00001Ooo
ool5o`0000Cooooo00?o0000ooooooooool01Oooool2o`0003_ooooo00?o0000ooooooooool0@_oo
ool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo04Cooooo001Fooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooo
oooo05Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo04Cooooo001Fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0POooool00ol0
003oooooooooo`10ooooo`03o`000?oooooooooo05Gooooo00Go0000ooooooooooooooooo`00000]
ooooo`03o`000?oooooooooo04Cooooo001<ooooo`Co00001_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0=oooool3o`0000Kooooo00?o0000oooo
ooooool0E_ooool01?l0003oooooooooool0000]ooooo`03o`000?oooooooooo04Cooooo001;oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000008Gooooo00?o0000ooooooooool0=_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool0Eoooool2o`0002kooooo00?o0000ooooooooool0A?ooool004_ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?ooool0QOooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo00;ooooo0_l0001Iooooo`03o`000?oooooo
oooo02cooooo00?o0000ooooooooool0A?ooool004_ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0=oooool3o`00
0003ooooool0003ooooo00?ooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`14oooo
o`00Boooool2o`0000?ooooo00?o0000ooooooooool00ooooon;o`0003Sooooo00Co0000oooooooo
oooooooo0_l00004oooooh_o0000A_ooool004_ooooo00?o0000ooooool000000_l00039ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0doooool004_ooooo00?o0000ooooooooool0
boooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=?ooooo001<ooooo`05o`000?oo
ooooooooooooool00000b?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05[ooooo
0_l0001gooooo`00COooool3o`000<[ooooo1?l0001Oooooo`03o`000?oooooooooo07Cooooo003o
ooooogkooooo00?o0000ooooooooool0M?ooool008Wooooo00?o0000ooooooooool00oooool01?l0
003oooooooooooooool2o`000004ooooool0003o0000o`0000?ooooo00?o0000ooooooooool00ol0
0002ooooo`Co0000Zoooool4o`000004ooooool0003oooooooooo`Co00000_ooool01?l0003ooooo
ooooool00003ooooo`05o`000?ooooooooooooooool000000_ooool2o`000004ooooool0003o0000
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1dooooo`00ROooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo0_l000000ooooooo0000ooooo`02
ooooo`03o`000?oooooo000000?ooooo0_l00004ooooo`03o`000?oooooooooo0:Oooooo00?o0000
ooooooooool00_ooool2o`000003ooooool0003ooooo00?ooooo00?o0000ooooool000000_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000_ooool2o`000003ooooool0
003ooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000007Gooooo0029ooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000Cooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`04ooooo`03
o`000?oooooo000000Kooooo00Co0000oooooooooooo00000oooool01ol0003ooooooooooooooooo
0000ooooool000000oooool00ol0003oooooo`000003ooooo`07o`000?ooooooooooooooool0003o
ooooo`00001eooooo`00ROooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`Co
000000?oooooo`000?ooool00_ooool00ol0003oooooo`000004ooooo`Ko0000Z?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooo000000Go000000Goooooo`000?ooooooooooo`000003oooo
o`05o`000?ooooooooooooooool000000_ooool4o`000003ooooool0003ooooo00;ooooo00Oo0000
ooooooooooooooooo`000?oooooo000007Gooooo0029ooooo`Oo00001_ooool00ol0003oooooo`00
0003ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`2Vooooo`04o`000?ooooooooooooooo`Co000000?oooooo`000?ooool00oooool00ol0003ooooo
o`000002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1boooo
o`00ROooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?ooool00_ooool01?l0003o
ooooo`000?l00002ooooo`03o`000?oooooo000000?ooooo0_l00004ooooo`03o`000?oooooooooo
0:Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooo0000
o`000?ooool00_l00002ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`00
0?oooooo0000o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1boooo
o`00ROooool00ol0003oooooooooo`03ooooo`04o`000?oooooo0000ooooo`?o00000_ooool01?l0
003oooooo`000?l00003ooooo`?o00000_ooool4o`000:Wooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04o`0000;ooooo00Go0000ooooool0003o0000ooooo`02o`000004ooooool0
003o0000o`0000?ooooo0ol00002ooooo`04o`000?oooooo0000o`0000?ooooo00Go0000oooooooo
ooooooooo`00001dooooo`00ROooool00ol0003oooooooooo`36ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0V_ooool008Wooooo1_l00034ooooo`Co0000WOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00:kooooo0_l00006ooooo`?o00001?ooool5o`0000Go
oooo1?l000001Ooooooo0000o`000?l0003ooooo00;o00001_ooool2o`0000;ooooo0_l00004oooo
o`;o00000oooool2o`0000Cooooo1Ol00004ooooo`;o00001_ooool5o`0000Gooooo1_l00004oooo
o`;o00001Oooool2o`0000Kooooo0ol00003ooooo`Co000000Coooooo`000?l0003o00000_ooool2
o`0000Cooooo1Ol00005ooooo`Ko0000[Oooool00:kooooo0_l00006ooooo`;o00001?ooool2o`00
00?ooooo0_l00003ooooo`;o00000oooool3o`0000;ooooo0_l00006ooooo`;o00000_ooool2o`00
00Cooooo0_l00002ooooo`;o00001?ooool2o`0000?ooooo0_l00003ooooo`;o00001Oooool2o`00
00?ooooo0_l00003ooooo`?o00000oooool2o`0000;ooooo0_l00006ooooo`;o00001_ooool2o`00
00?ooooo0_l00003ooooo`?o00000_ooool2o`0000Cooooo0_l00003ooooo`;o00000oooool3o`00
00?ooooo0_l0002/ooooo`00[_ooool2o`0000Kooooo0_l00003ooooo`;o00001Oooool2o`0000;o
oooo0_l00004ooooo`;o00000_ooool2o`0000Kooooo0_l00002ooooo`;o00001?ooool2o`0000;o
oooo0_l00003ooooo`;o00001Oooool2o`0000;ooooo0_l00004ooooo`;o00001Oooool2o`0000;o
oooo0_l00004ooooo`;o00000_ooool2o`0000Kooooo0_l00006ooooo`;o00000oooool2o`0000Co
oooo0_l00002ooooo`;o00000oooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`000:co
oooo002^ooooo`;o00001_ooool2o`0000?ooooo0_l00009ooooo`;o00001?ooool2o`0000;ooooo
0_l00006ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000Wooooo
0_l00004ooooo`;o00003oooool2o`0000;ooooo0_l00006ooooo`;o00001_ooool2o`0000?ooooo
0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l0000?ooooo`;o0000[?ooool00:kooooo0_l0
0006ooooo`;o00000oooool2o`0000Wooooo0ol00003ooooo`;o00000_ooool2o`0000Kooooo0_l0
0002ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00002Oooool2o`0000Cooooo0_l0
000<ooooo`Co00000oooool2o`0000Kooooo0_l00006ooooo`;o00000oooool3o`0000?ooooo0_l0
0002ooooo`;o00000oooool2o`0000cooooo1?l0002]ooooo`00[_ooool2o`0000Gooooo0ol00003
ooooo`Wo00001?ooool6o`0000;ooooo0_l00006ooooo`;o00000_ooool2o`0000Cooooo0_l00002
ooooo`;o00000oooool9o`0000;ooooo0_l00004ooooo`Wo00000oooool5o`0000Cooooo0_l00006
ooooo`;o00001Oooool3o`0000Gooooo1_l00002ooooo`;o00000oooool9o`0000?ooooo1Ol0002^
ooooo`00[_ooool8o`0000Gooooo0_l00005ooooo`;o00002?ooool2o`0000;ooooo0_l00006oooo
o`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000Gooooo0_l00002oooo
o`;o00001?ooool2o`0000Gooooo0_l00002ooooo`?o00001oooool2o`0000Kooooo2?l0000;oooo
o`;o00000_ooool2o`0000?ooooo0_l00005ooooo`;o00000_ooool3o`000;7ooooo002^ooooo`;o
00001Oooool2o`0000Cooooo0_l00005ooooo`;o00000oooool2o`0000?ooooo0_l00002ooooo`;o
00001_ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00005ooooo`;o
00000_ooool3o`0000?ooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o
00001_ooool2o`0000Gooooo0_l00005ooooo`;o00000oooool2o`0000;ooooo0_l00003ooooo`;o
00001Oooool2o`0000;ooooo0_l00004ooooo`;o0000[?ooool00:kooooo0_l00006ooooo`;o0000
1?ooool2o`0000?ooooo0_l00004ooooo`;o00000oooool2o`0000;ooooo0_l00006ooooo`;o0000
0_ooool3o`0000;ooooo0ol00002ooooo`;o00001?ooool2o`0000?ooooo0_l00003ooooo`Go0000
0_ooool2o`0000?ooooo0_l00003ooooo`;o00000oooool3o`0000;ooooo0_l00006ooooo`;o0000
1_ooool2o`0000Cooooo0_l00003ooooo`;o00000_ooool2o`0000Cooooo0_l00003ooooo`;o0000
0oooool2o`0000?ooooo0ol0002/ooooo`00[_ooool2o`0000Kooooo0_l00005ooooo`Go00001_oo
ool5o`0000?ooooo0_l00006ooooo`;o00000_ooool2o`000003ooooool0003o000000;o00000_oo
ool4o`0000Cooooo1Ol00004ooooo`;o000000?oooooo`000?l000000oooool5o`0000Gooooo1_l0
0002ooooo`Co00001Oooool2o`0000Kooooo0_l00005ooooo`Go00000_ooool4o`0000Cooooo1Ol0
0005ooooo`Ko0000[Oooool00:kooooo0_l00006ooooo`;o00006?ooool2o`0000Kooooo0_l0000<
ooooo`;o0000:Oooool2o`0000Kooooo0_l00006ooooo`;o00003Oooool2o`000<;ooooo002^oooo
o`;o00001Oooool2o`0001Wooooo0_l00006ooooo`;o00003?ooool2o`0002Wooooo0_l00006oooo
o`;o00001Oooool2o`0000kooooo0_l00032ooooo`00[_ooool8o`0001[ooooo0_l00006ooooo`;o
00003?ooool2o`0002Wooooo0_l00006ooooo`So00003oooool2o`000<;ooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {146.125, 0}} -> {-0.244312, -0.0147183, \
0.00498722, 0.00498722}, {{48.9375, 239.938}, {143.125, 25.125}} -> {1989.21, \
1.18256, 0.0227688, 0.0466648}, {{259, 450}, {143.125, 25.125}} -> {1984.54, \
2.66126, 0.0227688, 0.061401}}]
}, Open  ]],

Cell[TextData[{
  "Tornando al grafico singolo,un modo per evidenziare l'andamento della \
differenza tra le due serie temporali \[EGrave] quello di colorare l'area tra \
i rispettivi grafici:per fare questo possiamo utilizzare la funzione ",
  StyleBox["ListFilledPlot", "Input"],
  ",contenuta nel grafico ",
  StyleBox["Graphics`FilledPlot`", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`FilledPlot`\), "\[IndentingNewLine]", 
    \(\(ListFilledPlot[fdata, gdata];\)\)}], "Input",
  CellLabel->"In[81]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.10317 -0.0151 -18 -9 ]
[.10317 -0.0151 18 0 ]
[.42063 -0.0151 -18 -9 ]
[.42063 -0.0151 18 0 ]
[.57937 -0.0151 -12 -9 ]
[.57937 -0.0151 12 0 ]
[.7381 -0.0151 -18 -9 ]
[.7381 -0.0151 18 0 ]
[.89683 -0.0151 -12 -9 ]
[.89683 -0.0151 12 0 ]
[.2494 .08396 -6 -4.5 ]
[.2494 .08396 0 4.5 ]
[.2494 .17052 -6 -4.5 ]
[.2494 .17052 0 4.5 ]
[.2494 .25708 -6 -4.5 ]
[.2494 .25708 0 4.5 ]
[.2494 .34364 -6 -4.5 ]
[.2494 .34364 0 4.5 ]
[.2494 .4302 -6 -4.5 ]
[.2494 .4302 0 4.5 ]
[.2494 .51676 -6 -4.5 ]
[.2494 .51676 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 -0.0026 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 -0.0026 m
.10317 .00365 L
s
[(1991.5)] .10317 -0.0151 0 1 Mshowa
.42063 -0.0026 m
.42063 .00365 L
s
[(1992.5)] .42063 -0.0151 0 1 Mshowa
.57937 -0.0026 m
.57937 .00365 L
s
[(1993)] .57937 -0.0151 0 1 Mshowa
.7381 -0.0026 m
.7381 .00365 L
s
[(1993.5)] .7381 -0.0151 0 1 Mshowa
.89683 -0.0026 m
.89683 .00365 L
s
[(1994)] .89683 -0.0151 0 1 Mshowa
.125 Mabswid
.13492 -0.0026 m
.13492 .00115 L
s
.16667 -0.0026 m
.16667 .00115 L
s
.19841 -0.0026 m
.19841 .00115 L
s
.23016 -0.0026 m
.23016 .00115 L
s
.29365 -0.0026 m
.29365 .00115 L
s
.3254 -0.0026 m
.3254 .00115 L
s
.35714 -0.0026 m
.35714 .00115 L
s
.38889 -0.0026 m
.38889 .00115 L
s
.45238 -0.0026 m
.45238 .00115 L
s
.48413 -0.0026 m
.48413 .00115 L
s
.51587 -0.0026 m
.51587 .00115 L
s
.54762 -0.0026 m
.54762 .00115 L
s
.61111 -0.0026 m
.61111 .00115 L
s
.64286 -0.0026 m
.64286 .00115 L
s
.6746 -0.0026 m
.6746 .00115 L
s
.70635 -0.0026 m
.70635 .00115 L
s
.76984 -0.0026 m
.76984 .00115 L
s
.80159 -0.0026 m
.80159 .00115 L
s
.83333 -0.0026 m
.83333 .00115 L
s
.86508 -0.0026 m
.86508 .00115 L
s
.07143 -0.0026 m
.07143 .00115 L
s
.03968 -0.0026 m
.03968 .00115 L
s
.00794 -0.0026 m
.00794 .00115 L
s
.92857 -0.0026 m
.92857 .00115 L
s
.96032 -0.0026 m
.96032 .00115 L
s
.99206 -0.0026 m
.99206 .00115 L
s
.25 Mabswid
0 -0.0026 m
1 -0.0026 L
s
.2619 .08396 m
.26815 .08396 L
s
[(3)] .2494 .08396 1 0 Mshowa
.2619 .17052 m
.26815 .17052 L
s
[(4)] .2494 .17052 1 0 Mshowa
.2619 .25708 m
.26815 .25708 L
s
[(5)] .2494 .25708 1 0 Mshowa
.2619 .34364 m
.26815 .34364 L
s
[(6)] .2494 .34364 1 0 Mshowa
.2619 .4302 m
.26815 .4302 L
s
[(7)] .2494 .4302 1 0 Mshowa
.2619 .51676 m
.26815 .51676 L
s
[(8)] .2494 .51676 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(9)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .01472 m
.26565 .01472 L
s
.2619 .03203 m
.26565 .03203 L
s
.2619 .04934 m
.26565 .04934 L
s
.2619 .06665 m
.26565 .06665 L
s
.2619 .10127 m
.26565 .10127 L
s
.2619 .11859 m
.26565 .11859 L
s
.2619 .1359 m
.26565 .1359 L
s
.2619 .15321 m
.26565 .15321 L
s
.2619 .18783 m
.26565 .18783 L
s
.2619 .20515 m
.26565 .20515 L
s
.2619 .22246 m
.26565 .22246 L
s
.2619 .23977 m
.26565 .23977 L
s
.2619 .27439 m
.26565 .27439 L
s
.2619 .29171 m
.26565 .29171 L
s
.2619 .30902 m
.26565 .30902 L
s
.2619 .32633 m
.26565 .32633 L
s
.2619 .36095 m
.26565 .36095 L
s
.2619 .37826 m
.26565 .37826 L
s
.2619 .39558 m
.26565 .39558 L
s
.2619 .41289 m
.26565 .41289 L
s
.2619 .44751 m
.26565 .44751 L
s
.2619 .46482 m
.26565 .46482 L
s
.2619 .48214 m
.26565 .48214 L
s
.2619 .49945 m
.26565 .49945 L
s
.2619 .53407 m
.26565 .53407 L
s
.2619 .55138 m
.26565 .55138 L
s
.2619 .5687 m
.26565 .5687 L
s
.2619 .58601 m
.26565 .58601 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
0 1 1 r
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
.97619 .17052 L
.89683 .18783 L
.81746 .30036 L
.7381 .32633 L
.65873 .60332 L
.57937 .53407 L
.5 .53407 L
.42063 .39558 L
.34127 .41289 L
.2619 .36095 L
.18254 .34364 L
.10317 .30902 L
.02381 .32633 L
F
0 g
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.10317 -0.0151 -18 -9 ]
[.10317 -0.0151 18 0 ]
[.42063 -0.0151 -18 -9 ]
[.42063 -0.0151 18 0 ]
[.57937 -0.0151 -12 -9 ]
[.57937 -0.0151 12 0 ]
[.7381 -0.0151 -18 -9 ]
[.7381 -0.0151 18 0 ]
[.89683 -0.0151 -12 -9 ]
[.89683 -0.0151 12 0 ]
[.2494 .08396 -6 -4.5 ]
[.2494 .08396 0 4.5 ]
[.2494 .17052 -6 -4.5 ]
[.2494 .17052 0 4.5 ]
[.2494 .25708 -6 -4.5 ]
[.2494 .25708 0 4.5 ]
[.2494 .34364 -6 -4.5 ]
[.2494 .34364 0 4.5 ]
[.2494 .4302 -6 -4.5 ]
[.2494 .4302 0 4.5 ]
[.2494 .51676 -6 -4.5 ]
[.2494 .51676 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 -0.0026 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 -0.0026 m
.10317 .00365 L
s
[(1991.5)] .10317 -0.0151 0 1 Mshowa
.42063 -0.0026 m
.42063 .00365 L
s
[(1992.5)] .42063 -0.0151 0 1 Mshowa
.57937 -0.0026 m
.57937 .00365 L
s
[(1993)] .57937 -0.0151 0 1 Mshowa
.7381 -0.0026 m
.7381 .00365 L
s
[(1993.5)] .7381 -0.0151 0 1 Mshowa
.89683 -0.0026 m
.89683 .00365 L
s
[(1994)] .89683 -0.0151 0 1 Mshowa
.125 Mabswid
.13492 -0.0026 m
.13492 .00115 L
s
.16667 -0.0026 m
.16667 .00115 L
s
.19841 -0.0026 m
.19841 .00115 L
s
.23016 -0.0026 m
.23016 .00115 L
s
.29365 -0.0026 m
.29365 .00115 L
s
.3254 -0.0026 m
.3254 .00115 L
s
.35714 -0.0026 m
.35714 .00115 L
s
.38889 -0.0026 m
.38889 .00115 L
s
.45238 -0.0026 m
.45238 .00115 L
s
.48413 -0.0026 m
.48413 .00115 L
s
.51587 -0.0026 m
.51587 .00115 L
s
.54762 -0.0026 m
.54762 .00115 L
s
.61111 -0.0026 m
.61111 .00115 L
s
.64286 -0.0026 m
.64286 .00115 L
s
.6746 -0.0026 m
.6746 .00115 L
s
.70635 -0.0026 m
.70635 .00115 L
s
.76984 -0.0026 m
.76984 .00115 L
s
.80159 -0.0026 m
.80159 .00115 L
s
.83333 -0.0026 m
.83333 .00115 L
s
.86508 -0.0026 m
.86508 .00115 L
s
.07143 -0.0026 m
.07143 .00115 L
s
.03968 -0.0026 m
.03968 .00115 L
s
.00794 -0.0026 m
.00794 .00115 L
s
.92857 -0.0026 m
.92857 .00115 L
s
.96032 -0.0026 m
.96032 .00115 L
s
.99206 -0.0026 m
.99206 .00115 L
s
.25 Mabswid
0 -0.0026 m
1 -0.0026 L
s
.2619 .08396 m
.26815 .08396 L
s
[(3)] .2494 .08396 1 0 Mshowa
.2619 .17052 m
.26815 .17052 L
s
[(4)] .2494 .17052 1 0 Mshowa
.2619 .25708 m
.26815 .25708 L
s
[(5)] .2494 .25708 1 0 Mshowa
.2619 .34364 m
.26815 .34364 L
s
[(6)] .2494 .34364 1 0 Mshowa
.2619 .4302 m
.26815 .4302 L
s
[(7)] .2494 .4302 1 0 Mshowa
.2619 .51676 m
.26815 .51676 L
s
[(8)] .2494 .51676 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(9)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .01472 m
.26565 .01472 L
s
.2619 .03203 m
.26565 .03203 L
s
.2619 .04934 m
.26565 .04934 L
s
.2619 .06665 m
.26565 .06665 L
s
.2619 .10127 m
.26565 .10127 L
s
.2619 .11859 m
.26565 .11859 L
s
.2619 .1359 m
.26565 .1359 L
s
.2619 .15321 m
.26565 .15321 L
s
.2619 .18783 m
.26565 .18783 L
s
.2619 .20515 m
.26565 .20515 L
s
.2619 .22246 m
.26565 .22246 L
s
.2619 .23977 m
.26565 .23977 L
s
.2619 .27439 m
.26565 .27439 L
s
.2619 .29171 m
.26565 .29171 L
s
.2619 .30902 m
.26565 .30902 L
s
.2619 .32633 m
.26565 .32633 L
s
.2619 .36095 m
.26565 .36095 L
s
.2619 .37826 m
.26565 .37826 L
s
.2619 .39558 m
.26565 .39558 L
s
.2619 .41289 m
.26565 .41289 L
s
.2619 .44751 m
.26565 .44751 L
s
.2619 .46482 m
.26565 .46482 L
s
.2619 .48214 m
.26565 .48214 L
s
.2619 .49945 m
.26565 .49945 L
s
.2619 .53407 m
.26565 .53407 L
s
.2619 .55138 m
.26565 .55138 L
s
.2619 .5687 m
.26565 .5687 L
s
.2619 .58601 m
.26565 .58601 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[81]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005Oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0003?ooooo0ol00003ooooo`;o00001?ooool2o`0000?ooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo0ol0000?ooooo`?o00000oooool2o`0000Cooooo0_l00004oooo
o`?o00003oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000oooooo0ol00003ooooo`;o00001?ooool2o`0000Gooooo0ol0000Moooo
o`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000<oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool07?ooool001Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000001?l0000Mooooo`005_ooool00ol0003oooooooooo`02oooo
o`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00001?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l00003oooo
o`;o00004?ooool00ol0003oooooooooo`02ooooo`Co00000_ooool4o`0000?ooooo0_l0000<oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l000001Ooo
oooo0000oooooooooooo000001kooooo000Fooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000002Oooool4o`0003Cooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`05ooooo`Co00004?ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00go
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`Co00004?ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000000oooool01_l0003oooooooooool0003oooooo`0001kooooo
000Eooooo`;o00000oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003o
ooooooooo`02o`0000Wooooo00?o0000ooooooooool0=?ooool2o`0000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool03?ooool2o`0000?ooooo
00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`07o`000?oooooooooo
ooooool0003oooooo`000003ooooo`04o`000?ooooooooooooooo`;o00007_ooool001Kooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00Oooooo1Ol0
000cooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`0000Sooooo1Ol0
000?ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`00013ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`?o00002?ooool5o`0000oooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo01cooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000;oooooooo00002_l0
000<ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo000Voooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Uoooo
o`00D?ooool00ol0003oooooooooo`3=ooooo`00D?ooool2o`000;Wooooo0ol0000Booooo`00D?oo
ool00ol0003oooooooooo`2dooooo`Co00000_l0oolCooooo`00D?ooool00ol0003oooooooooo`2_
ooooo`Go00001_l0oolCooooo`00D?ooool00ol0003oooooooooo`2[ooooo`Co00002ol0oolCoooo
o`00D?ooool00ol0003oooooooooo`2Wooooo`Co00003ol0oolCooooo`00D?ooool2o`000:Cooooo
1?l0000Co`3ooa?ooooo001@ooooo`03o`000?oooooooooo09oooooo1?l0000Go`3ooa?ooooo001@
ooooo`03o`000?oooooooooo09[ooooo1Ol0000Ko`3ooa?ooooo001@ooooo`03o`000?oooooooooo
09Kooooo1?l0000Po`3ooa?ooooo001@ooooo`03o`000?oooooooooo09;ooooo1?l0000To`3ooa?o
oooo001@ooooo`;o0000T?ooool3o`0002So0?oo4oooool0053ooooo00?o0000ooooooooool0S_oo
ool00ol0003o0?ooo`3oo`0Yo`3ooa?ooooo001@ooooo`03o`000?oooooooooo08cooooo0_l0000/
o`3ooa?ooooo001@ooooo`03o`000?oooooooooo08[ooooo0_l0000^o`3ooa?ooooo001@ooooo`;o
0000R_ooool00ol0003o0?ooo`3oo`0^o`3ooa?ooooo001@ooooo`03o`000?oooooooooo08Oooooo
0_l0000ao`3ooa?ooooo0018ooooo`?o00001Oooool00ol0003oooooooooo`25ooooo`;o0000<ol0
oolCooooo`00Aoooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0Q?oo
ool00ol0003o0?ooo`3oo`0co`3ooa?ooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0P_ooool2o`0003Ko0?oo4oooool004Wooooo0_l00005ooooo`?o0000POooool00ol0
003o0?ooo`3oo`0fo`3ooa?ooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0Ooooool2o`0003Wo0?oo4oooool004Oooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo07gooooo0_l0000ko`3ooa?ooooo0018ooooo`?o00001Oooool00ol0003ooooo
ooooo`1looooo`03o`000?l0oooo0?oo03_o0?oo4oooool0053ooooo0_l0001kooooo`;o0000?_l0
oolCooooo`00D?ooool00ol0003oooooooooo`1iooooo`03o`000?l0oooo0?oo03ko0?oo4oooool0
053ooooo00?o0000ooooooooool0Moooool2o`00047o0?oo4oooool0053ooooo00?o0000oooooooo
ool0M_ooool00ol0003o0?ooo`3oo`11o`3ooa?ooooo001@ooooo`03o`000?oooooooooo07Cooooo
0_l00014o`3ooa?ooooo001@ooooo`;o0000M?ooool00ol0003o0?ooo`3oo`14o`3ooa?ooooo001@
ooooo`03o`000?oooooooooo077ooooo0_l00017o`3ooa?ooooo001@ooooo`03o`000?oooooooooo
073ooooo00?o0000o`3oool0ool0Aol0oolCooooo`00D?ooool00ol0003oooooooooo`1^ooooo`;o
0000B_l0oolCooooo`00D?ooool2o`0006kooooo00?o0000o`3oool0ool0B_l0oolCooooo`00D?oo
ool00ol0003oooooooooo`1[ooooo`;o0000COl0oolCooooo`00D?ooool00ol0003oooooooooo`1Z
ooooo`03o`000?l0oooo0?oo04go0?oo4oooool0053ooooo00?o0000ooooooooool0J?ooool2o`00
053o0?oo4oooool0053ooooo00?o0000ooooooooool0Ioooool00ol0003o0?ooo`3oo`1@o`3ooa?o
oooo001@ooooo`;o0000Ioooool00ol0003o0?ooo`3oo`1Ao`3ooa?ooooo001@ooooo`03o`000?oo
oooooooo06Kooooo00?o0000o`3oool0ool0DOl0oolCooooo`00BOooool3o`0000Cooooo00?o0000
ooooooooool0IOooool00ol0003o0?ooo`3oo`1Bo`3ooa?ooooo001:ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0I?ooool00ol0003o0?ooo`3oo`1Co`3ooa?ooooo0017ooooo`Go
00001?ooool00ol0003oooooooooo`1Sooooo`03o`000?l0oooo0?oo05Co0?oo4oooool004Oooooo
00Co0000oooooooooooo00001Oooool3o`0006;ooooo00?o0000o`3oool0ool0D_l0ool4o`0001;o
oooo0018ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0H_ooool00ol0003o0?oo
o`3oo`1=o`3oo`Go00005_ooool004Wooooo0_l00005ooooo`03o`000?oooooooooo067ooooo00?o
0000o`3oool0ool0BOl0ool5o`0001_ooooo001:ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0H?ooool00ol0003o0?ooo`3oo`15o`3oo`Go00008?ooool0053ooooo0_l0001Poooo
o`03o`000?l0oooo0?oo04?o0?oo0ol0000Uooooo`00D?ooool00ol0003oooooooooo`1Oooooo`03
o`000?l0oooo0?oo04?o0?oo00?o0000ooooooooool09Oooool0053ooooo00?o0000ooooooooool0
G_ooool00ol0003o0?ooo`3oo`13o`3oo`03o`000?oooooooooo02Kooooo001@ooooo`03o`000?oo
oooooooo05gooooo00?o0000o`3oool0ool0@ol0ool00ol0003oooooooooo`0Wooooo`00D?ooool0
0ol0003oooooooooo`1Looooo`03o`000?l0oooo0?oo04Co0?oo00?o0000ooooooooool09oooool0
053ooooo0_l0001Looooo`03o`000?l0oooo0?oo04Co0?oo00?o0000ooooooooool0:?ooool0053o
oooo00?o0000ooooooooool0Foooool00ol0003o0?ooo`3oo`13o`3oo`03o`000?oooooooooo02Wo
oooo001@ooooo`03o`000?oooooooooo05[ooooo00?o0000o`3oool0ool0@ol0ool00ol0003ooooo
ooooo`0Zooooo`00D?ooool00ol0003oooooooooo`1Iooooo`03o`000?l0oooo0?oo04Co0?oo00?o
0000ooooooooool0:_ooool0053ooooo0_l0001Iooooo`03o`000?l0oooo0?oo04Co0?oo00?o0000
ooooooooool0:oooool0053ooooo00?o0000ooooooooool0F?ooool00ol0003o0?ooo`3oo`13o`3o
o`03o`000?oooooooooo02cooooo001@ooooo`03o`000?oooooooooo05Oooooo00?o0000o`3oool0
ool0A?l0ool00ol0003oooooooooo`0/ooooo`00D?ooool00ol0003oooooooooo`1Fooooo`03o`00
0?l0oooo0?oo04Co0?oo00?o0000ooooooooool0;Oooool0053ooooo00?o0000ooooooooool0EOoo
ool00ol0003o0?ooo`3oo`14o`3oo`03o`000?oooooooooo02kooooo000jooooo`?o00004oooool2
o`0001;ooooo1Ol0000nooooo`03o`000?l0oooo0?oo04Go0?oo00?o0000ooooooooool0;_ooool0
03Wooooo00Co0000o`3oool0oooo0?oo0ol0000@ooooo`03o`000?oooooooooo00kooooo0ol00005
o`3oo`Go0000>Oooool00ol0003o0?ooo`3oo`14o`3oo`03o`000?oooooooooo02oooooo000hoooo
o`03o`000?l0oooo0?oo00Go0?oo0_l00006ooooo`?o00001Oooool00ol0003oooooooooo`0<oooo
o`;o00003Ol0ool5o`0003?ooooo00?o0000o`3oool0ool0A?l0ool00ol0003oooooooooo`0`oooo
o`00=oooool00ol0003o0?ooo`3oo`08o`3oo`;o00000oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool02_ooool2o`0001Co0?oo1Ol0000]ooooo`03o`000?l0oooo0?oo
04Co0?oo00?o0000ooooooooool0<Oooool003Kooooo00?o0000o`3oool0ool02ol0ool3o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Oooooo0ol0000Ko`3oo`Co00009oooool2o`0004Oo
0?oo00?o0000ooooooooool0<Oooool003Gooooo00?o0000o`3oool0ool03ol0ool2o`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`;o00008_l0ool00ol0003ooooo
ooooo`0Sooooo`03o`000?l0oooo0?oo04Ko0?oo00?o0000ooooooooool0<_ooool003?ooooo0_l0
000Bo`3oo`Co00001Oooool00ol0003oooooooooo`03ooooo`;o00009Ol0ool00ol0003ooooooooo
o`0Qooooo`03o`000?l0oooo0?oo04Ko0?oo00?o0000ooooooooool0<oooool003;ooooo00?o0000
o`3oool0ool04_l0ool01?l0003o0?ooo`3oool0ool3o`0000;ooooo00?o0000ooooooooool00ol0
000Xo`3oo`03o`000?oooooooooo01oooooo00?o0000o`3oool0ool0Aol0ool00ol0003ooooooooo
o`0cooooo`00<Oooool00ol0003o0?ooo`3oo`0Co`3oo`Go00000_l0ool5o`0002co0?oo00?o0000
ooooooooool07Oooool00ol0003o0?ooo`3oo`17o`3oo`03o`000?oooooooooo03Cooooo000`oooo
o`03o`000?l0oooo0?oo01go0?oo0_l0000^o`3oo`03o`000?oooooooooo01_ooooo00?o0000o`3o
ool0ool0Aol0ool00ol0003oooooooooo`0eooooo`00;oooool00ol0003o0?ooo`3oo`0No`3oo`03
o`000?l0oooo0?oo02ko0?oo00?o0000ooooooooool06Oooool00ol0003o0?ooo`3oo`18o`3oo`03
o`000?oooooooooo03Gooooo000^ooooo`03o`000?l0oooo0?oo01oo0?oo00?o0000o`3oool0ool0
;ol0ool00ol0003oooooooooo`0Gooooo`03o`000?l0oooo0?oo04So0?oo00?o0000ooooooooool0
=_ooool002cooooo0_l0000Ro`3oo`03o`000?l0oooo0?oo033o0?oo00?o0000ooooooooool05Ooo
ool00ol0003o0?ooo`3oo`18o`3oo`03o`000?oooooooooo03Oooooo000[ooooo`03o`000?l0oooo
0?oo02;o0?oo00?o0000o`3oool0ool0<Ol0ool2o`0001?ooooo0_l0001:o`3oo`03o`000?oooooo
oooo03Sooooo000Zooooo`03o`000?l0oooo0?oo02?o0?oo0_l0000do`3oo`03o`000?oooooooooo
00oooooo00?o0000o`3oool0ool0B_l0ool00ol0003oooooooooo`0hooooo`00:Oooool00ol0003o
0?ooo`3oo`0To`3oo`03o`000?l0oooo0?oo03Co0?oo00?o0000ooooooooool03Oooool00ol0003o
0?ooo`3oo`1:o`3oo`03o`000?oooooooooo03Wooooo000Xooooo`03o`000?l0oooo0?oo02Go0?oo
00?o0000o`3oool0ool0=Ol0ool00ol0003oooooooooo`0;ooooo`03o`000?l0oooo0?oo04Wo0?oo
0_l0000looooo`009oooool00ol0003o0?ooo`3oo`0Vo`3oo`03o`000?l0oooo0?oo03Ko0?oo00?o
0000ooooooooool02Oooool00ol0003o0?ooo`3oo`17o`3oo`?o0000?_ooool002Cooooo1?l0000X
o`3oo`;o0000>?l0ool00ol0003oooooooooo`07ooooo`03o`000?l0oooo0?oo04Go0?oo0ol00011
ooooo`008?ooool5o`0000?ooooo0ol0000Uo`3oo`03o`000?l0oooo0?oo03So0?oo00?o0000oooo
ooooool01Oooool00ol0003o0?ooo`3oo`13o`3oo`?o0000A?ooool001_ooooo1ol00009ooooo`;o
00008ol0ool00ol0003o0?ooo`3oo`0io`3oo`03o`000?oooooooooo00?ooooo00?o0000o`3oool0
ool0@Ol0ool3o`0004Oooooo000Gooooo`Co00000ol0ool2o`0000gooooo0_l0000Qo`3oo`03o`00
0?l0oooo0?oo03[o0?oo00Go0000ooooooooooooooooo`000011o`3oo`?o0000B_ooool001?ooooo
1?l00004o`3oo`?o00004Oooool3o`0001ko0?oo00?o0000o`3oool0ool0>ol0ool00ol0003ooooo
o`00000oo`3oo`?o0000COooool0017ooooo0_l00006o`3oo`;o00005oooool2o`0001co0?oo0_l0
000mo`3oo`03o`000?l0oooo0?oo03co0?oo0_l0001@ooooo`004Oooool6o`3oo`;o00006oooool2
o`0001[o0?oo00?o0000o`3oool0ool0Nol0ool00ol0003oooooooooo`1?ooooo`004Oooool3o`3o
o`?o00007oooool3o`0000oo0?oo0ol00005o`3oo`03o`000?l0oooo0?oo07_o0?oo00?o0000oooo
ooooool0Coooool0017ooooo00?o0?ooo`000?l000009Oooool2o`0000co0?oo00Go0000o`3oool0
oooo0?ooo`000004o`3oo`03o`000?l0oooo0?oo07[o0?oo00?o0000ooooooooool0D?ooool0017o
oooo00?o0000ooooooooool09oooool3o`0000Wo0?oo00Go0000o`3oool0oooo0?ooo`000004o`3o
o`?o0000N_l0ool00ol0003oooooooooo`1@ooooo`00?_ooool4o`0000Go0?oo1?l00005o`3oo`03
o`000?l0oooo0?oo07[o0?oo00?o0000ooooooooool0D?ooool004;ooooo1_l00008o`3oo`03o`00
0?l0oooo0?oo07Wo0?oo00?o0000ooooooooool0DOooool004Oooooo1?l00005o`3oo`03o`000?l0
oooo0?oo07Wo0?oo00?o0000ooooooooool0DOooool004Wooooo1_l000000ol0oooo0000o`3oo`1j
o`3oo`03o`000?oooooooooo057ooooo001?ooooo`?o0000N_l0ool00ol0003oooooooooo`1Aoooo
o`00D?ooool00ol0003oooooo`00001ho`3oo`03o`000?oooooooooo05;ooooo001@ooooo`03o`00
0?oooooooooo00;o0000M_l0ool00ol0003oooooooooo`1Booooo`00D?ooool00ol0003ooooooooo
o`02ooooo`03o`000?l0oooo0?oo07?o0?oo00?o0000ooooooooool0D_ooool0053ooooo00?o0000
ooooooooool00oooool2o`0007;o0?oo00?o0000ooooooooool0Doooool0053ooooo0_l00006oooo
o`03o`000?l0oooo0?oo06oo0?oo00?o0000ooooooooool0Doooool0053ooooo00?o0000oooooooo
ool01_ooool2o`0006oo0?oo00?o0000ooooooooool0Doooool0053ooooo00?o0000ooooooooool0
2?ooool00ol0003o0?ooo`3oo`1/o`3oo`03o`000?oooooooooo05?ooooo001@ooooo`03o`000?oo
oooooooo00Wooooo0_l0001[o`3oo`03o`000?oooooooooo05Cooooo001@ooooo`;o00003?ooool0
0ol0003o0?ooo`3oo`0Go`3oo`?o0000C_l0ool00ol0003oooooooooo`1Dooooo`00D?ooool00ol0
003oooooooooo`0<ooooo`;o00004ol0ool4o`0000;ooooo00?o0000o`3oool0ool0C?l0ool00ol0
003oooooooooo`1Dooooo`00D?ooool00ol0003oooooooooo`0>ooooo`03o`000?l0oooo0?oo00_o
0?oo1Ol00007ooooo`03o`000?l0oooo0?oo04[o0?oo00?o0000ooooooooool0EOooool0053ooooo
00?o0000ooooooooool03oooool2o`0000Oo0?oo1?l0000<ooooo`03o`000?l0oooo0?oo04[o0?oo
00?o0000ooooooooool0EOooool0053ooooo00?o0000ooooooooool04Oooool00ol0003o0?ooo`3o
o`04o`00017ooooo00?o0000o`3oool0ool0BOl0ool00ol0003oooooooooo`1Eooooo`00D?ooool2
o`0001?ooooo0_l0000Fooooo`03o`000?l0oooo0?oo04So0?oo00?o0000ooooooooool0EOooool0
053ooooo00?o0000ooooooooool0:_ooool00ol0003o0?ooo`3oo`17o`3oo`03o`000?oooooooooo
05Kooooo0019ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:oooool00ol0003o
0?ooo`3oo`16o`3oo`03o`000?oooooooooo05Kooooo0019ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0:oooool00ol0003o0?ooo`3oo`16o`3oo`03o`000?oooooooooo05Kooooo
001:ooooo`03o`000?oooooooooo00?ooooo0ol0000/ooooo`03o`000?l0oooo0?oo04Co0?oo00?o
0000ooooooooool0Eoooool004[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/
ooooo`03o`000?l0oooo0?oo04Co0?oo00?o0000ooooooooool0Eoooool004_ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`000?l0oooo0?oo04?o0?oo00?o0000oooo
ooooool0Eoooool004Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
02kooooo00?o0000o`3oool0ool0@_l0ool00ol0003oooooooooo`1Gooooo`00Aoooool5o`0000Co
oooo00?o0000ooooooooool0;_ooool00ol0003o0?ooo`3oo`11o`3oo`03o`000?oooooooooo05So
oooo001@ooooo`;o0000<?ooool00ol0003o0?ooo`3oo`10o`3oo`03o`000?oooooooooo05Sooooo
001@ooooo`03o`000?oooooooooo02oooooo00?o0000o`3oool0ool0@?l0ool00ol0003ooooooooo
o`1Hooooo`00D?ooool00ol0003oooooooooo`0`ooooo`03o`000?l0oooo0?oo03ko0?oo00?o0000
ooooooooool0FOooool0053ooooo00?o0000ooooooooool0<?ooool00ol0003o0?ooo`3oo`0no`3o
o`03o`000?oooooooooo05Wooooo001@ooooo`;o0000<_ooool00ol0003o0?ooo`3oo`0mo`3oo`03
o`000?oooooooooo05Wooooo001@ooooo`03o`000?oooooooooo03;ooooo00?o0000o`3oool0ool0
>ol0ool00ol0003oooooooooo`1Jooooo`00D?ooool00ol0003oooooooooo`0booooo`03o`000?l0
oooo0?oo03_o0?oo00?o0000ooooooooool0F_ooool0053ooooo00?o0000ooooooooool0<oooool0
0ol0003o0?ooo`3oo`0jo`3oo`03o`000?oooooooooo05[ooooo001@ooooo`03o`000?oooooooooo
03?ooooo00?o0000o`3oool0ool0>_l0ool00ol0003oooooooooo`1Jooooo`00D?ooool2o`0003Go
oooo00?o0000o`3oool0ool0>?l0ool00ol0003oooooooooo`1Kooooo`00D?ooool00ol0003ooooo
ooooo`0dooooo`03o`000?l0oooo0?oo03So0?oo00?o0000ooooooooool0Foooool0053ooooo00?o
0000ooooooooool0=Oooool00ol0003o0?ooo`3oo`0go`3oo`03o`000?oooooooooo05_ooooo001@
ooooo`03o`000?oooooooooo03Gooooo00?o0000o`3oool0ool0=_l0ool00ol0003oooooooooo`1L
ooooo`00D?ooool00ol0003oooooooooo`0fooooo`03o`000?l0oooo0?oo03Go0?oo00?o0000oooo
ooooool0G?ooool0053ooooo0_l0000hooooo`03o`000?l0oooo0?oo03Co0?oo00?o0000oooooooo
ool0G?ooool0053ooooo00?o0000ooooooooool0=oooool00ol0003o0?ooo`3oo`0do`3oo`03o`00
0?oooooooooo05cooooo0018ooooo`?o00001Oooool00ol0003oooooooooo`0hooooo`03o`000?l0
oooo0?oo03;o0?oo00?o0000ooooooooool0GOooool004Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo03Sooooo00?o0000o`3oool0ool0<_l0ool00ol0003ooooooooo
o`1Mooooo`00Aoooool01Ol0003ooooooooooooooooo000000Cooooo0ol0000iooooo`03o`000?l0
oooo0?oo037o0?oo00?o0000ooooooooool0GOooool004Sooooo0ol00005ooooo`03o`000?oooooo
oooo03Wooooo00?o0000o`3oool0ool0<?l0ool00ol0003oooooooooo`1Nooooo`00Aoooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0>_ooool00ol0003o0?ooo`3oo`0_
o`3oo`03o`000?oooooooooo05kooooo0017ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`0kooooo`03o`000?l0oooo0?oo02ko0?oo00?o0000ooooooooool0G_ooool0
04Sooooo0ol00005ooooo`03o`000?oooooooooo03_ooooo00?o0000o`3oool0ool0;_l0ool00ol0
003oooooooooo`1Nooooo`00D?ooool2o`0003gooooo5ol0000Ho`3oo`03o`000?oooooooooo05oo
oooo001@ooooo`03o`000?oooooooooo05?ooooo00?o0000o`3oool0ool05Ol0ool00ol0003ooooo
ooooo`1Oooooo`00D?ooool00ol0003oooooooooo`1Dooooo`03o`000?l0oooo0?oo01Co0?oo00?o
0000ooooooooool0Goooool0053ooooo00?o0000ooooooooool0EOooool00ol0003o0?ooo`3oo`0B
o`3oo`03o`000?oooooooooo063ooooo001@ooooo`;o0000Eoooool00ol0003o0?ooo`3oo`0Ao`3o
o`03o`000?oooooooooo063ooooo001@ooooo`03o`000?oooooooooo05Oooooo00?o0000o`3oool0
ool04?l0ool00ol0003oooooooooo`1Pooooo`00D?ooool00ol0003oooooooooo`1Hooooo`;o0000
4?l0ool00ol0003oooooooooo`1Pooooo`00D?ooool00ol0003oooooooooo`1Jooooo`03o`000?l0
oooo0?oo00co0?oo00?o0000ooooooooool0HOooool0053ooooo00?o0000ooooooooool0Foooool0
0ol0003o0?ooo`3oo`0;o`3oo`03o`000?oooooooooo067ooooo001@ooooo`;o0000GOooool00ol0
003o0?ooo`3oo`0:o`3oo`03o`000?oooooooooo067ooooo001@ooooo`03o`000?oooooooooo05go
oooo00?o0000o`3oool0ool02?l0ool00ol0003oooooooooo`1Rooooo`00D?ooool00ol0003ooooo
ooooo`1Nooooo`03o`000?l0oooo0?oo00Oo0?oo00?o0000ooooooooool0H_ooool0053ooooo00?o
0000ooooooooool0Goooool2o`0000Oo0?oo00?o0000ooooooooool0H_ooool0053ooooo0_l0001R
ooooo`03o`000?l0oooo0?oo00Co0?oo00?o0000ooooooooool0H_ooool0053ooooo00?o0000oooo
ooooool0H_ooool00ol0003o0?ooo`3oo`02o`3oo`03o`000?oooooooooo06?ooooo0018ooooo`;o
00001_ooool00ol0003oooooooooo`1Sooooo`05o`000?l0oooo0?ooo`3oool00000IOooool004[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Tooooo`04o`000?l0oooo0?ooo`00
06Gooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0IOooool2o`0006Ko
oooo0018ooooo`Co00001?ooool3o`0006Kooooo00?o0000ooooooooool0I?ooool004Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0<gooooo0017ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`3=ooooo`00B?ooool3o`0000Gooooo00?o
0000ooooooooool0cOooool0053ooooo00?o0000ooooooooool0cOooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {1991.04, \
1.4621, 0.0119192, 0.0437141}, {{0.3125, 286.625}, {176.938, 0}} -> {1991.04, \
1.4621, 0.0119192, 0.0437141}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(diff = 
        ListFilledPlot[fdata, gdata, 
          Fills \[Rule] GrayLevel[ .8]];\)\)], "Input",
  CellLabel->"In[86]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.10317 -0.0151 -18 -9 ]
[.10317 -0.0151 18 0 ]
[.42063 -0.0151 -18 -9 ]
[.42063 -0.0151 18 0 ]
[.57937 -0.0151 -12 -9 ]
[.57937 -0.0151 12 0 ]
[.7381 -0.0151 -18 -9 ]
[.7381 -0.0151 18 0 ]
[.89683 -0.0151 -12 -9 ]
[.89683 -0.0151 12 0 ]
[.2494 .08396 -6 -4.5 ]
[.2494 .08396 0 4.5 ]
[.2494 .17052 -6 -4.5 ]
[.2494 .17052 0 4.5 ]
[.2494 .25708 -6 -4.5 ]
[.2494 .25708 0 4.5 ]
[.2494 .34364 -6 -4.5 ]
[.2494 .34364 0 4.5 ]
[.2494 .4302 -6 -4.5 ]
[.2494 .4302 0 4.5 ]
[.2494 .51676 -6 -4.5 ]
[.2494 .51676 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 -0.0026 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 -0.0026 m
.10317 .00365 L
s
[(1991.5)] .10317 -0.0151 0 1 Mshowa
.42063 -0.0026 m
.42063 .00365 L
s
[(1992.5)] .42063 -0.0151 0 1 Mshowa
.57937 -0.0026 m
.57937 .00365 L
s
[(1993)] .57937 -0.0151 0 1 Mshowa
.7381 -0.0026 m
.7381 .00365 L
s
[(1993.5)] .7381 -0.0151 0 1 Mshowa
.89683 -0.0026 m
.89683 .00365 L
s
[(1994)] .89683 -0.0151 0 1 Mshowa
.125 Mabswid
.13492 -0.0026 m
.13492 .00115 L
s
.16667 -0.0026 m
.16667 .00115 L
s
.19841 -0.0026 m
.19841 .00115 L
s
.23016 -0.0026 m
.23016 .00115 L
s
.29365 -0.0026 m
.29365 .00115 L
s
.3254 -0.0026 m
.3254 .00115 L
s
.35714 -0.0026 m
.35714 .00115 L
s
.38889 -0.0026 m
.38889 .00115 L
s
.45238 -0.0026 m
.45238 .00115 L
s
.48413 -0.0026 m
.48413 .00115 L
s
.51587 -0.0026 m
.51587 .00115 L
s
.54762 -0.0026 m
.54762 .00115 L
s
.61111 -0.0026 m
.61111 .00115 L
s
.64286 -0.0026 m
.64286 .00115 L
s
.6746 -0.0026 m
.6746 .00115 L
s
.70635 -0.0026 m
.70635 .00115 L
s
.76984 -0.0026 m
.76984 .00115 L
s
.80159 -0.0026 m
.80159 .00115 L
s
.83333 -0.0026 m
.83333 .00115 L
s
.86508 -0.0026 m
.86508 .00115 L
s
.07143 -0.0026 m
.07143 .00115 L
s
.03968 -0.0026 m
.03968 .00115 L
s
.00794 -0.0026 m
.00794 .00115 L
s
.92857 -0.0026 m
.92857 .00115 L
s
.96032 -0.0026 m
.96032 .00115 L
s
.99206 -0.0026 m
.99206 .00115 L
s
.25 Mabswid
0 -0.0026 m
1 -0.0026 L
s
.2619 .08396 m
.26815 .08396 L
s
[(3)] .2494 .08396 1 0 Mshowa
.2619 .17052 m
.26815 .17052 L
s
[(4)] .2494 .17052 1 0 Mshowa
.2619 .25708 m
.26815 .25708 L
s
[(5)] .2494 .25708 1 0 Mshowa
.2619 .34364 m
.26815 .34364 L
s
[(6)] .2494 .34364 1 0 Mshowa
.2619 .4302 m
.26815 .4302 L
s
[(7)] .2494 .4302 1 0 Mshowa
.2619 .51676 m
.26815 .51676 L
s
[(8)] .2494 .51676 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(9)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .01472 m
.26565 .01472 L
s
.2619 .03203 m
.26565 .03203 L
s
.2619 .04934 m
.26565 .04934 L
s
.2619 .06665 m
.26565 .06665 L
s
.2619 .10127 m
.26565 .10127 L
s
.2619 .11859 m
.26565 .11859 L
s
.2619 .1359 m
.26565 .1359 L
s
.2619 .15321 m
.26565 .15321 L
s
.2619 .18783 m
.26565 .18783 L
s
.2619 .20515 m
.26565 .20515 L
s
.2619 .22246 m
.26565 .22246 L
s
.2619 .23977 m
.26565 .23977 L
s
.2619 .27439 m
.26565 .27439 L
s
.2619 .29171 m
.26565 .29171 L
s
.2619 .30902 m
.26565 .30902 L
s
.2619 .32633 m
.26565 .32633 L
s
.2619 .36095 m
.26565 .36095 L
s
.2619 .37826 m
.26565 .37826 L
s
.2619 .39558 m
.26565 .39558 L
s
.2619 .41289 m
.26565 .41289 L
s
.2619 .44751 m
.26565 .44751 L
s
.2619 .46482 m
.26565 .46482 L
s
.2619 .48214 m
.26565 .48214 L
s
.2619 .49945 m
.26565 .49945 L
s
.2619 .53407 m
.26565 .53407 L
s
.2619 .55138 m
.26565 .55138 L
s
.2619 .5687 m
.26565 .5687 L
s
.2619 .58601 m
.26565 .58601 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
.8 g
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
.97619 .17052 L
.89683 .18783 L
.81746 .30036 L
.7381 .32633 L
.65873 .60332 L
.57937 .53407 L
.5 .53407 L
.42063 .39558 L
.34127 .41289 L
.2619 .36095 L
.18254 .34364 L
.10317 .30902 L
.02381 .32633 L
F
0 g
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.10317 -0.0151 -18 -9 ]
[.10317 -0.0151 18 0 ]
[.42063 -0.0151 -18 -9 ]
[.42063 -0.0151 18 0 ]
[.57937 -0.0151 -12 -9 ]
[.57937 -0.0151 12 0 ]
[.7381 -0.0151 -18 -9 ]
[.7381 -0.0151 18 0 ]
[.89683 -0.0151 -12 -9 ]
[.89683 -0.0151 12 0 ]
[.2494 .08396 -6 -4.5 ]
[.2494 .08396 0 4.5 ]
[.2494 .17052 -6 -4.5 ]
[.2494 .17052 0 4.5 ]
[.2494 .25708 -6 -4.5 ]
[.2494 .25708 0 4.5 ]
[.2494 .34364 -6 -4.5 ]
[.2494 .34364 0 4.5 ]
[.2494 .4302 -6 -4.5 ]
[.2494 .4302 0 4.5 ]
[.2494 .51676 -6 -4.5 ]
[.2494 .51676 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 -0.0026 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 -0.0026 m
.10317 .00365 L
s
[(1991.5)] .10317 -0.0151 0 1 Mshowa
.42063 -0.0026 m
.42063 .00365 L
s
[(1992.5)] .42063 -0.0151 0 1 Mshowa
.57937 -0.0026 m
.57937 .00365 L
s
[(1993)] .57937 -0.0151 0 1 Mshowa
.7381 -0.0026 m
.7381 .00365 L
s
[(1993.5)] .7381 -0.0151 0 1 Mshowa
.89683 -0.0026 m
.89683 .00365 L
s
[(1994)] .89683 -0.0151 0 1 Mshowa
.125 Mabswid
.13492 -0.0026 m
.13492 .00115 L
s
.16667 -0.0026 m
.16667 .00115 L
s
.19841 -0.0026 m
.19841 .00115 L
s
.23016 -0.0026 m
.23016 .00115 L
s
.29365 -0.0026 m
.29365 .00115 L
s
.3254 -0.0026 m
.3254 .00115 L
s
.35714 -0.0026 m
.35714 .00115 L
s
.38889 -0.0026 m
.38889 .00115 L
s
.45238 -0.0026 m
.45238 .00115 L
s
.48413 -0.0026 m
.48413 .00115 L
s
.51587 -0.0026 m
.51587 .00115 L
s
.54762 -0.0026 m
.54762 .00115 L
s
.61111 -0.0026 m
.61111 .00115 L
s
.64286 -0.0026 m
.64286 .00115 L
s
.6746 -0.0026 m
.6746 .00115 L
s
.70635 -0.0026 m
.70635 .00115 L
s
.76984 -0.0026 m
.76984 .00115 L
s
.80159 -0.0026 m
.80159 .00115 L
s
.83333 -0.0026 m
.83333 .00115 L
s
.86508 -0.0026 m
.86508 .00115 L
s
.07143 -0.0026 m
.07143 .00115 L
s
.03968 -0.0026 m
.03968 .00115 L
s
.00794 -0.0026 m
.00794 .00115 L
s
.92857 -0.0026 m
.92857 .00115 L
s
.96032 -0.0026 m
.96032 .00115 L
s
.99206 -0.0026 m
.99206 .00115 L
s
.25 Mabswid
0 -0.0026 m
1 -0.0026 L
s
.2619 .08396 m
.26815 .08396 L
s
[(3)] .2494 .08396 1 0 Mshowa
.2619 .17052 m
.26815 .17052 L
s
[(4)] .2494 .17052 1 0 Mshowa
.2619 .25708 m
.26815 .25708 L
s
[(5)] .2494 .25708 1 0 Mshowa
.2619 .34364 m
.26815 .34364 L
s
[(6)] .2494 .34364 1 0 Mshowa
.2619 .4302 m
.26815 .4302 L
s
[(7)] .2494 .4302 1 0 Mshowa
.2619 .51676 m
.26815 .51676 L
s
[(8)] .2494 .51676 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(9)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .01472 m
.26565 .01472 L
s
.2619 .03203 m
.26565 .03203 L
s
.2619 .04934 m
.26565 .04934 L
s
.2619 .06665 m
.26565 .06665 L
s
.2619 .10127 m
.26565 .10127 L
s
.2619 .11859 m
.26565 .11859 L
s
.2619 .1359 m
.26565 .1359 L
s
.2619 .15321 m
.26565 .15321 L
s
.2619 .18783 m
.26565 .18783 L
s
.2619 .20515 m
.26565 .20515 L
s
.2619 .22246 m
.26565 .22246 L
s
.2619 .23977 m
.26565 .23977 L
s
.2619 .27439 m
.26565 .27439 L
s
.2619 .29171 m
.26565 .29171 L
s
.2619 .30902 m
.26565 .30902 L
s
.2619 .32633 m
.26565 .32633 L
s
.2619 .36095 m
.26565 .36095 L
s
.2619 .37826 m
.26565 .37826 L
s
.2619 .39558 m
.26565 .39558 L
s
.2619 .41289 m
.26565 .41289 L
s
.2619 .44751 m
.26565 .44751 L
s
.2619 .46482 m
.26565 .46482 L
s
.2619 .48214 m
.26565 .48214 L
s
.2619 .49945 m
.26565 .49945 L
s
.2619 .53407 m
.26565 .53407 L
s
.2619 .55138 m
.26565 .55138 L
s
.2619 .5687 m
.26565 .5687 L
s
.2619 .58601 m
.26565 .58601 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[86]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005Oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0003?ooooo0ol00003ooooo`;o00001?ooool2o`0000?ooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo0ol0000?ooooo`?o00000oooool2o`0000Cooooo0_l00004oooo
o`?o00003oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000oooooo0ol00003ooooo`;o00001?ooool2o`0000Gooooo0ol0000Moooo
o`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000<oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool07?ooool001Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000001?l0000Mooooo`005_ooool00ol0003oooooooooo`02oooo
o`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00001?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l00003oooo
o`;o00004?ooool00ol0003oooooooooo`02ooooo`Co00000_ooool4o`0000?ooooo0_l0000<oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l000001Ooo
oooo0000oooooooooooo000001kooooo000Fooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000002Oooool4o`0003Cooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`05ooooo`Co00004?ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00go
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`Co00004?ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000000oooool01_l0003oooooooooool0003oooooo`0001kooooo
000Eooooo`;o00000oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003o
ooooooooo`02o`0000Wooooo00?o0000ooooooooool0=?ooool2o`0000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool03?ooool2o`0000?ooooo
00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`07o`000?oooooooooo
ooooool0003oooooo`000003ooooo`04o`000?ooooooooooooooo`;o00007_ooool001Kooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00Oooooo1Ol0
000cooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`0000Sooooo1Ol0
000?ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`00013ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`?o00002?ooool5o`0000oooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo01cooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000;oooooooo00002_l0
000<ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo000Voooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Uoooo
o`00D?ooool00ol0003oooooooooo`3=ooooo`00D?ooool2o`000;Wooooo0ol0000Booooo`00D?oo
ool00ol0003oooooooooo`2dooooo`Co00000_o<c<`Cooooo`00D?ooool00ol0003oooooooooo`2_
ooooo`Go00001_o<c<`Cooooo`00D?ooool00ol0003oooooooooo`2[ooooo`Co00002oo<c<`Coooo
o`00D?ooool00ol0003oooooooooo`2Wooooo`Co00003oo<c<`Cooooo`00D?ooool2o`000:Cooooo
1?l0000Colc<c1?ooooo001@ooooo`03o`000?oooooooooo09oooooo1?l0000Golc<c1?ooooo001@
ooooo`03o`000?oooooooooo09[ooooo1Ol0000Kolc<c1?ooooo001@ooooo`03o`000?oooooooooo
09Kooooo1?l0000Polc<c1?ooooo001@ooooo`03o`000?oooooooooo09;ooooo1?l0000Tolc<c1?o
oooo001@ooooo`;o0000T?ooool3o`0002Soc<c<4oooool0053ooooo00?o0000ooooooooool0S_oo
ool00ol0003oc<c<olc<c00Yolc<c1?ooooo001@ooooo`03o`000?oooooooooo08cooooo0_l0000/
olc<c1?ooooo001@ooooo`03o`000?oooooooooo08[ooooo0_l0000^olc<c1?ooooo001@ooooo`;o
0000R_ooool00ol0003oc<c<olc<c00^olc<c1?ooooo001@ooooo`03o`000?oooooooooo08Oooooo
0_l0000aolc<c1?ooooo0018ooooo`?o00001Oooool00ol0003oooooooooo`25ooooo`;o0000<oo<
c<`Cooooo`00Aoooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0Q?oo
ool00ol0003oc<c<olc<c00colc<c1?ooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0P_ooool2o`0003Koc<c<4oooool004Wooooo0_l00005ooooo`?o0000POooool00ol0
003oc<c<olc<c00folc<c1?ooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0Ooooool2o`0003Woc<c<4oooool004Oooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo07gooooo0_l0000kolc<c1?ooooo0018ooooo`?o00001Oooool00ol0003ooooo
ooooo`1looooo`03o`000?o<c<coc<c<03_oc<c<4oooool0053ooooo0_l0001kooooo`;o0000?_o<
c<`Cooooo`00D?ooool00ol0003oooooooooo`1iooooo`03o`000?o<c<coc<c<03koc<c<4oooool0
053ooooo00?o0000ooooooooool0Moooool2o`00047oc<c<4oooool0053ooooo00?o0000oooooooo
ool0M_ooool00ol0003oc<c<olc<c011olc<c1?ooooo001@ooooo`03o`000?oooooooooo07Cooooo
0_l00014olc<c1?ooooo001@ooooo`;o0000M?ooool00ol0003oc<c<olc<c014olc<c1?ooooo001@
ooooo`03o`000?oooooooooo077ooooo0_l00017olc<c1?ooooo001@ooooo`03o`000?oooooooooo
073ooooo00?o0000olc<c?o<c<`0Aoo<c<`Cooooo`00D?ooool00ol0003oooooooooo`1^ooooo`;o
0000B_o<c<`Cooooo`00D?ooool2o`0006kooooo00?o0000olc<c?o<c<`0B_o<c<`Cooooo`00D?oo
ool00ol0003oooooooooo`1[ooooo`;o0000COo<c<`Cooooo`00D?ooool00ol0003oooooooooo`1Z
ooooo`03o`000?o<c<coc<c<04goc<c<4oooool0053ooooo00?o0000ooooooooool0J?ooool2o`00
053oc<c<4oooool0053ooooo00?o0000ooooooooool0Ioooool00ol0003oc<c<olc<c01@olc<c1?o
oooo001@ooooo`;o0000Ioooool00ol0003oc<c<olc<c01Aolc<c1?ooooo001@ooooo`03o`000?oo
oooooooo06Kooooo00?o0000olc<c?o<c<`0DOo<c<`Cooooo`00BOooool3o`0000Cooooo00?o0000
ooooooooool0IOooool00ol0003oc<c<olc<c01Bolc<c1?ooooo001:ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0I?ooool00ol0003oc<c<olc<c01Colc<c1?ooooo0017ooooo`Go
00001?ooool00ol0003oooooooooo`1Sooooo`03o`000?o<c<coc<c<05Coc<c<4oooool004Oooooo
00Co0000oooooooooooo00001Oooool3o`0006;ooooo00?o0000olc<c?o<c<`0D_o<c<`4o`0001;o
oooo0018ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0H_ooool00ol0003oc<c<
olc<c01=olc<c0Go00005_ooool004Wooooo0_l00005ooooo`03o`000?oooooooooo067ooooo00?o
0000olc<c?o<c<`0BOo<c<`5o`0001_ooooo001:ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0H?ooool00ol0003oc<c<olc<c015olc<c0Go00008?ooool0053ooooo0_l0001Poooo
o`03o`000?o<c<coc<c<04?oc<c<0ol0000Uooooo`00D?ooool00ol0003oooooooooo`1Oooooo`03
o`000?o<c<coc<c<04?oc<c<00?o0000ooooooooool09Oooool0053ooooo00?o0000ooooooooool0
G_ooool00ol0003oc<c<olc<c013olc<c003o`000?oooooooooo02Kooooo001@ooooo`03o`000?oo
oooooooo05gooooo00?o0000olc<c?o<c<`0@oo<c<`00ol0003oooooooooo`0Wooooo`00D?ooool0
0ol0003oooooooooo`1Looooo`03o`000?o<c<coc<c<04Coc<c<00?o0000ooooooooool09oooool0
053ooooo0_l0001Looooo`03o`000?o<c<coc<c<04Coc<c<00?o0000ooooooooool0:?ooool0053o
oooo00?o0000ooooooooool0Foooool00ol0003oc<c<olc<c013olc<c003o`000?oooooooooo02Wo
oooo001@ooooo`03o`000?oooooooooo05[ooooo00?o0000olc<c?o<c<`0@oo<c<`00ol0003ooooo
ooooo`0Zooooo`00D?ooool00ol0003oooooooooo`1Iooooo`03o`000?o<c<coc<c<04Coc<c<00?o
0000ooooooooool0:_ooool0053ooooo0_l0001Iooooo`03o`000?o<c<coc<c<04Coc<c<00?o0000
ooooooooool0:oooool0053ooooo00?o0000ooooooooool0F?ooool00ol0003oc<c<olc<c013olc<
c003o`000?oooooooooo02cooooo001@ooooo`03o`000?oooooooooo05Oooooo00?o0000olc<c?o<
c<`0A?o<c<`00ol0003oooooooooo`0/ooooo`00D?ooool00ol0003oooooooooo`1Fooooo`03o`00
0?o<c<coc<c<04Coc<c<00?o0000ooooooooool0;Oooool0053ooooo00?o0000ooooooooool0EOoo
ool00ol0003oc<c<olc<c014olc<c003o`000?oooooooooo02kooooo000jooooo`?o00004oooool2
o`0001;ooooo1Ol0000nooooo`03o`000?o<c<coc<c<04Goc<c<00?o0000ooooooooool0;_ooool0
03Wooooo00Co0000olc<c?o<c<coc<c<0ol0000@ooooo`03o`000?oooooooooo00kooooo0ol00005
olc<c0Go0000>Oooool00ol0003oc<c<olc<c014olc<c003o`000?oooooooooo02oooooo000hoooo
o`03o`000?o<c<coc<c<00Goc<c<0_l00006ooooo`?o00001Oooool00ol0003oooooooooo`0<oooo
o`;o00003Oo<c<`5o`0003?ooooo00?o0000olc<c?o<c<`0A?o<c<`00ol0003oooooooooo`0`oooo
o`00=oooool00ol0003oc<c<olc<c008olc<c0;o00000oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool02_ooool2o`0001Coc<c<1Ol0000]ooooo`03o`000?o<c<coc<c<
04Coc<c<00?o0000ooooooooool0<Oooool003Kooooo00?o0000olc<c?o<c<`02oo<c<`3o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Oooooo0ol0000Kolc<c0Co00009oooool2o`0004Oo
c<c<00?o0000ooooooooool0<Oooool003Gooooo00?o0000olc<c?o<c<`03oo<c<`2o`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`;o00008_o<c<`00ol0003ooooo
ooooo`0Sooooo`03o`000?o<c<coc<c<04Koc<c<00?o0000ooooooooool0<_ooool003?ooooo0_l0
000Bolc<c0Co00001Oooool00ol0003oooooooooo`03ooooo`;o00009Oo<c<`00ol0003ooooooooo
o`0Qooooo`03o`000?o<c<coc<c<04Koc<c<00?o0000ooooooooool0<oooool003;ooooo00?o0000
olc<c?o<c<`04_o<c<`01?l0003oc<c<olc<c?o<c<`3o`0000;ooooo00?o0000ooooooooool00ol0
000Xolc<c003o`000?oooooooooo01oooooo00?o0000olc<c?o<c<`0Aoo<c<`00ol0003ooooooooo
o`0cooooo`00<Oooool00ol0003oc<c<olc<c00Colc<c0Go00000_o<c<`5o`0002coc<c<00?o0000
ooooooooool07Oooool00ol0003oc<c<olc<c017olc<c003o`000?oooooooooo03Cooooo000`oooo
o`03o`000?o<c<coc<c<01goc<c<0_l0000^olc<c003o`000?oooooooooo01_ooooo00?o0000olc<
c?o<c<`0Aoo<c<`00ol0003oooooooooo`0eooooo`00;oooool00ol0003oc<c<olc<c00Nolc<c003
o`000?o<c<coc<c<02koc<c<00?o0000ooooooooool06Oooool00ol0003oc<c<olc<c018olc<c003
o`000?oooooooooo03Gooooo000^ooooo`03o`000?o<c<coc<c<01ooc<c<00?o0000olc<c?o<c<`0
;oo<c<`00ol0003oooooooooo`0Gooooo`03o`000?o<c<coc<c<04Soc<c<00?o0000ooooooooool0
=_ooool002cooooo0_l0000Rolc<c003o`000?o<c<coc<c<033oc<c<00?o0000ooooooooool05Ooo
ool00ol0003oc<c<olc<c018olc<c003o`000?oooooooooo03Oooooo000[ooooo`03o`000?o<c<co
c<c<02;oc<c<00?o0000olc<c?o<c<`0<Oo<c<`2o`0001?ooooo0_l0001:olc<c003o`000?oooooo
oooo03Sooooo000Zooooo`03o`000?o<c<coc<c<02?oc<c<0_l0000dolc<c003o`000?oooooooooo
00oooooo00?o0000olc<c?o<c<`0B_o<c<`00ol0003oooooooooo`0hooooo`00:Oooool00ol0003o
c<c<olc<c00Tolc<c003o`000?o<c<coc<c<03Coc<c<00?o0000ooooooooool03Oooool00ol0003o
c<c<olc<c01:olc<c003o`000?oooooooooo03Wooooo000Xooooo`03o`000?o<c<coc<c<02Goc<c<
00?o0000olc<c?o<c<`0=Oo<c<`00ol0003oooooooooo`0;ooooo`03o`000?o<c<coc<c<04Woc<c<
0_l0000looooo`009oooool00ol0003oc<c<olc<c00Volc<c003o`000?o<c<coc<c<03Koc<c<00?o
0000ooooooooool02Oooool00ol0003oc<c<olc<c017olc<c0?o0000?_ooool002Cooooo1?l0000X
olc<c0;o0000>?o<c<`00ol0003oooooooooo`07ooooo`03o`000?o<c<coc<c<04Goc<c<0ol00011
ooooo`008?ooool5o`0000?ooooo0ol0000Uolc<c003o`000?o<c<coc<c<03Soc<c<00?o0000oooo
ooooool01Oooool00ol0003oc<c<olc<c013olc<c0?o0000A?ooool001_ooooo1ol00009ooooo`;o
00008oo<c<`00ol0003oc<c<olc<c00iolc<c003o`000?oooooooooo00?ooooo00?o0000olc<c?o<
c<`0@Oo<c<`3o`0004Oooooo000Gooooo`Co00000oo<c<`2o`0000gooooo0_l0000Qolc<c003o`00
0?o<c<coc<c<03[oc<c<00Go0000ooooooooooooooooo`000011olc<c0?o0000B_ooool001?ooooo
1?l00004olc<c0?o00004Oooool3o`0001koc<c<00?o0000olc<c?o<c<`0>oo<c<`00ol0003ooooo
o`00000oolc<c0?o0000COooool0017ooooo0_l00006olc<c0;o00005oooool2o`0001coc<c<0_l0
000molc<c003o`000?o<c<coc<c<03coc<c<0_l0001@ooooo`004Oooool6olc<c0;o00006oooool2
o`0001[oc<c<00?o0000olc<c?o<c<`0Noo<c<`00ol0003oooooooooo`1?ooooo`004Oooool3olc<
c0?o00007oooool3o`0000ooc<c<0ol00005olc<c003o`000?o<c<coc<c<07_oc<c<00?o0000oooo
ooooool0Coooool0017ooooo00?oc<c<o`000?l000009Oooool2o`0000coc<c<00Go0000olc<c?o<
c<coc<c<o`000004olc<c003o`000?o<c<coc<c<07[oc<c<00?o0000ooooooooool0D?ooool0017o
oooo00?o0000ooooooooool09oooool3o`0000Woc<c<00Go0000olc<c?o<c<coc<c<o`000004olc<
c0?o0000N_o<c<`00ol0003oooooooooo`1@ooooo`00?_ooool4o`0000Goc<c<1?l00005olc<c003
o`000?o<c<coc<c<07[oc<c<00?o0000ooooooooool0D?ooool004;ooooo1_l00008olc<c003o`00
0?o<c<coc<c<07Woc<c<00?o0000ooooooooool0DOooool004Oooooo1?l00005olc<c003o`000?o<
c<coc<c<07Woc<c<00?o0000ooooooooool0DOooool004Wooooo1_l000000oo<c<co0000olc<c01j
olc<c003o`000?oooooooooo057ooooo001?ooooo`?o0000N_o<c<`00ol0003oooooooooo`1Aoooo
o`00D?ooool00ol0003oooooo`00001holc<c003o`000?oooooooooo05;ooooo001@ooooo`03o`00
0?oooooooooo00;o0000M_o<c<`00ol0003oooooooooo`1Booooo`00D?ooool00ol0003ooooooooo
o`02ooooo`03o`000?o<c<coc<c<07?oc<c<00?o0000ooooooooool0D_ooool0053ooooo00?o0000
ooooooooool00oooool2o`0007;oc<c<00?o0000ooooooooool0Doooool0053ooooo0_l00006oooo
o`03o`000?o<c<coc<c<06ooc<c<00?o0000ooooooooool0Doooool0053ooooo00?o0000oooooooo
ool01_ooool2o`0006ooc<c<00?o0000ooooooooool0Doooool0053ooooo00?o0000ooooooooool0
2?ooool00ol0003oc<c<olc<c01/olc<c003o`000?oooooooooo05?ooooo001@ooooo`03o`000?oo
oooooooo00Wooooo0_l0001[olc<c003o`000?oooooooooo05Cooooo001@ooooo`;o00003?ooool0
0ol0003oc<c<olc<c00Golc<c0?o0000C_o<c<`00ol0003oooooooooo`1Dooooo`00D?ooool00ol0
003oooooooooo`0<ooooo`;o00004oo<c<`4o`0000;ooooo00?o0000olc<c?o<c<`0C?o<c<`00ol0
003oooooooooo`1Dooooo`00D?ooool00ol0003oooooooooo`0>ooooo`03o`000?o<c<coc<c<00_o
c<c<1Ol00007ooooo`03o`000?o<c<coc<c<04[oc<c<00?o0000ooooooooool0EOooool0053ooooo
00?o0000ooooooooool03oooool2o`0000Ooc<c<1?l0000<ooooo`03o`000?o<c<coc<c<04[oc<c<
00?o0000ooooooooool0EOooool0053ooooo00?o0000ooooooooool04Oooool00ol0003oc<c<olc<
c004o`00017ooooo00?o0000olc<c?o<c<`0BOo<c<`00ol0003oooooooooo`1Eooooo`00D?ooool2
o`0001?ooooo0_l0000Fooooo`03o`000?o<c<coc<c<04Soc<c<00?o0000ooooooooool0EOooool0
053ooooo00?o0000ooooooooool0:_ooool00ol0003oc<c<olc<c017olc<c003o`000?oooooooooo
05Kooooo0019ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:oooool00ol0003o
c<c<olc<c016olc<c003o`000?oooooooooo05Kooooo0019ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0:oooool00ol0003oc<c<olc<c016olc<c003o`000?oooooooooo05Kooooo
001:ooooo`03o`000?oooooooooo00?ooooo0ol0000/ooooo`03o`000?o<c<coc<c<04Coc<c<00?o
0000ooooooooool0Eoooool004[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/
ooooo`03o`000?o<c<coc<c<04Coc<c<00?o0000ooooooooool0Eoooool004_ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`000?o<c<coc<c<04?oc<c<00?o0000oooo
ooooool0Eoooool004Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
02kooooo00?o0000olc<c?o<c<`0@_o<c<`00ol0003oooooooooo`1Gooooo`00Aoooool5o`0000Co
oooo00?o0000ooooooooool0;_ooool00ol0003oc<c<olc<c011olc<c003o`000?oooooooooo05So
oooo001@ooooo`;o0000<?ooool00ol0003oc<c<olc<c010olc<c003o`000?oooooooooo05Sooooo
001@ooooo`03o`000?oooooooooo02oooooo00?o0000olc<c?o<c<`0@?o<c<`00ol0003ooooooooo
o`1Hooooo`00D?ooool00ol0003oooooooooo`0`ooooo`03o`000?o<c<coc<c<03koc<c<00?o0000
ooooooooool0FOooool0053ooooo00?o0000ooooooooool0<?ooool00ol0003oc<c<olc<c00nolc<
c003o`000?oooooooooo05Wooooo001@ooooo`;o0000<_ooool00ol0003oc<c<olc<c00molc<c003
o`000?oooooooooo05Wooooo001@ooooo`03o`000?oooooooooo03;ooooo00?o0000olc<c?o<c<`0
>oo<c<`00ol0003oooooooooo`1Jooooo`00D?ooool00ol0003oooooooooo`0booooo`03o`000?o<
c<coc<c<03_oc<c<00?o0000ooooooooool0F_ooool0053ooooo00?o0000ooooooooool0<oooool0
0ol0003oc<c<olc<c00jolc<c003o`000?oooooooooo05[ooooo001@ooooo`03o`000?oooooooooo
03?ooooo00?o0000olc<c?o<c<`0>_o<c<`00ol0003oooooooooo`1Jooooo`00D?ooool2o`0003Go
oooo00?o0000olc<c?o<c<`0>?o<c<`00ol0003oooooooooo`1Kooooo`00D?ooool00ol0003ooooo
ooooo`0dooooo`03o`000?o<c<coc<c<03Soc<c<00?o0000ooooooooool0Foooool0053ooooo00?o
0000ooooooooool0=Oooool00ol0003oc<c<olc<c00golc<c003o`000?oooooooooo05_ooooo001@
ooooo`03o`000?oooooooooo03Gooooo00?o0000olc<c?o<c<`0=_o<c<`00ol0003oooooooooo`1L
ooooo`00D?ooool00ol0003oooooooooo`0fooooo`03o`000?o<c<coc<c<03Goc<c<00?o0000oooo
ooooool0G?ooool0053ooooo0_l0000hooooo`03o`000?o<c<coc<c<03Coc<c<00?o0000oooooooo
ool0G?ooool0053ooooo00?o0000ooooooooool0=oooool00ol0003oc<c<olc<c00dolc<c003o`00
0?oooooooooo05cooooo0018ooooo`?o00001Oooool00ol0003oooooooooo`0hooooo`03o`000?o<
c<coc<c<03;oc<c<00?o0000ooooooooool0GOooool004Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo03Sooooo00?o0000olc<c?o<c<`0<_o<c<`00ol0003ooooooooo
o`1Mooooo`00Aoooool01Ol0003ooooooooooooooooo000000Cooooo0ol0000iooooo`03o`000?o<
c<coc<c<037oc<c<00?o0000ooooooooool0GOooool004Sooooo0ol00005ooooo`03o`000?oooooo
oooo03Wooooo00?o0000olc<c?o<c<`0<?o<c<`00ol0003oooooooooo`1Nooooo`00Aoooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0>_ooool00ol0003oc<c<olc<c00_
olc<c003o`000?oooooooooo05kooooo0017ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`0kooooo`03o`000?o<c<coc<c<02koc<c<00?o0000ooooooooool0G_ooool0
04Sooooo0ol00005ooooo`03o`000?oooooooooo03_ooooo00?o0000olc<c?o<c<`0;_o<c<`00ol0
003oooooooooo`1Nooooo`00D?ooool2o`0003gooooo5ol0000Holc<c003o`000?oooooooooo05oo
oooo001@ooooo`03o`000?oooooooooo05?ooooo00?o0000olc<c?o<c<`05Oo<c<`00ol0003ooooo
ooooo`1Oooooo`00D?ooool00ol0003oooooooooo`1Dooooo`03o`000?o<c<coc<c<01Coc<c<00?o
0000ooooooooool0Goooool0053ooooo00?o0000ooooooooool0EOooool00ol0003oc<c<olc<c00B
olc<c003o`000?oooooooooo063ooooo001@ooooo`;o0000Eoooool00ol0003oc<c<olc<c00Aolc<
c003o`000?oooooooooo063ooooo001@ooooo`03o`000?oooooooooo05Oooooo00?o0000olc<c?o<
c<`04?o<c<`00ol0003oooooooooo`1Pooooo`00D?ooool00ol0003oooooooooo`1Hooooo`;o0000
4?o<c<`00ol0003oooooooooo`1Pooooo`00D?ooool00ol0003oooooooooo`1Jooooo`03o`000?o<
c<coc<c<00coc<c<00?o0000ooooooooool0HOooool0053ooooo00?o0000ooooooooool0Foooool0
0ol0003oc<c<olc<c00;olc<c003o`000?oooooooooo067ooooo001@ooooo`;o0000GOooool00ol0
003oc<c<olc<c00:olc<c003o`000?oooooooooo067ooooo001@ooooo`03o`000?oooooooooo05go
oooo00?o0000olc<c?o<c<`02?o<c<`00ol0003oooooooooo`1Rooooo`00D?ooool00ol0003ooooo
ooooo`1Nooooo`03o`000?o<c<coc<c<00Ooc<c<00?o0000ooooooooool0H_ooool0053ooooo00?o
0000ooooooooool0Goooool2o`0000Ooc<c<00?o0000ooooooooool0H_ooool0053ooooo0_l0001R
ooooo`03o`000?o<c<coc<c<00Coc<c<00?o0000ooooooooool0H_ooool0053ooooo00?o0000oooo
ooooool0H_ooool00ol0003oc<c<olc<c002olc<c003o`000?oooooooooo06?ooooo0018ooooo`;o
00001_ooool00ol0003oooooooooo`1Sooooo`05o`000?o<c<coc<c<olc<c?l00000IOooool004[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Tooooo`04o`000?o<c<coc<c<o`00
06Gooooo001;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0IOooool2o`0006Ko
oooo0018ooooo`Co00001?ooool3o`0006Kooooo00?o0000ooooooooool0I?ooool004Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0<gooooo0017ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`3=ooooo`00B?ooool3o`0000Gooooo00?o
0000ooooooooool0cOooool0053ooooo00?o0000ooooooooool0cOooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {1991.04, \
1.4621, 0.0119192, 0.0437141}, {{0.3125, 286.625}, {176.938, 0}} -> {1991.04, \
1.4621, 0.0119192, 0.0437141}}]
}, Open  ]],

Cell["\<\
Per poter visualizzare la regione tra i due grafici senza \
nascondere le linee tratteggiate che compaiono nel resto della figura \
\[EGrave] necessario eliminare i bordi della regione. Se si visualizza il \
contenuto del grafico appena prodotto,\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[diff // InputForm, 10]\)], "Input",
  CellLabel->"In[87]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    TagBox[
      FrameBox[\("Graphics[{{{GrayLevel[0.], Line[{{1991.25, 6.}, {1991.5, \
5.6}, {1991.75, 4.8}, {1992., 5.2}, {1992.25, 4.8}, {1992.5, 5.}, {1992.75, \
5.8}, {1993., 5.}, {1993.25, 3.8}, {1993.5, 3.2}, {1993.75, 2.6}, {1994., \
2.4}, {1994.25, 2.2}}]}, {GrayLevel[0.], Line[{{1991.25, 5.8}, {1991.5, 5.6}, \
{1991.75, 6.}, {1992., 6.2}, {1992.25, 6.8}, {1992.5, 6.6}, {1992.75, 8.2}, \
{1993., 8.2}, {1993.25, 9.}, {1993.5, 5.8}, {1993.75, 5.5}, {1994., 4.2}, \
{1994.25, 4.}}]}}, {{{GrayLevel[0.8], Polygon[{{1991.25, 6.}, {1991.5, 5.6}, \
{1991.75, 4.8}, <<21>>, {<<2>>}, {1991.25, 5.8}}]}, {<<2>>}}}}, {<<27>>}]"\),
        BoxFrame->False,
        BoxMargins->False],
      (Short[ #, 10]&)]], "Output",
  CellLabel->"Out[87]//Short="]
}, Open  ]],

Cell[TextData[{
  "si verifica come per eliminare i bordi sia sufficiente eliminare tutte le \
chiamate alla funzione ",
  StyleBox["Line", "Input"],
  ": questo \[EGrave] possibile ad esempio ricorrendo a una regola di \
sostituzione:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(diff = 
        First[diff] /. {GrayLevel[_], 
              Line[_]} \[Rule] {};\)\), "\[IndentingNewLine]", 
    \(\(Show[Graphics[diff], Axes \[Rule] True];\)\)}], "Input",
  CellLabel->"In[90]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.10317 -0.0151 -18 -9 ]
[.10317 -0.0151 18 0 ]
[.42063 -0.0151 -18 -9 ]
[.42063 -0.0151 18 0 ]
[.57937 -0.0151 -12 -9 ]
[.57937 -0.0151 12 0 ]
[.7381 -0.0151 -18 -9 ]
[.7381 -0.0151 18 0 ]
[.89683 -0.0151 -12 -9 ]
[.89683 -0.0151 12 0 ]
[.2494 .08396 -6 -4.5 ]
[.2494 .08396 0 4.5 ]
[.2494 .17052 -6 -4.5 ]
[.2494 .17052 0 4.5 ]
[.2494 .25708 -6 -4.5 ]
[.2494 .25708 0 4.5 ]
[.2494 .34364 -6 -4.5 ]
[.2494 .34364 0 4.5 ]
[.2494 .4302 -6 -4.5 ]
[.2494 .4302 0 4.5 ]
[.2494 .51676 -6 -4.5 ]
[.2494 .51676 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 -0.0026 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 -0.0026 m
.10317 .00365 L
s
[(1991.5)] .10317 -0.0151 0 1 Mshowa
.42063 -0.0026 m
.42063 .00365 L
s
[(1992.5)] .42063 -0.0151 0 1 Mshowa
.57937 -0.0026 m
.57937 .00365 L
s
[(1993)] .57937 -0.0151 0 1 Mshowa
.7381 -0.0026 m
.7381 .00365 L
s
[(1993.5)] .7381 -0.0151 0 1 Mshowa
.89683 -0.0026 m
.89683 .00365 L
s
[(1994)] .89683 -0.0151 0 1 Mshowa
.125 Mabswid
.13492 -0.0026 m
.13492 .00115 L
s
.16667 -0.0026 m
.16667 .00115 L
s
.19841 -0.0026 m
.19841 .00115 L
s
.23016 -0.0026 m
.23016 .00115 L
s
.29365 -0.0026 m
.29365 .00115 L
s
.3254 -0.0026 m
.3254 .00115 L
s
.35714 -0.0026 m
.35714 .00115 L
s
.38889 -0.0026 m
.38889 .00115 L
s
.45238 -0.0026 m
.45238 .00115 L
s
.48413 -0.0026 m
.48413 .00115 L
s
.51587 -0.0026 m
.51587 .00115 L
s
.54762 -0.0026 m
.54762 .00115 L
s
.61111 -0.0026 m
.61111 .00115 L
s
.64286 -0.0026 m
.64286 .00115 L
s
.6746 -0.0026 m
.6746 .00115 L
s
.70635 -0.0026 m
.70635 .00115 L
s
.76984 -0.0026 m
.76984 .00115 L
s
.80159 -0.0026 m
.80159 .00115 L
s
.83333 -0.0026 m
.83333 .00115 L
s
.86508 -0.0026 m
.86508 .00115 L
s
.07143 -0.0026 m
.07143 .00115 L
s
.03968 -0.0026 m
.03968 .00115 L
s
.00794 -0.0026 m
.00794 .00115 L
s
.92857 -0.0026 m
.92857 .00115 L
s
.96032 -0.0026 m
.96032 .00115 L
s
.99206 -0.0026 m
.99206 .00115 L
s
.25 Mabswid
0 -0.0026 m
1 -0.0026 L
s
.2619 .08396 m
.26815 .08396 L
s
[(3)] .2494 .08396 1 0 Mshowa
.2619 .17052 m
.26815 .17052 L
s
[(4)] .2494 .17052 1 0 Mshowa
.2619 .25708 m
.26815 .25708 L
s
[(5)] .2494 .25708 1 0 Mshowa
.2619 .34364 m
.26815 .34364 L
s
[(6)] .2494 .34364 1 0 Mshowa
.2619 .4302 m
.26815 .4302 L
s
[(7)] .2494 .4302 1 0 Mshowa
.2619 .51676 m
.26815 .51676 L
s
[(8)] .2494 .51676 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(9)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .01472 m
.26565 .01472 L
s
.2619 .03203 m
.26565 .03203 L
s
.2619 .04934 m
.26565 .04934 L
s
.2619 .06665 m
.26565 .06665 L
s
.2619 .10127 m
.26565 .10127 L
s
.2619 .11859 m
.26565 .11859 L
s
.2619 .1359 m
.26565 .1359 L
s
.2619 .15321 m
.26565 .15321 L
s
.2619 .18783 m
.26565 .18783 L
s
.2619 .20515 m
.26565 .20515 L
s
.2619 .22246 m
.26565 .22246 L
s
.2619 .23977 m
.26565 .23977 L
s
.2619 .27439 m
.26565 .27439 L
s
.2619 .29171 m
.26565 .29171 L
s
.2619 .30902 m
.26565 .30902 L
s
.2619 .32633 m
.26565 .32633 L
s
.2619 .36095 m
.26565 .36095 L
s
.2619 .37826 m
.26565 .37826 L
s
.2619 .39558 m
.26565 .39558 L
s
.2619 .41289 m
.26565 .41289 L
s
.2619 .44751 m
.26565 .44751 L
s
.2619 .46482 m
.26565 .46482 L
s
.2619 .48214 m
.26565 .48214 L
s
.2619 .49945 m
.26565 .49945 L
s
.2619 .53407 m
.26565 .53407 L
s
.2619 .55138 m
.26565 .55138 L
s
.2619 .5687 m
.26565 .5687 L
s
.2619 .58601 m
.26565 .58601 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
.97619 .17052 L
.89683 .18783 L
.81746 .30036 L
.7381 .32633 L
.65873 .60332 L
.57937 .53407 L
.5 .53407 L
.42063 .39558 L
.34127 .41289 L
.2619 .36095 L
.18254 .34364 L
.10317 .30902 L
.02381 .32633 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[90]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005Oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0003?ooooo0ol00003ooooo`;o00001?ooool2o`0000?ooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo0ol0000?ooooo`?o00000oooool2o`0000Cooooo0_l00004oooo
o`?o00003oooool3o`0000?ooooo0_l00004ooooo`;o00001?ooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000oooooo0ol00003ooooo`;o00001?ooool2o`0000Gooooo0ol0000Moooo
o`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000<oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool07?ooool001Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
000000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000001?l0000Mooooo`005_ooool00ol0003oooooooooo`02oooo
o`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo00;ooooo1?l00002ooooo`Co00001?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l00003oooo
o`;o00004?ooool00ol0003oooooooooo`02ooooo`Co00000_ooool4o`0000?ooooo0_l0000<oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool4o`0000;ooooo1?l000001Ooo
oooo0000oooooooooooo000001kooooo000Fooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000002Oooool4o`0003Cooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`05ooooo`Co00004?ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00go
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`Co00004?ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000000oooool01_l0003oooooooooool0003oooooo`0001kooooo
000Eooooo`;o00000oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003o
ooooooooo`02o`0000Wooooo00?o0000ooooooooool0=?ooool2o`0000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool03?ooool2o`0000?ooooo
00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`07o`000?oooooooooo
ooooool0003oooooo`000003ooooo`04o`000?ooooooooooooooo`;o00007_ooool001Kooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00Oooooo1Ol0
000cooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`0000Sooooo1Ol0
000?ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00000oooool3o`00013ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`?o00002?ooool5o`0000oooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo01cooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000;oooooooo00002_l0
000<ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo000Voooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Uoooo
o`00D?ooool00ol0003oooooooooo`3=ooooo`00D?ooool2o`000<kooooo001@ooooo`03o`000?oo
oooooooo0;Sooooo0_o<c<`Cooooo`00D?ooool00ol0003oooooooooo`2dooooo`Koc<c<4oooool0
053ooooo00?o0000ooooooooool0[oooool;olc<c1?ooooo001@ooooo`03o`000?oooooooooo0:_o
oooo3oo<c<`Cooooo`00D?ooool2o`000:Sooooo4oo<c<`Cooooo`00D?ooool00ol0003ooooooooo
o`2SoooooaOoc<c<4oooool0053ooooo00?o0000ooooooooool0WooooolKolc<c1?ooooo001@oooo
o`03o`000?oooooooooo09[ooooo8?o<c<`Cooooo`00D?ooool00ol0003oooooooooo`2FooooobCo
c<c<4oooool0053ooooo0_l0002CooooobSoc<c<4oooool0053ooooo00?o0000ooooooooool0Sooo
ool[olc<c1?ooooo001@ooooo`03o`000?oooooooooo08kooooo;?o<c<`Cooooo`00D?ooool00ol0
003oooooooooo`2<ooooobkoc<c<4oooool0053ooooo0_l0002;oooooc3oc<c<4oooool0053ooooo
00?o0000ooooooooool0ROoooolaolc<c1?ooooo0018ooooo`?o00001Oooool00ol0003ooooooooo
o`27oooooc?oc<c<4oooool004Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo08Gooooo=Oo<c<`Cooooo`00Boooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo08Cooooo=_o<c<`Cooooo`00BOooool2o`0000Gooooo0ol00022ooooocSoc<c<4oooool004_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`21ooooocWoc<c<4oooool004Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo07oooooo>oo<c<`Cooooo`00
B?ooool3o`0000Gooooo00?o0000ooooooooool0OOoooolmolc<c1?ooooo001@ooooo`;o0000OOoo
oolnolc<c1?ooooo001@ooooo`03o`000?oooooooooo07[ooooo@?o<c<`Cooooo`00D?ooool00ol0
003oooooooooo`1ioooood7oc<c<4oooool0053ooooo00?o0000ooooooooool0Mooooom3olc<c1?o
oooo001@ooooo`03o`000?oooooooooo07KoooooA?o<c<`Cooooo`00D?ooool2o`0007GoooooA_o<
c<`Cooooo`00D?ooool00ol0003oooooooooo`1cooooodOoc<c<4oooool0053ooooo00?o0000oooo
ooooool0LOoooom9olc<c1?ooooo001@ooooo`03o`000?oooooooooo073oooooB_o<c<`Cooooo`00
D?ooool2o`0006ooooooC?o<c<`Cooooo`00D?ooool00ol0003oooooooooo`1]ooooodgoc<c<4ooo
ool0053ooooo00?o0000ooooooooool0Jooooom?olc<c1?ooooo001@ooooo`03o`000?oooooooooo
06[oooooD?o<c<`Cooooo`00D?ooool00ol0003oooooooooo`1Xoooooe;oc<c<4oooool0053ooooo
0_l0001Xoooooe?oc<c<4oooool0053ooooo00?o0000ooooooooool0I_oooomDolc<c1?ooooo0019
ooooo`?o00001?ooool00ol0003oooooooooo`1VoooooeCoc<c<4oooool004[ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1UoooooeGoc<c<4oooool004Oooooo1Ol00004ooooo`03
o`000?oooooooooo06CoooooE_o<c<`Cooooo`00Aoooool01?l0003oooooooooool00005ooooo`?o
0000HooooomGolc<c1?ooooo0018ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0
H_oooomEolc<c1Kooooo0019ooooo`;o00001Oooool00ol0003oooooooooo`1Roooooe3oc<c<6ooo
ool004[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Qooooodcoc<c<8?ooool0
053ooooo0_l0001QooooodSoc<c<9Oooool0053ooooo00?o0000ooooooooool0Gooooom6olc<c2So
oooo001@ooooo`03o`000?oooooooooo05ooooooA_o<c<`Xooooo`00D?ooool00ol0003ooooooooo
o`1NooooodKoc<c<:Oooool0053ooooo00?o0000ooooooooool0GOoooom6olc<c2[ooooo001@oooo
o`;o0000GOoooom7olc<c2[ooooo001@ooooo`03o`000?oooooooooo05_oooooAoo<c<`[ooooo`00
D?ooool00ol0003oooooooooo`1KooooodKoc<c<;?ooool0053ooooo00?o0000ooooooooool0F_oo
oom6olc<c2gooooo001@ooooo`;o0000F_oooom7olc<c2gooooo001@ooooo`03o`000?oooooooooo
05SoooooAoo<c<`^ooooo`00D?ooool00ol0003oooooooooo`1HooooodKoc<c<;oooool0053ooooo
00?o0000ooooooooool0Eooooom7olc<c2oooooo001@ooooo`03o`000?oooooooooo05KoooooAoo<
c<``ooooo`00D?ooool2o`0005KoooooAoo<c<`aooooo`00>_ooool3olc<c1?ooooo00?o0000oooo
ooooool04Oooool5olc<c3koooooB?o<c<`aooooo`00>Oooool7olc<c0Sooooo0ol00005ooooo`03
o`000?oooooooooo00kooooo3Oo<c<`iooooodOoc<c<<_ooool003Sooooo2_o<c<`5ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0<oooooaCoc<c<<ooooom7olc<c3?o
oooo000gooooo`goc<c<1oooool00ol0003oooooooooo`02ooooo`?o00002_oooolKolc<c2gooooo
Aoo<c<`dooooo`00=_oooolAolc<c0Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`07ooooob;oc<c<9ooooom9olc<c3Cooooo000eoooooaCoc<c<0_l00005ooooo`03o`000?oooooo
oooo00Gooooo9Oo<c<`UooooodWoc<c<=Oooool003?ooooo6?o<c<`5ooooo`03o`000?oooooooooo
00?ooooo:?o<c<`SooooodWoc<c<=_ooool003;ooooo7?o<c<`2ooooo`03o`000?oooooooooo02co
c<c<8Ooooom:olc<c3Kooooo000aoooooaooc<c<00?o0000olc<c?o<c<`0;Oo<c<`Ooooood[oc<c<
=oooool0033oooooDOo<c<`Moooood[oc<c<>?ooool002ooooooDoo<c<`Koooood_oc<c<>?ooool0
02koooooEOo<c<`Ioooood_oc<c<>Oooool002coooooF?o<c<`Goooood_oc<c<>_ooool002_ooooo
Foo<c<`Cooooodcoc<c<>oooool002[oooooGOo<c<`Aooooodgoc<c<>oooool002WoooooGoo<c<`?
ooooodgoc<c<??ooool002SoooooHOo<c<`=ooooodcoc<c<?_ooool002OoooooHoo<c<`;oooood[o
c<c<@Oooool002Cooooo00Coc<c<ooooooooooooooooHoo<c<`9ooooodSoc<c<A?ooool0023ooooo
0_o<c<`9ooooof7oc<c<1ooooom6olc<c4Oooooo000Kooooo`Goc<c<3OoooomPolc<c0GoooooA?o<
c<a:ooooo`005oooool7olc<c17oooooGoo<c<`3oooood;oc<c<COooool001?ooooo2?o<c<`Goooo
oegoc<c<00?oooooolc<c?o<c<`0?_o<c<a@ooooo`004Oooool8olc<c1_oooooV_o<c<aBooooo`00
4Oooool6olc<c1ooooooV?o<c<aBooooo`004Oooool3olc<c2GoooooUOo<c<aBooooo`004Oooool0
0oo<c<coooooooooo`0Woooooi;oc<c<Doooool003koooooSoo<c<aCooooo`00@_oooon;olc<c5?o
oooo0017ooooohGoc<c<E?ooool004Wooooo0_l00021olc<c5Cooooo001?oooooggoc<c<E?ooool0
053ooooo00?o0000ooooooo<c<`0NOo<c<aDooooo`00D?ooool00ol0003oooooooooo`1holc<c5Go
oooo001@ooooo`03o`000?oooooooooo00;oooooM_o<c<aEooooo`00D?ooool00ol0003ooooooooo
o`03ooooogGoc<c<EOooool0053ooooo0_l00006ooooog;oc<c<E_ooool0053ooooo00?o0000oooo
ooooool01_oooomaolc<c5Kooooo001@ooooo`03o`000?oooooooooo00SoooooKoo<c<aFooooo`00
D?ooool00ol0003oooooooooo`09ooooofkoc<c<E_ooool0053ooooo0_l0000<ooooof_oc<c<Eooo
ool0053ooooo00?o0000ooooooooool03?oooolIolc<c0;oooooCoo<c<aGooooo`00D?ooool00ol0
003oooooooooo`0>oooooa?oc<c<1ooooom>olc<c5Oooooo001@ooooo`03o`000?oooooooooo00oo
oooo3Oo<c<`<ooooodgoc<c<F?ooool0053ooooo00?o0000ooooooooool04Oooool7olc<c17ooooo
C?o<c<aHooooo`00D?ooool2o`0001?ooooo0_o<c<`Foooood_oc<c<F?ooool0053ooooo00?o0000
ooooooooool0:_oooom;olc<c5Sooooo0019ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0:ooooom9olc<c5Wooooo0019ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0:ooooom9olc<c5Wooooo001:ooooo`03o`000?oooooooooo00?ooooo0ol0000/ooooodSoc<c<
FOooool004[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooodOoc<c<F_oo
ool004_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooodKoc<c<F_ooool0
04Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02koooooAOo<c<aJ
ooooo`00Aoooool5o`0000Cooooo00?o0000ooooooooool0;_oooom5olc<c5[ooooo001@ooooo`;o
0000<?oooom3olc<c5_ooooo001@ooooo`03o`000?oooooooooo02oooooo@oo<c<aKooooo`00D?oo
ool00ol0003oooooooooo`0`oooood;oc<c<Foooool0053ooooo00?o0000ooooooooool0<?oooom1
olc<c5cooooo001@ooooo`;o0000<_oooom0olc<c5cooooo001@ooooo`03o`000?oooooooooo03;o
oooo?oo<c<aLooooo`00D?ooool00ol0003oooooooooo`0booooockoc<c<GOooool0053ooooo00?o
0000ooooooooool0<ooooolmolc<c5gooooo001@ooooo`03o`000?oooooooooo03?ooooo?Oo<c<aM
ooooo`00D?ooool2o`0003Gooooo??o<c<aMooooo`00D?ooool00ol0003oooooooooo`0doooooc_o
c<c<G_ooool0053ooooo00?o0000ooooooooool0=Oooooljolc<c5kooooo001@ooooo`03o`000?oo
oooooooo03Gooooo>_o<c<aNooooo`00D?ooool00ol0003oooooooooo`0fooooocSoc<c<Goooool0
053ooooo0_l0000hooooocOoc<c<Goooool0053ooooo00?o0000ooooooooool0=ooooolgolc<c5oo
oooo0018ooooo`?o00001Oooool00ol0003oooooooooo`0hooooocKoc<c<Goooool004Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo03Sooooo=Oo<c<aPooooo`00Aooo
ool01Ol0003ooooooooooooooooo000000Cooooo0ol0000iooooocCoc<c<H?ooool004Sooooo0ol0
0005ooooo`03o`000?oooooooooo03Wooooo=?o<c<aPooooo`00Aoooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0>_oooolbolc<c67ooooo0017ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0koooooc7oc<c<HOooool004Sooooo0ol00005
ooooo`03o`000?oooooooooo03_ooooo<Oo<c<aQooooo`00D?ooool2o`0003gooooo<?o<c<aQoooo
o`00D?ooool00ol0003oooooooooo`1CoooooaSoc<c<H_ooool0053ooooo00?o0000ooooooooool0
E?oooolGolc<c6;ooooo001@ooooo`03o`000?oooooooooo05Gooooo5_o<c<aRooooo`00D?ooool2
o`0005Oooooo5?o<c<aSooooo`00D?ooool00ol0003oooooooooo`1Goooooa?oc<c<Hoooool0053o
oooo00?o0000ooooooooool0F?oooolBolc<c6?ooooo001@ooooo`03o`000?oooooooooo05[ooooo
4?o<c<aSooooo`00D?ooool00ol0003oooooooooo`1Kooooo`koc<c<I?ooool0053ooooo0_l0001M
ooooo`goc<c<I?ooool0053ooooo00?o0000ooooooooool0GOooool<olc<c6Cooooo001@ooooo`03
o`000?oooooooooo05kooooo2_o<c<aUooooo`00D?ooool00ol0003oooooooooo`1Oooooo`Woc<c<
IOooool0053ooooo0_l0001Rooooo`Ooc<c<IOooool0053ooooo00?o0000ooooooooool0H_ooool6
olc<c6Gooooo0018ooooo`;o00001_ooool00ol0003oooooooooo`1Sooooo`Coc<c<I_ooool004[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Tooooo`?oc<c<I_ooool004_ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Uooooo`;oc<c<I_ooool004Sooooo1?l0
0004ooooo`?o0000cOooool004Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo0<gooooo0017ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`3=ooooo`00B?ooool3o`0000Gooooo00?o0000ooooooooool0cOooool0053ooooo00?o0000oooo
ooooool0cOooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1991.04, 1.4621, 0.0119192, \
0.0437141}}]
}, Open  ]],

Cell["\<\
A questo punto \[EGrave] possibile sovrapporre alla regione il \
grafico precedentemente realizzato:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graph = 
        MultipleListPlot[gdata, fdata, PlotJoined \[Rule] True, 
          Axes \[Rule] False, Frame \[Rule] {True, True, False, False}, 
          SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 2], 
              enlarge[PlotSymbol[Star], 2.5]}, 
          FrameTicks \[Rule] {frTicks, Automatic}, legend[{0.7, 0.2}], 
          PlotLabel \[Rule] 
            StyleForm["\<Real Interest Rates\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 18], 
          TextStyle \[Rule] {FontFamily -> "\<Helvetica\>", 
              FontSize \[Rule] 12}, Prolog \[Rule] diff];\)\)], "Input",
  CellLabel->"In[92]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56721 
%%ImageSize: 400 226.885 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 0.248947 0.380952 [
[ 0 0 0 0 ]
[ 1 .56721 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0135051 0.785714 0.484388 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-632.119 0.31746 -0.175716 0.0865594 [
[.14286 -0.02 -15.25 -14 ]
[.14286 -0.02 15.25 0 ]
[.46032 -0.02 -15.25 -14 ]
[.46032 -0.02 15.25 0 ]
[.77778 -0.02 -15.25 -14 ]
[.77778 -0.02 15.25 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08396 -10.625 -7 ]
[-0.0125 .08396 0 7 ]
[-0.0125 .17052 -10.625 -7 ]
[-0.0125 .17052 0 7 ]
[-0.0125 .25708 -10.625 -7 ]
[-0.0125 .25708 0 7 ]
[-0.0125 .34364 -10.625 -7 ]
[-0.0125 .34364 0 7 ]
[-0.0125 .4302 -10.625 -7 ]
[-0.0125 .4302 0 7 ]
[-0.0125 .51676 -10.625 -7 ]
[-0.0125 .51676 0 7 ]
[-0.0125 .60332 -10.625 -7 ]
[-0.0125 .60332 0 7 ]
[ 0 0 -0.125 0 ]
[.5 .63053 -78.875 0 ]
[.5 .63053 78.875 17.9375 ]
[ 0 -0.01 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .005 L
s
.14286 0 m
.14286 .005 L
s
gsave
.14286 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
.22222 -0.01 m
.22222 .01 L
s
.30159 0 m
.30159 .005 L
s
.38095 0 m
.38095 .005 L
s
.46032 -0.01 m
.46032 .01 L
s
gsave
.46032 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
.53968 0 m
.53968 .005 L
s
.61905 0 m
.61905 .005 L
s
.69841 -0.01 m
.69841 .01 L
s
.77778 0 m
.77778 .005 L
s
gsave
.77778 -0.02 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .005 L
s
.93651 -0.01 m
.93651 .01 L
s
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
gsave
-0.0125 .08396 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .17052 m
.00625 .17052 L
s
gsave
-0.0125 .17052 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .25708 m
.00625 .25708 L
s
gsave
-0.0125 .25708 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .34364 m
.00625 .34364 L
s
gsave
-0.0125 .34364 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .4302 m
.00625 .4302 L
s
gsave
-0.0125 .4302 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .51676 m
.00625 .51676 L
s
gsave
-0.0125 .51676 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -139.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Real) show
104.875 17.938 moveto
(Interest) show
169.812 17.938 moveto
(Rates) show
216.750 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
.97619 .17052 L
.89683 .18783 L
.81746 .30036 L
.7381 .32633 L
.65873 .60332 L
.57937 .53407 L
.5 .53407 L
.42063 .39558 L
.34127 .41289 L
.2619 .36095 L
.18254 .34364 L
.10317 .30902 L
.02381 .32633 L
F
0 g
.001 w
.02381 .32633 m
.10317 .30902 L
.18254 .34364 L
.2619 .36095 L
.34127 .41289 L
.42063 .39558 L
.5 .53407 L
.57937 .53407 L
.65873 .60332 L
.7381 .32633 L
.81746 .30036 L
.89683 .18783 L
.97619 .17052 L
s
.0001 w
.02381 .32633 -3.75 0 Mabsadd m
.02381 .32633 0 5 Mabsadd L
.02381 .32633 3.75 0 Mabsadd L
.02381 .32633 0 -5 Mabsadd L
.02381 .32633 -3.75 0 Mabsadd L closepath F
.10317 .30902 -3.75 0 Mabsadd m
.10317 .30902 0 5 Mabsadd L
.10317 .30902 3.75 0 Mabsadd L
.10317 .30902 0 -5 Mabsadd L
.10317 .30902 -3.75 0 Mabsadd L closepath F
.18254 .34364 -3.75 0 Mabsadd m
.18254 .34364 0 5 Mabsadd L
.18254 .34364 3.75 0 Mabsadd L
.18254 .34364 0 -5 Mabsadd L
.18254 .34364 -3.75 0 Mabsadd L closepath F
.2619 .36095 -3.75 0 Mabsadd m
.2619 .36095 0 5 Mabsadd L
.2619 .36095 3.75 0 Mabsadd L
.2619 .36095 0 -5 Mabsadd L
.2619 .36095 -3.75 0 Mabsadd L closepath F
.34127 .41289 -3.75 0 Mabsadd m
.34127 .41289 0 5 Mabsadd L
.34127 .41289 3.75 0 Mabsadd L
.34127 .41289 0 -5 Mabsadd L
.34127 .41289 -3.75 0 Mabsadd L closepath F
.42063 .39558 -3.75 0 Mabsadd m
.42063 .39558 0 5 Mabsadd L
.42063 .39558 3.75 0 Mabsadd L
.42063 .39558 0 -5 Mabsadd L
.42063 .39558 -3.75 0 Mabsadd L closepath F
.5 .53407 -3.75 0 Mabsadd m
.5 .53407 0 5 Mabsadd L
.5 .53407 3.75 0 Mabsadd L
.5 .53407 0 -5 Mabsadd L
.5 .53407 -3.75 0 Mabsadd L closepath F
.57937 .53407 -3.75 0 Mabsadd m
.57937 .53407 0 5 Mabsadd L
.57937 .53407 3.75 0 Mabsadd L
.57937 .53407 0 -5 Mabsadd L
.57937 .53407 -3.75 0 Mabsadd L closepath F
.65873 .60332 -3.75 0 Mabsadd m
.65873 .60332 0 5 Mabsadd L
.65873 .60332 3.75 0 Mabsadd L
.65873 .60332 0 -5 Mabsadd L
.65873 .60332 -3.75 0 Mabsadd L closepath F
.7381 .32633 -3.75 0 Mabsadd m
.7381 .32633 0 5 Mabsadd L
.7381 .32633 3.75 0 Mabsadd L
.7381 .32633 0 -5 Mabsadd L
.7381 .32633 -3.75 0 Mabsadd L closepath F
.81746 .30036 -3.75 0 Mabsadd m
.81746 .30036 0 5 Mabsadd L
.81746 .30036 3.75 0 Mabsadd L
.81746 .30036 0 -5 Mabsadd L
.81746 .30036 -3.75 0 Mabsadd L closepath F
.89683 .18783 -3.75 0 Mabsadd m
.89683 .18783 0 5 Mabsadd L
.89683 .18783 3.75 0 Mabsadd L
.89683 .18783 0 -5 Mabsadd L
.89683 .18783 -3.75 0 Mabsadd L closepath F
.97619 .17052 -3.75 0 Mabsadd m
.97619 .17052 0 5 Mabsadd L
.97619 .17052 3.75 0 Mabsadd L
.97619 .17052 0 -5 Mabsadd L
.97619 .17052 -3.75 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .34364 m
.10317 .30902 L
.18254 .23977 L
.2619 .27439 L
.34127 .23977 L
.42063 .25708 L
.5 .32633 L
.57937 .25708 L
.65873 .15321 L
.7381 .10127 L
.81746 .04934 L
.89683 .03203 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .34364 0 6.25 Mabsadd m
.02381 .34364 -1.41294 1.94475 Mabsadd L
.02381 .34364 -5.94411 1.93136 Mabsadd L
.02381 .34364 -2.28619 -0.74283 Mabsadd L
.02381 .34364 -3.67366 -5.05636 Mabsadd L
.02381 .34364 0 -2.40384 Mabsadd L
.02381 .34364 3.67366 -5.05636 Mabsadd L
.02381 .34364 2.28619 -0.74283 Mabsadd L
.02381 .34364 5.94411 1.93136 Mabsadd L
.02381 .34364 1.41294 1.94475 Mabsadd L
.02381 .34364 0 6.25 Mabsadd L closepath F
.10317 .30902 0 6.25 Mabsadd m
.10317 .30902 -1.41294 1.94475 Mabsadd L
.10317 .30902 -5.94411 1.93136 Mabsadd L
.10317 .30902 -2.28619 -0.74283 Mabsadd L
.10317 .30902 -3.67366 -5.05636 Mabsadd L
.10317 .30902 0 -2.40384 Mabsadd L
.10317 .30902 3.67366 -5.05636 Mabsadd L
.10317 .30902 2.28619 -0.74283 Mabsadd L
.10317 .30902 5.94411 1.93136 Mabsadd L
.10317 .30902 1.41294 1.94475 Mabsadd L
.10317 .30902 0 6.25 Mabsadd L closepath F
.18254 .23977 0 6.25 Mabsadd m
.18254 .23977 -1.41294 1.94475 Mabsadd L
.18254 .23977 -5.94411 1.93136 Mabsadd L
.18254 .23977 -2.28619 -0.74283 Mabsadd L
.18254 .23977 -3.67366 -5.05636 Mabsadd L
.18254 .23977 0 -2.40384 Mabsadd L
.18254 .23977 3.67366 -5.05636 Mabsadd L
.18254 .23977 2.28619 -0.74283 Mabsadd L
.18254 .23977 5.94411 1.93136 Mabsadd L
.18254 .23977 1.41294 1.94475 Mabsadd L
.18254 .23977 0 6.25 Mabsadd L closepath F
.2619 .27439 0 6.25 Mabsadd m
.2619 .27439 -1.41294 1.94475 Mabsadd L
.2619 .27439 -5.94411 1.93136 Mabsadd L
.2619 .27439 -2.28619 -0.74283 Mabsadd L
.2619 .27439 -3.67366 -5.05636 Mabsadd L
.2619 .27439 0 -2.40384 Mabsadd L
.2619 .27439 3.67366 -5.05636 Mabsadd L
.2619 .27439 2.28619 -0.74283 Mabsadd L
.2619 .27439 5.94411 1.93136 Mabsadd L
.2619 .27439 1.41294 1.94475 Mabsadd L
.2619 .27439 0 6.25 Mabsadd L closepath F
.34127 .23977 0 6.25 Mabsadd m
.34127 .23977 -1.41294 1.94475 Mabsadd L
.34127 .23977 -5.94411 1.93136 Mabsadd L
.34127 .23977 -2.28619 -0.74283 Mabsadd L
.34127 .23977 -3.67366 -5.05636 Mabsadd L
.34127 .23977 0 -2.40384 Mabsadd L
.34127 .23977 3.67366 -5.05636 Mabsadd L
.34127 .23977 2.28619 -0.74283 Mabsadd L
.34127 .23977 5.94411 1.93136 Mabsadd L
.34127 .23977 1.41294 1.94475 Mabsadd L
.34127 .23977 0 6.25 Mabsadd L closepath F
.42063 .25708 0 6.25 Mabsadd m
.42063 .25708 -1.41294 1.94475 Mabsadd L
.42063 .25708 -5.94411 1.93136 Mabsadd L
.42063 .25708 -2.28619 -0.74283 Mabsadd L
.42063 .25708 -3.67366 -5.05636 Mabsadd L
.42063 .25708 0 -2.40384 Mabsadd L
.42063 .25708 3.67366 -5.05636 Mabsadd L
.42063 .25708 2.28619 -0.74283 Mabsadd L
.42063 .25708 5.94411 1.93136 Mabsadd L
.42063 .25708 1.41294 1.94475 Mabsadd L
.42063 .25708 0 6.25 Mabsadd L closepath F
.5 .32633 0 6.25 Mabsadd m
.5 .32633 -1.41294 1.94475 Mabsadd L
.5 .32633 -5.94411 1.93136 Mabsadd L
.5 .32633 -2.28619 -0.74283 Mabsadd L
.5 .32633 -3.67366 -5.05636 Mabsadd L
.5 .32633 0 -2.40384 Mabsadd L
.5 .32633 3.67366 -5.05636 Mabsadd L
.5 .32633 2.28619 -0.74283 Mabsadd L
.5 .32633 5.94411 1.93136 Mabsadd L
.5 .32633 1.41294 1.94475 Mabsadd L
.5 .32633 0 6.25 Mabsadd L closepath F
.57937 .25708 0 6.25 Mabsadd m
.57937 .25708 -1.41294 1.94475 Mabsadd L
.57937 .25708 -5.94411 1.93136 Mabsadd L
.57937 .25708 -2.28619 -0.74283 Mabsadd L
.57937 .25708 -3.67366 -5.05636 Mabsadd L
.57937 .25708 0 -2.40384 Mabsadd L
.57937 .25708 3.67366 -5.05636 Mabsadd L
.57937 .25708 2.28619 -0.74283 Mabsadd L
.57937 .25708 5.94411 1.93136 Mabsadd L
.57937 .25708 1.41294 1.94475 Mabsadd L
.57937 .25708 0 6.25 Mabsadd L closepath F
.65873 .15321 0 6.25 Mabsadd m
.65873 .15321 -1.41294 1.94475 Mabsadd L
.65873 .15321 -5.94411 1.93136 Mabsadd L
.65873 .15321 -2.28619 -0.74283 Mabsadd L
.65873 .15321 -3.67366 -5.05636 Mabsadd L
.65873 .15321 0 -2.40384 Mabsadd L
.65873 .15321 3.67366 -5.05636 Mabsadd L
.65873 .15321 2.28619 -0.74283 Mabsadd L
.65873 .15321 5.94411 1.93136 Mabsadd L
.65873 .15321 1.41294 1.94475 Mabsadd L
.65873 .15321 0 6.25 Mabsadd L closepath F
.7381 .10127 0 6.25 Mabsadd m
.7381 .10127 -1.41294 1.94475 Mabsadd L
.7381 .10127 -5.94411 1.93136 Mabsadd L
.7381 .10127 -2.28619 -0.74283 Mabsadd L
.7381 .10127 -3.67366 -5.05636 Mabsadd L
.7381 .10127 0 -2.40384 Mabsadd L
.7381 .10127 3.67366 -5.05636 Mabsadd L
.7381 .10127 2.28619 -0.74283 Mabsadd L
.7381 .10127 5.94411 1.93136 Mabsadd L
.7381 .10127 1.41294 1.94475 Mabsadd L
.7381 .10127 0 6.25 Mabsadd L closepath F
.81746 .04934 0 6.25 Mabsadd m
.81746 .04934 -1.41294 1.94475 Mabsadd L
.81746 .04934 -5.94411 1.93136 Mabsadd L
.81746 .04934 -2.28619 -0.74283 Mabsadd L
.81746 .04934 -3.67366 -5.05636 Mabsadd L
.81746 .04934 0 -2.40384 Mabsadd L
.81746 .04934 3.67366 -5.05636 Mabsadd L
.81746 .04934 2.28619 -0.74283 Mabsadd L
.81746 .04934 5.94411 1.93136 Mabsadd L
.81746 .04934 1.41294 1.94475 Mabsadd L
.81746 .04934 0 6.25 Mabsadd L closepath F
.89683 .03203 0 6.25 Mabsadd m
.89683 .03203 -1.41294 1.94475 Mabsadd L
.89683 .03203 -5.94411 1.93136 Mabsadd L
.89683 .03203 -2.28619 -0.74283 Mabsadd L
.89683 .03203 -3.67366 -5.05636 Mabsadd L
.89683 .03203 0 -2.40384 Mabsadd L
.89683 .03203 3.67366 -5.05636 Mabsadd L
.89683 .03203 2.28619 -0.74283 Mabsadd L
.89683 .03203 5.94411 1.93136 Mabsadd L
.89683 .03203 1.41294 1.94475 Mabsadd L
.89683 .03203 0 6.25 Mabsadd L closepath F
.97619 .01472 0 6.25 Mabsadd m
.97619 .01472 -1.41294 1.94475 Mabsadd L
.97619 .01472 -5.94411 1.93136 Mabsadd L
.97619 .01472 -2.28619 -0.74283 Mabsadd L
.97619 .01472 -3.67366 -5.05636 Mabsadd L
.97619 .01472 0 -2.40384 Mabsadd L
.97619 .01472 3.67366 -5.05636 Mabsadd L
.97619 .01472 2.28619 -0.74283 Mabsadd L
.97619 .01472 5.94411 1.93136 Mabsadd L
.97619 .01472 1.41294 1.94475 Mabsadd L
.97619 .01472 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.671429 0.325137 0.97619 0.553709 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 6.25 Mabsadd m
.5 .5 -1.41294 1.94475 Mabsadd L
.5 .5 -5.94411 1.93136 Mabsadd L
.5 .5 -2.28619 -0.74283 Mabsadd L
.5 .5 -3.67366 -5.05636 Mabsadd L
.5 .5 0 -2.40384 Mabsadd L
.5 .5 3.67366 -5.05636 Mabsadd L
.5 .5 2.28619 -0.74283 Mabsadd L
.5 .5 5.94411 1.93136 Mabsadd L
.5 .5 1.41294 1.94475 Mabsadd L
.5 .5 0 6.25 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(France) show
100.125 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -3.75 0 Mabsadd m
.5 .5 0 5 Mabsadd L
.5 .5 3.75 0 Mabsadd L
.5 .5 0 -5 Mabsadd L
.5 .5 -3.75 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Germany) show
112.062 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .56721 L
0 .56721 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[92]:=",
  ImageSize->{400, 226.875},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000hR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00B?ooool0
0ol0003oooooooooo`02ooooo`?o00001?ooool3o`0000Kooooo00?o0000ooooooooool0=?ooool0
0ol0003oooooooooo`02ooooo`?o00001?ooool3o`0000?ooooo1_l0000dooooo`03o`000?oooooo
oooo00;ooooo0ol00004ooooo`?o00001?ooool4o`0009Wooooo0018ooooo`05o`000?oooooooooo
ooooool000000oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0=?ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo
00000oooool01?l0003oooooooooool0000iooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
U_ooool004Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo0000>?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`2Fooooo`00B?oo
ool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooooooo0ol000000ooooooo0000
ooooo`03ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00_ooool3o`000004oooo
ool0003oooooooooo`?o000000?oooooo`000?ooool00_ooool2o`0003Kooooo00?o0000oooooooo
ool00_ooool3o`000004ooooool0003oooooooooo`?o000000?oooooo`000?ooool01Oooool00ol0
003oooooooooo`2Fooooo`00B?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l000000ooo
oooo0000ooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`0dooooo`05o`000?oooooooooo
ooooool000000oooool2o`000003ooooool0003ooooo00;ooooo0_l00005ooooo`03o`000?oooooo
oooo03?ooooo00Go0000ooooooooooooooooo`000003ooooo`;o000000?oooooo`000?ooool00_oo
ool2o`0000?ooooo0ol0002Iooooo`00B?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Cooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0U_ooool004Kooooo
0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000001?ooool00ol0003ooooo
ooooo`03o`0003Cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
1?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo033ooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000001?ooool00ol0003oooooo`000004ooooo`03o`00
0?oooooooooo09Kooooo0018ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooo`000004ooooo`03
o`000?oooooooooo03;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo0000
00Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`2Fooooo`00B?ooool00ol0003o
ooooooooo`02ooooo`Co00000oooool4o`0000Gooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`02ooooo`Co00000oooool4o`0000?ooooo1?l0000eooooo`03o`000?oooooooooo00;o
oooo1?l00003ooooo`Co00000oooool4o`0009Wooooo003ooooooi7ooooo003ooooooi7ooooo001U
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo07gooooo001Uooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo07gooooo001Uooooo`03
o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo07gooooo000`oooooo3o0000L?ooool0033ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?oo
ool3o`000003ooooool0003o000007?ooooo000`ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool01?ooool5o`0007Cooooo000`ooooo`;o0000dOooool2o`0001;ooooo1Ol0001doooo
o`00<?ooool00ol0003oooooooooo`3@ooooo`?o00000oooool00ol0003oooooooooo`0:ooooo`So
0000L_ooool0033ooooo00?o0000ooooooooool0dOooool3o`000003ooooool0003o000000Kooooo
00?o0000ooooooooool03Ol0001`ooooo`00<?ooool00ol0003oooooooooo`3Aooooo`Go00000ooo
ool2o`0000;ooooo00?o0000olc<c?o<c<`01Oo<c<`3o`0007Gooooo000`ooooo`03o`000?oooooo
oooo0=7ooooo1_l00003ooooo`coc<c<0_l0001eooooo`00<?ooool2o`000;kooooo0_l00004oooo
o`03o`000?oooooooooo00[ooooo2?l0000>olc<c0;o0000MOooool0033ooooo00?o0000oooooooo
ool0_Oooool4o`000003ooooool0003o000000Sooooo00?o0000ooooooooool02ol0000<olc<c003
o`000?oooooooooo07Cooooo000`ooooo`03o`000?oooooooooo0;kooooo1_l00004ooooo`;o0000
0oooool5olc<c0?o00004_o<c<afooooo`00<?ooool00ol0003oooooooooo`2nooooo`Go00000_oo
ool00ol0003oooooooooo`0;olc<c0;o00004_o<c<afooooo`00<?ooool2o`000;oooooo1ol0000>
olc<c0;o00004_o<c<afooooo`00<?ooool00ol0003oooooooooo`2mooooo`Wo00003Oo<c<`00ol0
003oc<c<olc<c00Aolc<c7Kooooo000`ooooo`03o`000?oooooooooo0;cooooo2ol0000Polc<c7Ko
oooo000`ooooo`03o`000?oooooooooo0;_ooooo0_l00002olc<c0?o00009Oo<c<afooooo`00<?oo
ool2o`000;cooooo1Oo<c<`2o`0002Goc<c<M_ooool0033ooooo00?o0000ooooooooool0^Oooool0
0ol0003oc<c<olc<c004olc<c0;o00009Oo<c<afooooo`009_ooool4o`0000Kooooo00?o0000oooo
ooooool0^?ooool_olc<c7Kooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2fooooo`03o`000?o<c<coc<c<02koc<c<M_ooool002Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`?o0000Z_ooool2o`0000Wooooo
<_o<c<afooooo`00:_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:[ooooo0ol0
0003ooooo`04o`000?ooooooooooo`0003?oc<c<M_ooool002Oooooo0ol00006ooooo`03o`000?oo
oooooooo0:_ooooo0ol000001?oooooo0000o`000?ooooleolc<c7Kooooo000Zooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0Zoooool6o`0003Koc<c<M_ooool002Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`;o0000[?ooool7o`0003Goc<c<M_ooool0
02Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
0:[ooooo2Ol0000dolc<c7Kooooo000Vooooo`Co00001_ooool00ol0003oooooooooo`2Yooooo`_o
0000<oo<c<afooooo`00<?ooool00ol0003oooooooooo`2Zooooo`03o`000?o<c<co000000;o0000
>?o<c<afooooo`00<?ooool2o`000:Sooooo00?o0000olc<c?o<c<`00oo<c<`2o`0003Soc<c<M_oo
ool0033ooooo00?o0000ooooooooool0Yoooool00ol0003oc<c<olc<c003olc<c0;o0000>?o<c<af
ooooo`00<?ooool00ol0003oooooooooo`2Tooooo`03o`000?o<c<coc<c<043oc<c<M_ooool0033o
oooo00?o0000ooooooooool0Y?oooom3olc<c7Kooooo000`ooooo`;o0000V?ooool2o`0000Sooooo
00?o0000olc<c?o<c<`0@oo<c<afooooo`00<?ooool00ol0003oooooooooo`2Hooooo`;o00000ooo
ool01?l0003ooooooooooooooom6olc<c7Kooooo000`ooooo`03o`000?oooooooooo09Sooooo0ol0
00000ooooooo0000o`000002o`0004Ooc<c<M_ooool0033ooooo00?o0000ooooooooool0V?ooool5
o`0004[oc<c<M_ooool0033ooooo0_l0002Jooooo`Co0000B_o<c<afooooo`00<?ooool00ol0003o
ooooooooo`2Hooooo`Oo0000B?o<c<afooooo`00<?ooool00ol0003oooooooooo`2Fooooo`_o0000
A_o<c<`00ol0003oooooooooo`1cooooo`00:Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo09Wooooo0ol0001:olc<c0?o0000M?ooool002Wooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`2Iooooo`03olc<c?l0003o000004Woc<c<1?l0001dooooo`009Oooool6o`00
00Gooooo0ol0002Gooooo`03o`000?o<c<coc<c<00;o0000B?o<c<`6o`0007?ooooo000Uooooo`05
o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`2Gooooo`04o`000?o<c<coc<c<
o`0003Woc<c<00?o0000olc<c?o<c<`02Oo<c<`:o`0007?ooooo000Vooooo`04o`000?oooooooooo
o`0000Kooooo00?o0000ooooooooool0Uooooollolc<c0?o00001Oo<c<`5o`0000Cooooo1_l0001c
ooooo`009oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo09Gooooo00?o0000olc<
c?o<c<`0>_o<c<`9o`0000[ooooo1?l0001dooooo`009oooool00ol0003oooooo`000006ooooo`;o
0000U_oooollolc<c0Ko00003oooool2o`0007Gooooo000Xooooo`;o00001_ooool00ol0003ooooo
ooooo`2Eoooooc_oc<c<1ol0000@ooooo`03o`000?oooooooooo07?ooooo000Yooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0Toooool00ol0003oc<c<olc<c00kolc<c0Ko0000Q_oo
ool0033ooooo00?o0000ooooooooool0Toooooloolc<c0Co0000Qoooool0033ooooo0_l0002Coooo
od3oc<c<0ol00028ooooo`00<?ooool00ol0003oooooooooo`2@ooooo`;o0000?oo<c<`01?l0003o
ooooooooool00028ooooo`00<?ooool00ol0003oooooooooo`2Aooooocooc<c<00?o0000oooooooo
ool0R_ooool0033ooooo00?o0000ooooooooool0Soooool00ol0003oc<c<olc<c00molc<c003o`00
0?oooooooooo08_ooooo000`ooooo`;o00009_ooool2o`0000Gooooo00?o0000ooooooooool07?oo
ool2o`0000Gooooo00?o0000ooooooooool0>Oooool00ol0003oc<c<olc<c00nolc<c003o`000?oo
oooooooo08_ooooo000`ooooo`03o`000?oooooooooo02Kooooo0_l00003ooooo`;o00007oooool2
o`0000?ooooo0_l0000koooood3oc<c<00?o0000ooooooooool0S?ooool0033ooooo00?o0000oooo
ooooool09_ooool3o`000003ooooool0003o0000023ooooo0ol000000ooooooo0000o`00000koooo
o`03o`000?o<c<coc<c<03goc<c<00?o0000ooooooooool0SOooool0033ooooo00?o0000oooooooo
ool09oooool5o`00027ooooo1Ol0000jooooo`03o`000?o<c<coc<c<03koc<c<00?o0000oooooooo
ool0SOooool0033ooooo0_l0000Wooooo`Oo00007oooool7o`0000_ooooo0_l00005ooooo`03o`00
0?oooooooooo01cooooo0_l00006oooood3oc<c<00?o0000ooooooooool0S_ooool0033ooooo00?o
0000ooooooooool09Oooool9o`0001gooooo2Ol0000;ooooo`;o00000oooool2o`0001oooooo0_l0
0003ooooo`03o`000?o<c<coc<c<03koc<c<00?o0000ooooooooool0Soooool002Kooooo1?l00006
ooooo`03o`000?oooooooooo02Cooooo2ol0000Kooooo`_o000000Goc<c<o`000?ooooooooooo`00
0005ooooo`?o000000?oooooo`000?l000008?ooool3o`000003ooooool0003o000003ooc<c<00?o
0000ooooooooool0T?ooool002Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo02Kooooo00Co0000olc<c?l0003o00001Oo<c<`00ol0003ooooooooo
o`0Gooooo`04o`000?o<c<coc<c<olc<c0?o00002_o<c<`01Ol0003oc<c<ooooool0003ooooo00Ko
00008?ooool5o`00043oc<c<00?o0000ooooooooool0T?ooool002[ooooo00?o0000ooooooooool0
0oooool3o`0002Gooooo0oo<c<`2o`0000Soc<c<0_l00004ooooo`;o00001Oooool00ol0003ooooo
ooooo`03ooooo`;o00001oo<c<`2o`00013oc<c<1Ol0000Qooooo`Co0000?oo<c<`00ol0003ooooo
ooooo`2Aooooo`00:_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo0_l0
0004olc<c003o`000?o<c<coc<c<00Woc<c<1?ooool2o`0000?ooooo0_l00004ooooo`[oc<c<0_l0
000?olc<c0Oo00007oooool7o`0003coc<c<00?o0000ooooooooool0T_ooool002Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo4_o<c<`2
o`0000;ooooo0ol000000ooooooo0000o`000003ooooo`;o00006Oo<c<`;o`0001_ooooo2ol0000j
olc<c003o`000?oooooooooo09;ooooo000Uooooo`Go00001_ooool00ol0003oooooooooo`0Qoooo
o`03o`000?o<c<coc<c<01Goc<c<1ol0000Polc<c0?o00000oo<c<`Oooooo`04olc<c?l0003o0000
o`0003koc<c<00?o0000ooooooooool0Toooool002Gooooo00?o0000ooooooooool02?ooool2o`00
02;ooooo6Oo<c<`5o`0002;oc<c<0_l00003olc<c003o`000?oooooooooo01[ooooo00Co0000olc<
c?o<c<coc<c<0_l0000molc<c003o`000?oooooooooo09Cooooo000Vooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool07_ooool00ol0003oc<c<olc<c00Holc<c0Oo00008Oo<c<`2o`00
00Goc<c<6oooool01?l0003oc<c<olc<c?o<c<`2o`0003goc<c<00?o0000ooooooooool0U?ooool0
02Kooooo1Ol00005ooooo`03o`000?oooooooooo01kooooo00?o0000olc<c?o<c<`05_o<c<`;o`00
01ooc<c<00?o0000olc<c?o<c<`01?o<c<`2o`0001Sooooo1Oo<c<`00ol0003oc<c<olc<c00kolc<
c003o`000?oooooooooo09Gooooo000`ooooo`03o`000?oooooooooo01gooooo7Oo<c<`3o`0002go
c<c<5_ooool2o`0004;oc<c<00?o0000ooooooooool0U_ooool0033ooooo00?o0000ooooooooool0
6oooool2o`0001koc<c<0_l0000^olc<c003o`000?oooooooooo01;ooooo@Oo<c<`00ol0003oc<c<
o`00002Iooooo`00<?ooool2o`0001?ooooo0_l00005ooooo`03o`000?ooooooc<c<01ooc<c<0_l0
000^olc<c003o`000?o<c<cooooo013ooooo00?o0000olc<c?o<c<`0?oo<c<`4o`0009Wooooo000`
ooooo`03o`000?oooooooooo01?ooooo1ol0000Qolc<c003o`000?o<c<coc<c<033oc<c<3ooooom2
olc<c0Go0000VOooool0033ooooo00?o0000ooooooooool04oooool6o`0005Goc<c<00?o0000oooo
ooooool02_ooool00ol0003oc<c<olc<c010olc<c0Oo0000V?ooool0033ooooo00?o0000oooooooo
ool05?ooool5o`0005Ooc<c<2oooool00ol0003oc<c<olc<c00nolc<c0Wo0000V?ooool0033ooooo
0_l0000Dooooo`Oo0000E_o<c<`3o`0000Gooooo00?o0000ooooooo<c<`0?_o<c<`3o`0000;ooooo
1ol0002Hooooo`00<?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo3?l0
001Golc<c0?o000000?oooooo`000?l000000_l0000dolc<c003o`000?o<c<coc<c<00Goc<c<0ol0
0006ooooo`Go0000VOooool0033ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo1Ol00000
0oo<c<co0000o`00000;o`0005Goc<c<1_l0000eolc<c0?o00000oo<c<`3o`0000[ooooo0ol0002J
ooooo`00<?ooool01?l0003oooooooooooooool9o`0000Koc<c<1?ooool5o`0000Cooooo0_l0001D
olc<c0Go0000=?o<c<`7o`0000kooooo00?o0000ooooooooool0VOooool0033ooooo2_l00006olc<
c003o`000?oooooooooo00Gooooo0ol00007ooooo`?o0000D?o<c<`7o`0003;oc<c<1ol0002[oooo
o`00<?ooool00ol0003oooooo`000007o`0000;oc<c<0_l0000;ooooo`03o`000?oooooooooo00Wo
oooo0_l00005olc<c003o`000?o<c<coc<c<04Goc<c<2Ol0000`olc<c0So0000Zoooool002Kooooo
1?l00006ooooo`03o`000?oooooooooo00So000000?oc<c<ooooooooool06Oooool2o`0000;oc<c<
0ol00015olc<c0_o0000<?o<c<`7o`000:_ooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool01?l0003oooooooooooooool6o`0001oooooo1_l00017olc<c0?o0000
=_o<c<`5o`000:cooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool:o`0001oooooo1ol00017olc<c0;o0000=oo<c<`3o`000:gooooo000Uooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000008o`0001gooooo3?l0000;
olc<c003o`000?o<c<coc<c<03Goc<c<0_l0000golc<c0;o0000[_ooool002Gooooo0_l00003oooo
o`03o`000?oooooooooo00?ooooo3?l0000Mooooo`Oo00001?ooool5o`0000Goc<c<0ol0001^olc<
c003o`000?oooooooooo0:kooooo000Uooooo`03o`000?oooooo000000;o00001_ooool00ol0003o
ooooooooo`02ooooo`;o00008oooool5o`0000[ooooo2Ol0001]olc<c003o`000?oooooooooo0:ko
oooo000Uooooo`03o`000?oooooooooo00Sooooo0_l00003ooooo`;o00009?ooool3o`0000kooooo
1ol0001/olc<c003o`000?oooooooooo0:kooooo000Vooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
3?ooool8o`0006coc<c<00?o0000ooooooooool0[_ooool002Oooooo0ol00006ooooo`03o`000?oo
oooooooo03Wooooo2?l0001Zolc<c003o`000?oooooooooo0:oooooo000`ooooo`03o`000?oooooo
oooo03[ooooo1Ol00002ooooo`03o`000?o<c<coc<c<06Ooc<c<00?o0000ooooooooool0[oooool0
033ooooo0_l0000looooo`?o00001?ooool2o`0006Ooc<c<00?o0000ooooooooool0[oooool0033o
oooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`05ooooo`03o`000?o<c<coc<c<01_o
c<c<00?o0000olc<c?o<c<`0AOo<c<`00ol0003oooooooooo`2`ooooo`00<?ooool00ol0003ooooo
ooooo`15ooooo`;o00006_o<c<`3o`0004Koc<c<00?o0000ooooooooool0/?ooool0033ooooo00?o
0000ooooooooool0Aoooool00ol0003oc<c<olc<c00Folc<c0Go0000AOo<c<`00ol0003ooooooooo
o`2`ooooo`00<?ooool2o`0004Wooooo00?o0000olc<c?o<c<`05?o<c<`7o`0004Coc<c<00?o0000
ooooooooool0/?ooool0033ooooo00?o0000ooooooooool0BOooool2o`00017oc<c<2_l00013olc<
c003o`000?oooooooooo0;7ooooo000`ooooo`03o`000?oooooooooo04_ooooo00Go0000olc<c?o<
c<coc<c<o`000008olc<c0Co00000oooool7o`0004?oc<c<00?o0000ooooooooool0/Oooool0033o
oooo00?o0000ooooooooool0C?ooool5o`0000Coc<c<0ol00008ooooo`Go0000A?o<c<`00ol0003o
ooooooooo`2aooooo`00<?ooool00ol0003oooooooooo`1=ooooo`So00003?ooool4o`0004?oc<c<
00?o0000ooooooooool0/_ooool0033ooooo0_l0001=ooooo`Oo00003oooool01?l0003ooooooooo
ool00012olc<c003o`000?oooooooooo0;;ooooo000`ooooo`03o`000?oooooooooo04_ooooo2?l0
000Booooo`03o`000?o<c<coc<c<043oc<c<00?o0000ooooooooool0/_ooool002Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`1<ooooo`Oo00004oooool00ol0003oc<c<olc<c00o
olc<c003o`000?oooooooooo0;;ooooo000Vooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0COooool5o`0001Cooooo00?o0000olc<c?o<c<`0?_o<c<`00ol0003oooooooooo`2coooo
o`009oooool00ol0003oooooooooo`06ooooo`?o0000C_ooool3o`0001Kooooo00?o0000olc<c?o<
c<`0?Oo<c<`00ol0003oooooooooo`2cooooo`009oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo04oooooo00?o0000ooooooooool05Oooool00ol0003oc<c<olc<c00molc<c003o`00
0?oooooooooo0;?ooooo000Xooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J?oo
ool00ol0003oc<c<olc<c00kolc<c003o`000?oooooooooo0;Cooooo000Xooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0J?ooool00ol0003oc<c<olc<c00kolc<c003o`000?oooooo
oooo0;Cooooo000Yooooo`03o`000?oooooooooo00Cooooo0_l0001Zooooo`03o`000?o<c<coc<c<
03[oc<c<00?o0000ooooooooool0]?ooool002[ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`1Zooooo`03o`000?o<c<coc<c<03Woc<c<00?o0000ooooooooool0]?ooool002Gooooo
1_l00005ooooo`03o`000?oooooooooo06[ooooo00?o0000olc<c?o<c<`0>?o<c<`00ol0003ooooo
ooooo`2eooooo`00<?ooool00ol0003oooooooooo`1[ooooo`03o`000?o<c<coc<c<03Ooc<c<00?o
0000ooooooooool0]Oooool0033ooooo0_l0001/ooooo`03o`000?o<c<coc<c<03Ooc<c<00?o0000
ooooooooool0]Oooool0033ooooo00?o0000ooooooooool0K?ooool00ol0003oc<c<olc<c00eolc<
c003o`000?oooooooooo0;Kooooo000`ooooo`03o`000?oooooooooo06cooooo00?o0000olc<c?o<
c<`0=Oo<c<`00ol0003oooooooooo`2fooooo`00<?ooool00ol0003oooooooooo`1]ooooo`03o`00
0?o<c<coc<c<03Coc<c<00?o0000ooooooooool0]_ooool0033ooooo0_l0001^ooooo`03o`000?o<
c<coc<c<03?oc<c<00?o0000ooooooooool0]oooool0033ooooo00?o0000ooooooooool0K_ooool0
0ol0003oc<c<olc<c00bolc<c003o`000?oooooooooo0;Oooooo000`ooooo`03o`000?oooooooooo
06oooooo00?o0000olc<c?o<c<`0<Oo<c<`00ol0003oooooooooo`2gooooo`00<?ooool00ol0003o
ooooooooo`1_ooooo`03o`000?o<c<coc<c<037oc<c<00?o0000ooooooooool0]oooool0033ooooo
0_l0001aooooo`03o`000?o<c<coc<c<02ooc<c<00?o0000ooooooooool0^?ooool0033ooooo00?o
0000ooooooooool0L?ooool00ol0003oc<c<olc<c00_olc<c003o`000?oooooooooo0;Sooooo000V
ooooo`Co00001_ooool00ol0003oooooooooo`1aooooo`03o`000?o<c<coc<c<02koc<c<00?o0000
ooooooooool0^?ooool002Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo077ooooo00?o0000olc<c?o<c<`0;Oo<c<`00ol0003oooooooooo`2ioooo
o`009Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol0001booooo`03
o`000?o<c<coc<c<02coc<c<00?o0000ooooooooool0^Oooool002Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07;ooooo00?o0000olc<c?o<c<`0
;?o<c<`00ol0003oooooooooo`2iooooo`009_ooool4o`0000Kooooo00?o0000ooooooooool0Looo
ool00ol0003oc<c<o`00000Bolc<c003o`000?o<c<coc<c<01Koc<c<00?o0000ooooooooool0^Ooo
ool002Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo07Cooooo0ol0000@olc<c0?o00005_o<c<`00ol0003oooooooooo`1:ooooo`;o00001?ooool0
0ol0003oooooooooo`1Wooooo`009Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0Loooool5o`0000koc<c<1Ol0000Eolc<c003o`000?oooooooooo
04_ooooo0ol000000ooooooo0000o`00000Gooooo`03o`000?oooooooooo00?ooooo00Co0000oooo
oooooooooooo0_l000001?oooooo0000o`000?l00003ooooo`03o`000?oooooooooo00?o00000_oo
ool4o`0003?ooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool2
o`0007?ooooo6_l0000Dolc<c003o`000?oooooooooo04_ooooo1_l0000Gooooo`03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooo00000_ooool2o`000003ooooool0003ooooo00;ooooo00?o
0000ooooool000000oooool2o`0000Cooooo00?o0000ooooooooool0<?ooool002Kooooo1?l00006
ooooo`03o`000?oooooooooo077ooooo2?l0000;ooooo`So00004oo<c<`00ol0003oooooooooo`1=
ooooo`Co00006?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooool000000oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo03Gooooo000`
ooooo`03o`000?oooooooooo07;ooooo1ol0000<ooooo`Oo00004oo<c<`00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo00;o00000_ooool00ol0003oooooooooo`02o`0000;ooooo2?l00002
ooooo`;o00000_ooool00ol0003oooooooooo`02o`0000;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`Co000000?oooooo`000?ooool00_oo
ool00ol0003oooooo`000004ooooo`Ko0000<_ooool0033ooooo00?o0000ooooooooool0Loooool5
o`0000kooooo1Ol000000ooooooo0000olc<c00Aolc<c003o`000?oooooooooo04_ooooo2Ol0000E
ooooo`Oo00001_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000Cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0`ooooo`00<?ooool2o`0007Gooooo0ol0000@oooo
o`?o00000oooool00ol0003oc<c<olc<c00?olc<c003o`000?oooooooooo04[ooooo2ol0000Doooo
o`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`02ooooo`04o`000?oooooo0000
o`0000;ooooo00?o0000ooooool000000oooool2o`0000Cooooo00?o0000ooooooooool0<?ooool0
033ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00?ooooo0_l0000>olc<c003o`000?oooooooooo04kooooo0ol0000Iooooo`03o`000?oooooooooo
00?ooooo00Co0000ooooool0003ooooo0ol00002ooooo`04o`000?oooooo0000o`0000?ooooo0ol0
0002ooooo`Co0000<oooool0033ooooo00?o0000ooooooooool0T?ooool00ol0003oc<c<olc<c00;
olc<c003o`000?oooooooooo04oooooo0_l0000Iooooo`03o`000?oooooooooo04oooooo000`oooo
o`03o`000?oooooooooo097ooooo00?o0000olc<c?o<c<`02_o<c<`00ol0003oooooooooo`1?oooo
o`;o00006Oooool6o`0004cooooo000`ooooo`;o0000Toooool00ol0003oc<c<olc<c008olc<c003
o`000?oooooooooo0;gooooo000`ooooo`03o`000?oooooooooo09?ooooo00?o0000olc<c?o<c<`0
1oo<c<`00ol0003oooooooooo`2mooooo`00<?ooool00ol0003oooooooooo`2Dooooo`03o`000?o<
c<coc<c<00Koc<c<00?o0000ooooooooool0_Oooool0033ooooo00?o0000ooooooooool0UOooool2
o`0000Koc<c<00?o0000ooooooooool0_Oooool0033ooooo0_l0002Hooooo`03o`000?o<c<coc<c<
00;oc<c<00?o0000ooooooooool0__ooool0033ooooo00?o0000ooooooooool0V?ooool00ol0003o
c<c<olc<c002o`000<3ooooo000Vooooo`?o00001oooool00ol0003oooooooooo`2Iooooo`Co0000
`?ooool002Gooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo09Wooooo
1Ol0002oooooo`00:_ooool00ol0003oooooooooo`03ooooo`?o0000V?ooool7o`000;kooooo000V
ooooo`?o000000?oooooo`000?ooool01?ooool00ol0003oooooooooo`2Gooooo`So0000__ooool0
02Gooooo00Co0000oooooooooooooooo0_l00005ooooo`03o`000?oooooooooo09Sooooo1ol0002n
ooooo`009Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0VOooool5o`000;oooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2Jooooo`?o0000`?ooool002Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3oooooofCooooo000Vooooo`Co0000oooooomWooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00GOooool2
o`0000Kooooo0ol00004ooooo`Go00001Oooool4o`000005ooooool0003o0000o`000?ooool00_l0
0006ooooo`;o00000_ooool2o`0000Cooooo0_l00003ooooo`;o00001?ooool5o`0000Cooooo0_l0
0006ooooo`Go00001Oooool6o`0000Cooooo0_l00005ooooo`;o00001_ooool3o`0000?ooooo1?l0
00001?oooooo0000o`000?l00002ooooo`;o00001?ooool5o`0000Gooooo1_l0002Jooooo`00GOoo
ool2o`0000Kooooo0_l00004ooooo`;o00000oooool2o`0000?ooooo0_l00003ooooo`?o00000_oo
ool2o`0000Kooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00004ooooo`;o00000ooo
ool2o`0000?ooooo0_l00005ooooo`;o00000oooool2o`0000?ooooo0ol00003ooooo`;o00000_oo
ool2o`0000Kooooo0_l00006ooooo`;o00000oooool2o`0000?ooooo0ol00002ooooo`;o00001?oo
ool2o`0000?ooooo0_l00003ooooo`?o00000oooool2o`0009Wooooo001Mooooo`;o00001_ooool2
o`0000?ooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o00001_ooool2
o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00005ooooo`;o00000_ooool2
o`0000Cooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o00001_ooool2
o`0000Kooooo0_l00003ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00001Oooool2
o`0000;ooooo0_l00004ooooo`;o0000VOooool005gooooo0_l00006ooooo`;o00000oooool2o`00
00Wooooo0_l00004ooooo`;o00000_ooool2o`0000Kooooo0_l00002ooooo`;o00001?ooool2o`00
00;ooooo0_l00003ooooo`;o00002Oooool2o`0000Cooooo0_l0000?ooooo`;o00000_ooool2o`00
00Kooooo0_l00006ooooo`;o00000oooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`00
00oooooo0_l0002Iooooo`00GOooool2o`0000Kooooo0_l00003ooooo`;o00002Oooool3o`0000?o
oooo0_l00002ooooo`;o00001_ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?o
oooo0_l00009ooooo`;o00001?ooool2o`0000cooooo1?l00003ooooo`;o00001_ooool2o`0000Ko
oooo0_l00003ooooo`?o00000oooool2o`0000;ooooo0_l00003ooooo`;o00003?ooool4o`0009[o
oooo001Mooooo`;o00001Oooool3o`0000?ooooo2Ol00004ooooo`Ko00000_ooool2o`0000Kooooo
0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`Wo00000_ooool2o`0000Cooooo
2Ol00003ooooo`Go00001?ooool2o`0000Kooooo0_l00005ooooo`?o00001Oooool6o`0000;ooooo
0_l00003ooooo`Wo00000oooool5o`0009_ooooo001Mooooo`So00001Oooool2o`0000Gooooo0_l0
0008ooooo`;o00000_ooool2o`0000Kooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l0
0003ooooo`;o00001Oooool2o`0000;ooooo0_l00004ooooo`;o00001Oooool2o`0000;ooooo0ol0
0007ooooo`;o00001_ooool8o`0000_ooooo0_l00002ooooo`;o00000oooool2o`0000Gooooo0_l0
0002ooooo`?o0000W_ooool005gooooo0_l00005ooooo`;o00001?ooool2o`0000Gooooo0_l00003
ooooo`;o00000oooool2o`0000;ooooo0_l00006ooooo`;o00000_ooool2o`0000Cooooo0_l00002
ooooo`;o00000oooool2o`0000Gooooo0_l00002ooooo`?o00000oooool2o`0000Gooooo0_l00002
ooooo`;o00001?ooool2o`0000;ooooo0_l00006ooooo`;o00001Oooool2o`0000Gooooo0_l00003
ooooo`;o00000_ooool2o`0000?ooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo0_l0002I
ooooo`00GOooool2o`0000Kooooo0_l00004ooooo`;o00000oooool2o`0000Cooooo0_l00003oooo
o`;o00000_ooool2o`0000Kooooo0_l00002ooooo`?o00000_ooool3o`0000;ooooo0_l00004oooo
o`;o00000oooool2o`0000?ooooo1Ol00002ooooo`;o00000oooool2o`0000?ooooo0_l00003oooo
o`?o00000_ooool2o`0000Kooooo0_l00006ooooo`;o00001?ooool2o`0000?ooooo0_l00002oooo
o`;o00001?ooool2o`0000?ooooo0_l00003ooooo`;o00000oooool3o`0009Wooooo001Mooooo`;o
00001_ooool2o`0000Gooooo1Ol00006ooooo`Go00000oooool2o`0000Kooooo0_l00002ooooo`;o
000000?oooooo`000?l000000_l00002ooooo`Co00001?ooool5o`0000Cooooo0_l000000ooooooo
0000o`000003ooooo`Go00001Oooool6o`0000;ooooo1?l00005ooooo`;o00001_ooool2o`0000Go
oooo1Ol00002ooooo`Co00001?ooool5o`0000Gooooo1_l0002Jooooo`00GOooool2o`0000Kooooo
0_l0000Hooooo`;o00001_ooool2o`0000cooooo0_l0000Yooooo`;o00001_ooool2o`0000Kooooo
0_l0000=ooooo`;o0000Qoooool2o`0002Kooooo001Mooooo`;o00001Oooool2o`0001Wooooo0_l0
0006ooooo`;o00003?ooool2o`0002Wooooo0_l00006ooooo`;o00001Oooool2o`0000kooooo0_l0
0029ooooo`03o`000?oooooooooo02?ooooo001Mooooo`So00006_ooool2o`0000Kooooo0_l0000<
ooooo`;o0000:Oooool2o`0000Kooooo2?l0000?ooooo`;o0000ROooool00ol0003oooooooooo`0S
ooooo`00oooooolUooooo`03o`000?oooooooooo01Wooooo1?l000001?oooooo0000ooooooooool4
o`0000;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000;ooooo
0_l000001?oooooo0000o`000?l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool08oooool00?oooooo9?ooool3o`0001Wooooo00?o0000ooooooooool00_ooool2o`000003oooo
ool0003ooooo00?ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooool000000_ooool2o`000003ooooool0003ooooo00;ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000002Cooooo003oooooob?ooooo1Ol0000Gooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooool000001_ooool01?l0003oooooooooool00003ooooo`07o`000?oooooo
ooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000002Cooooo003ooooooa?ooooo9Ol00007ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooool000001Ol000001Ooooooo0000oooooooooooo000000?ooooo00Go0000oooo
ooooooooooooo`000002ooooo`Co000000?oooooo`000?ooool00_ooool01ol0003ooooooooooooo
oooo0000ooooool000009?ooool00?oooooo8Oooool8o`0001Kooooo00Co0000oooooooooooooooo
1?l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000;ooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo027ooooo003oooooob;ooooo1ol0000Fooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool01Ol0003oooooo`000?l0003ooooo
00;o00000_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool01?l0003oooooo`00
0?l00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool08Oooool00?oooooo
8oooool5o`0001Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04o`0000;ooooo
00Go0000ooooool0003o0000ooooo`02o`000004ooooool0003o0000o`0000?ooooo0ol00002oooo
o`04o`000?oooooo0000o`0000?ooooo00Go0000ooooooooooooooooo`00000Sooooo`00oooooolT
ooooo`?o00006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Wooooo003ooooo
obGooooo00?o0000ooooooooool06Oooool4o`0004cooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {225.875, 0}} -> {-1.06508, -0.653494, \
0.00659189, 0.00659189}, {{9.8125, 313.25}, {220.438, 32.9375}} -> {1990.53, \
0.859853, 0.0131728, 0.0483117}, {{267.75, 389.125}, {96.375, 5.375}} -> \
{-7.51528, -3.6862, 0.0276926, 0.0276926}, {{274.25, 310.375}, {89.875, \
53.75}} -> {-16.1836, -8.5295, 0.0553639, 0.0553639}, {{274.25, 310.375}, \
{47.9375, 11.875}} -> {-16.2116, -10.8684, 0.0554598, 0.0554598}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Riscalare i dati", "Section",
  PageWidth->PaperWidth],

Cell["\<\
Per questo esercizio utilizzeremo i dati che i milioni di voti \
ottenuti rispettivamente da democratici e repubblicani nelle elezioni \
presidenziali Statunitensi tenute tra il 1860 e il 1980 (M. A. Jones, The \
Limits of Liberty: American History 1607-1980). Tali dati sono contenuti nel \
file USVotingData.m che si trova nella stessa directory del notebook \
corrente:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(data = 
        ReadList["\<USVotingData.m\>", {Number, Number, 
            Number}];\)\), "\[IndentingNewLine]", 
    \(Short[data]\)}], "Input",
  CellLabel->"In[93]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    TagBox[\({{1860, 1.866`, 1.383`}, {1864, 2.214`, 
          1.805`}, \[LeftSkeleton]28\[RightSkeleton], {1980, 42.797`, 
          34.434`}}\),
      Short]], "Output",
  CellLabel->"Out[94]//Short="]
}, Open  ]],

Cell["\<\
Separiamo i dati relativi a democratici e repubblicani in due liste \
separate e visualizziamo i corrispondenti grafici:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(rvotes = Map[Part[#, {1, 2}] &, data];\)\), "\[IndentingNewLine]", 
    \(\(dvotes = Map[Part[#, {1, 3}] &, data];\)\), "\[IndentingNewLine]", 
    \(\(ListPlot[rvotes, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(ListPlot[dvotes, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[%, %%, DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input",\

  CellLabel->"In[95]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.0124784 [
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .1395 -12 -4.5 ]
[.01131 .1395 0 4.5 ]
[.01131 .26428 -12 -4.5 ]
[.01131 .26428 0 4.5 ]
[.01131 .38907 -12 -4.5 ]
[.01131 .38907 0 4.5 ]
[.01131 .51385 -12 -4.5 ]
[.01131 .51385 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1880)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1900)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1920)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1940)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1960)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1980)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1395 m
.03006 .1395 L
s
[(10)] .01131 .1395 1 0 Mshowa
.02381 .26428 m
.03006 .26428 L
s
[(20)] .01131 .26428 1 0 Mshowa
.02381 .38907 m
.03006 .38907 L
s
[(30)] .01131 .38907 1 0 Mshowa
.02381 .51385 m
.03006 .51385 L
s
[(40)] .01131 .51385 1 0 Mshowa
.125 Mabswid
.02381 .03967 m
.02756 .03967 L
s
.02381 .06463 m
.02756 .06463 L
s
.02381 .08959 m
.02756 .08959 L
s
.02381 .11454 m
.02756 .11454 L
s
.02381 .16446 m
.02756 .16446 L
s
.02381 .18941 m
.02756 .18941 L
s
.02381 .21437 m
.02756 .21437 L
s
.02381 .23933 m
.02756 .23933 L
s
.02381 .28924 m
.02756 .28924 L
s
.02381 .3142 m
.02756 .3142 L
s
.02381 .33915 m
.02756 .33915 L
s
.02381 .36411 m
.02756 .36411 L
s
.02381 .41402 m
.02756 .41402 L
s
.02381 .43898 m
.02756 .43898 L
s
.02381 .46394 m
.02756 .46394 L
s
.02381 .48889 m
.02756 .48889 L
s
.02381 .53881 m
.02756 .53881 L
s
.02381 .56376 m
.02756 .56376 L
s
.02381 .58872 m
.02756 .58872 L
s
.02381 .61368 m
.02756 .61368 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03197 m
.05556 .03724 L
.0873 .04844 L
.11905 .05008 L
.15079 .06838 L
.18254 .07018 L
.21429 .07555 L
.24603 .08385 L
.27778 .08406 L
.30952 .09586 L
.34127 .09405 L
.37302 .07808 L
.40476 .09469 L
.43651 .09324 L
.46825 .12864 L
.5 .12885 L
.53175 .11937 L
.56349 .20209 L
.59524 .2995 L
.62698 .36101 L
.65873 .35468 L
.69048 .3342 L
.72222 .31552 L
.75397 .35556 L
.78571 .33956 L
.81746 .44181 L
.84921 .55287 L
.88095 .40491 L
.9127 .37871 L
.94444 .52419 L
.97619 .44439 L
s
.02381 .038 m
.05556 .04234 L
.0873 .05231 L
.11905 .0596 L
.15079 .06508 L
.18254 .07029 L
.21429 .07526 L
.24603 .0826 L
.27778 .0793 L
.30952 .10337 L
.34127 .10466 L
.37302 .10984 L
.40476 .11054 L
.43651 .0582 L
.46825 .12126 L
.5 .21627 L
.53175 .21094 L
.56349 .28164 L
.59524 .2114 L
.62698 .22285 L
.65873 .29304 L
.69048 .28931 L
.72222 .28885 L
.75397 .43818 L
.78571 .45863 L
.81746 .44034 L
.84921 .35384 L
.88095 .41115 L
.9127 .60332 L
.94444 .50322 L
.97619 .54875 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[95]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00A?ooool3o`0000?ooooo0ol00003ooooo`?o00001?ooool2o`0002Sooooo0ol00003oooo
o`;o00001Oooool2o`0000Cooooo0_l0000Xooooo`?o00000oooool2o`0000?ooooo1Ol00003oooo
o`;o0000:Oooool3o`0000?ooooo0_l00005ooooo`?o00000oooool2o`0002Sooooo0ol00003oooo
o`;o00001?ooool3o`0000Cooooo0_l0000Xooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o00001Oooool004Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool09_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool004Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Co
oooo00Co0000oooooooooooo0000:Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo0000
00Co00000_ooool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00_ooool004Gooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0
0003ooooo`04o`000?ooooooooooo`0002Sooooo00?o0000ooooooooool00_ooool4o`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo
00;ooooo1?l00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo00;ooooo1?l000001Ooooooo0000oooooooooooo000000?ooooo00Co
0000oooooooooooo0000:?ooool00ol0003oooooooooo`02ooooo`Co000000?oooooo`000?l00000
0_l00003ooooo`04o`000?ooooooooooo`0002Sooooo00?o0000ooooooooool00_ooool4o`0000;o
oooo0ol00003ooooo`04o`000?ooooooooooo`0000Cooooo0015ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool09_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Kooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0Wooooo`05o`000?ooooooooooooooool000000oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00Co0000oooooooooooo0000:?ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool0000Xooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00_ooool004Cooooo0_l00003ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool09Oooool2
o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00009oooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Vooooo`;o00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l00003ooooo`04o`000?ooooooooooo`0002Oo
oooo0_l00003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0002Oooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool004Gooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`;o0000:Oooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l0000Yooooo`03o`000?oooooooooo00;ooooo
0ol00003ooooo`?o00001?ooool2o`0002[ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
00?o0000ooooooooool00_ooool2o`0002Wooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
0_l00004ooooo`;o0000:Oooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0000Cooooo
0_l00005ooooo`004_ooool00ol0003oooooooooo`3oooooogcooooo000Booooo`03o`000?oooooo
oooo0?ooooooO?ooool001;ooooo00?o0000ooooooooool0oooooomlooooo`004_ooool00ol0003o
ooooooooo`3oooooogcooooo000Booooo`03o`000?oooooooooo0?ooooooO?ooool001;ooooo00?o
0000ooooooooool0oooooomlooooo`002Oooooooo`0008?o00001Oooool001;ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool001;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool001;ooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
>oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
3?ooool001;ooooo00?o0000ooooooooool0oooooomlooooo`004_ooool00ol0003oooooooooo`3o
ooooogcooooo000Booooo`03o`000?oooooooooo0?ooooooO?ooool001;ooooo1?l0003oooooog_o
oooo000Booooo`04o`000?ooooooooooooooo`Ko0000oooooomeooooo`004_ooool4o`0000Kooooo
1Ol0003oooooog3ooooo000Booooo`;o00000_ooool6o`0000Gooooo0ol0003oooooofgooooo000B
ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`?o0000oooooomZooooo`004_ooool00ol0
003oooooooooo`0<ooooo`?o00000oooool3o`000?ooooooIoooool001;ooooo00?o0000oooooooo
ool03oooool3o`0000?ooooo2?l0003ooooooeoooooo000Booooo`03o`000?oooooooooo01;ooooo
0ol00008ooooo`Oo0000oooooomHooooo`004_ooool00ol0003oooooooooo`0Eooooo`Co00002ooo
ool2o`000?ooooooE_ooool001;ooooo00?o0000ooooooooool06Oooool7o`0000Kooooo00?o0000
ooooooooool0oooooomCooooo`004_ooool00ol0003oooooooooo`0Pooooo`Go00000_ooool2o`00
07?ooooo00?o0000ooooooooool0g?ooool001;ooooo00?o0000ooooooooool09Oooool6o`00077o
oooo00?o0000ooooooooool0g?ooool001;ooooo0_l0000Zooooo`Co0000K_ooool00ol0003ooooo
o`00003Mooooo`004_ooool00ol0003oooooooooo`0/ooooo`Ko0000J?ooool01?l0003ooooooooo
ool0003Mooooo`004_ooool00ol0003oooooooooo`0^ooooo`oo0000GOooool01Ol0003ooooooooo
oooooooo00000=cooooo000Booooo`03o`000?oooooooooo03Sooooo2Ol0001Hooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0f_ooool001;ooooo00?o0000ooooooooool0@Oooool8
o`00053ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Iooooo`004_ooool00ol0
003oooooooooo`15ooooo`Wo0000B_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0=Wooooo000Booooo`03o`000?oooooooooo04Wooooo2Ol00007ooooo`So00008_ooool3o`00017o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3Hooooo`004_ooool00ol0003ooooo
ooooo`1>ooooo`_o00002?ooool00ol0003oooooooooo`0Mooooo`;o00000oooool2o`0000oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`3Hooooo`004_ooool00ol0003ooooooooo
o`1Boooooa7o00007?ooool2o`0000Oooooo0_l0000<ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0eoooool001;ooooo00?o0000ooooooooool0H_ooool3o`0001Oooooo0ol0000;
ooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0=Oooooo000Boooo
o`;o0000I_ooool3o`0001;ooooo0_l0000@ooooo`;o00001oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo0=Kooooo000Booooo`03o`000?oooooooooo06Kooooo00?o0000ooooool0
00000_l0000=ooooo`;o00005?ooool2o`0000Cooooo00?o0000ooooool000001_l00005ooooo`03
o`000?oooooooooo0=Kooooo000Booooo`03o`000?oooooooooo06Oooooo0_l00002ooooo`go0000
6?ooool6o`0000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Eooooo`004_oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0=Gooooo000Booooo`03o`000?oooooo
oooo06[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0e?ooool001;ooooo00?o0000ooooooooool0Joooool7o`00
023ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0=Cooooo000Booooo`03o`000?oooooooooo07;ooooo2Ol0000Fooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Cooooo`004_ooool00ol0003ooooo
ooooo`1kooooo`Oo00003oooool00ol0003oooooooooo`0=ooooo`05o`000?ooooooooooooooool0
0000eOooool001;ooooo00?o0000ooooooooool0P_ooool?o`00017ooooo00Go0000oooooooooooo
ooooo`00003Dooooo`004_ooool00ol0003oooooooooo`2Rooooo`05o`000?ooooooooooooooool0
0000e?ooool001;ooooo0_l0002Tooooo`05o`000?ooooooooooooooool00000doooool001;ooooo
00?o0000ooooooooool0Y?ooool01?l0003oooooooooool0000Gooooo`?o0000^Oooool001;ooooo
00?o0000ooooooooool0YOooool01?l0003oooooooooool0000Cooooo`?o00000_ooool00ol0003o
ooooooooo`2gooooo`004_ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooo0000013ooooo
0ol00006ooooo`03o`000?oooooooooo0;Kooooo000Booooo`03o`000?oooooooooo0:Oooooo0_l0
000=ooooo`?o00002Oooool00ol0003oooooooooo`2fooooo`004_ooool00ol0003oooooooooo`2X
ooooo`ko00003?ooool00ol0003oooooooooo`2fooooo`004_ooool00ol0003oooooooooo`2Yoooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0]Oooool000;ooooo0ol00004ooooo`;o
00001oooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0]Oooool000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00006ooooo`03
o`000?oooooooooo0:[ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2eooooo`00
0oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo0ol0002Zooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool0]?ooool000?ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo0:[ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`2dooooo`000oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo0;?ooooo0002ooooo`;o00001?ooool01?l0003oooooooooool00006ooooo`03
o`000?oooooooooo0:_ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2cooooo`00
0oooool00ol0003oooooooooo`03ooooo`;o00001oooool00ol0003oooooooooo`2[ooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0/oooool001;ooooo00?o0000ooooooooool0[?oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0;;ooooo000Booooo`03o`000?oooooo
oooo0:cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2booooo`004_ooool00ol0
003oooooooooo`2/ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0/_ooool001;o
oooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0;7o
oooo000Booooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`2aooooo`004_ooool2o`000:kooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`2`ooooo`004_ooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0/?ooool001;ooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo0;3ooooo000Booooo`03o`000?oooooooooo0:kooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`2_ooooo`004_ooool00ol0003oooooooooo`2_ooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0[oooool001;ooooo00?o0000ooooooooool0[ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0:oooooo000Booooo`03o`000?oooooo
oooo0:oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`2^ooooo`004_ooool00ol0
003oooooooooo`2`ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0[_ooool001;o
oooo00?o0000ooooooooool0/?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:go
oooo000Booooo`;o0000/Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:gooooo
000Booooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`2]ooooo`004_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0[?ooool001;ooooo00?o0000ooooooooool0/Oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo0:cooooo000Booooo`03o`000?oooooooooo0;;ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`2/ooooo`004_ooool00ol0003oooooooooo`2booooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool001;ooooo00?o0000ooooooooool0/_oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:_ooooo000Booooo`03o`000?oooooo
oooo0;?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2[ooooo`004_ooool00ol0
003oooooooooo`2cooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Z_ooool001;o
oooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`08ooooo`Co00003?ooool00ol0003o
ooooooooo`08ooooo`?o0000Woooool001;ooooo0_l0002eooooo`03o`000?oooooooooo00Oo0000
0oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
0ol0002Looooo`004_ooool00ol0003oooooooooo`2dooooo`?o00002oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool3o`0009Wooooo000B
ooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo0ol0002Fooooo`004_ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo09?ooooo000Booooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool0Toooool001;ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2Booooo`004_oo
ool00ol0003oooooooooo`34ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo09;ooooo000Booooo`03o`000?oooooo
oooo0<Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0TOooool001;ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`09ooooo`05o`000?ooooooooooooooool000004Oooool00ol0003oooooooooo`2A
ooooo`004_ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Wooooo00Go0000oooo
ooooooooooooo`00000Booooo`03o`000?oooooooooo093ooooo000Booooo`;o0000aoooool00ol0
003oooooooooo`09ooooo`03o`000?oooooo000001?ooooo00?o0000ooooooooool0T?ooool001;o
oooo00?o0000ooooooooool0a_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000001Co
oooo00?o0000ooooooooool0Soooool001;ooooo00?o0000ooooooooool0aoooool00ol0003ooooo
ooooo`08ooooo`;o00005Oooool00ol0003oooooooooo`2?ooooo`004_ooool00ol0003ooooooooo
o`37ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`2>ooooo`004_ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`2>ooooo`004_ooool00ol0003oooooooooo`38oooo
o`03o`000?oooooooooo00Oooooo0_l0000Gooooo`03o`000?oooooooooo08gooooo000Booooo`03
o`000?oooooooooo0<Sooooo00?o0000ooooooooool01oooool2o`0001Oooooo00?o0000oooooooo
ool0SOooool00003ooooool0003o000000?o00000oooool2o`0000Oooooo00?o0000ooooooooool0
bOooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0001Oooooo00?o0000oooooooo
ool0S?ooool000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000G
ooooo`03o`000?oooooooooo08cooooo0003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001_ooool3o`000<[ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo000001Oooooo00?o0000ooooooooool0S?ooool000Cooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0b_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`2;ooooo`0000?oooooo`000?ooool00_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0boooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`2;ooooo`0000?oooooo`000?ooool00_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
boooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`2:ooooo`000_ooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo0<_ooooo
00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0R_ooool001;ooooo00?o0000ooooooooool0c?ooool00ol0003oooooo`000007ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0ROooool001;ooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooo`000007ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0ROoo
ool001;ooooo00?o0000ooooooooool0cOooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool0R?ooool001;ooooo00?o0000ooooooooool0eoooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo08Sooooo000Booooo`03o`000?oooooooooo0=Oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`27ooooo`004_ooool2o`000=Wooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`04oooooa?o0000L?ooool001;ooooo00?o
0000ooooooooool0f?ooool00ol0003oooooooooo`0Gooooo`Ko00004_ooool00ol0003ooooooooo
o`1^ooooo`004_ooool00ol0003oooooooooo`3Hooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0K_ooool001;ooooo00?o0000ooooooooool0fOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo06gooooo000Booooo`03o`000?oooooooooo0=Wooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`1]ooooo`004_ooool00ol0003oooooooooo`3Iooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0KOooool001;ooooo00?o0000ooooooooool0f_oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo06gooooo000Booooo`03o`000?oooooo
oooo0=[ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`1]ooooo`004_ooool00ol0
003oooooooooo`3Kooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0K?ooool001;o
oooo0_l0003Looooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0K?ooool001;ooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0Zooooo`;o000000?oooooo`000?ooool0
KOooool001;ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0Xooooo`;o000000Co
ooooo`000?oooooo0000K_ooool001;ooooo00?o0000ooooooooool0gOooool00ol0003ooooooooo
o`0Vooooo`03o`000?oooooooooo00;ooooo0_l0001^ooooo`004_ooool00ol0003oooooooooo`3M
ooooo`03o`000?oooooooooo02Cooooo0_l00006ooooo`;o0000KOooool001;ooooo00?o0000oooo
ooooool0g_ooool00ol0003oooooooooo`0Qooooo`;o00002Oooool00ol0003oooooooooo`1[oooo
o`004_ooool00ol0003oooooooooo`3Nooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool02Oooool2o`0006cooooo000Booooo`03o`000?oooooooooo0=oooooo00?o0000ooooooooool0
7Oooool2o`0000cooooo0_l0001/ooooo`004_ooool00ol0003oooooooooo`3Oooooo`03o`000?oo
oooooooo01_ooooo0_l0000>ooooo`03o`000?oooooo000006_ooooo000Booooo`03o`000?oooooo
oooo0>3ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
000006[ooooo000Booooo`;o0000hOooool00ol0003oooooooooo`0Gooooo`;o00004_ooool01?l0
003oooooooooool0000?ooooo`;o0000F?ooool001;ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01;ooooo00Go0000ooooooooooooooooo`00000<
ooooo`;o000000?oooooo`000?ooool0Eoooool001;ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Cooooo`;o00005Oooool01Ol0003ooooooooooooooooo000000[ooooo0_l00003
ooooo`03o`000?oooooooooo05Kooooo000Booooo`03o`000?oooooooooo0>;ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0Fooooo`05o`000?ooooooooooooooool000001oooool2
o`0000Kooooo00?o0000ooooooooool0EOooool001;ooooo00?o0000ooooooooool0h_ooool00ol0
003oooooooooo`0?ooooo`;o00006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo0_l00008ooooo`03o`000?oooooooooo05Gooooo000Booooo`03o`000?oooooooooo0>?o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?o
oooo00Co0000ooooool0003o00002_ooool00ol0003oooooooooo`1Eooooo`004_ooool00ol0003o
ooooooooo`3Sooooo`03o`000?oooooooooo00[ooooo0ol0000Looooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03go
oooo000Booooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool01?ooool5o`0001oooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03gooooo
000Booooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool01?l0000Uooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool04oooool00ol0003oooooo`00000nooooo`004_ooool0
0ol0003oooooooooo`3Uooooo`;o0000:Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooool00000?_ooool001;ooooo0_l0003ooooooa;ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0003gooooo000Boooo
o`03o`000?oooooooooo0?oooooo4Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
017ooooo00Go0000ooooooooooooooooo`00000mooooo`004_ooool00ol0003oooooooooo`3ooooo
oa7ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0>_ooool001;ooooo00?o0000ooooooooool0oooooolBooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo03Wooooo000Booooo`03o`000?oooooooooo0?oooooo4_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0iooooo`004_ooool00ol0003oooooooooo`3ooooooa;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03ooo
ool2o`0002Oooooo000Booooo`03o`000?oooooooooo0?oooooo4_ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooo000002Oooooo0002ooooo`?o00001?ooool2o`0000Oooooo00?o0000oooo
ooooool0oooooolBooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00009oooool0
0003ooooool0003ooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0?oooooo4oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool09?ooool000Gooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`04ooooo`?o0000oooooolCooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Tooooo`000oooool2o`0000?ooooo00Co0000oooo
oooooooo00001_ooool00ol0003oooooooooo`3ooooooa?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool2
o`0000Kooooo00?o0000ooooooooool09?ooool000Gooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo4oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool09?ooool00003ooooool0003ooooo
00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0?oooooo5?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool08oooool000;ooooo0ol00004ooooo`;o00001oooool00ol0003oooooooooo`3ooooo
oaCooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
02?ooooo000Booooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0000<oooo
o`03o`000?oooooooooo02?ooooo000Booooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooo`00000=ooooo`03o`000?oooooooooo02?ooooo000Booooo`03o`000?oooooooooo0?oooooo
5?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
3oooool2o`0000gooooo00?o0000ooooooooool08oooool001;ooooo00?o0000ooooooooool0oooo
oolEooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0?ooooo`;o00003_ooool00ol0003oooooooooo`0Rooooo`004_ooool00ol0003oooooooooo`3o
oooooaGooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo013ooooo0_l0000>ooooo`03o`000?oooooooooo02;ooooo000Booooo`;o0000oooooolFoooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0@oooo
o`;o00003_ooool00ol0003oooooooooo`0Rooooo`004_ooool00ol0003oooooooooo`3ooooooaGo
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo0_l0000>ooooo`03o`000?oooooooooo02;ooooo000Booooo`03o`000?oooooooooo0?oooooo
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool2o`0000oooooo00?o0000ooooooooool08Oooool001;ooooo00?o0000ooooooooool0oooo
oolFooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooo000000kooooo00?o0000ooooooooool08Oooool001;ooooo00?o0000
ooooooooool0oooooolFooooo`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00
000Cooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool08Oooool001;ooooo00?o
0000ooooooooool0oooooolFooooo`03o`000?oooooooooo01Gooooo00Go0000oooooooooooooooo
o`00000Cooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool08Oooool001;ooooo
00?o0000ooooooooool0oooooolFooooo`03o`000?oooooooooo01Gooooo00Go0000oooooooooooo
ooooo`00000Cooooo`04o`000?ooooooooooo`0000oooooo00?o0000ooooooooool08?ooool001;o
oooo00?o0000ooooooooool0oooooolFooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool0
00005?ooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo023ooooo000Booooo`03
o`000?oooooooooo0?oooooo5oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo000001Co
oooo00Co0000oooooooooooo00003oooool00ol0003oooooooooo`0Pooooo`004_ooool00ol0003o
ooooooooo`3ooooooaOooooo0_l0000Fooooo`03o`000?oooooo000001?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo023ooooo000Booooo`;o0000
oooooolJooooo`03o`000?oooooooooo01?ooooo0_l0000Dooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Pooooo`004_ooool00ol0003ooooooooo
o`3ooooooa[ooooo0_l0000Aooooo`;o000000?oooooo`000?ooool04oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07oooool001;ooooo00?o0000
ooooooooool0oooooolLooooo`03o`000?oooooooooo00cooooo0_l00003ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03?ooool001;ooooo00?o0000ooooooooool0oooooolMoooo
o`;o00002_ooool2o`0000Gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0<oooo
o`004_ooool00ol0003oooooooooo`3ooooooaoooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool001;ooooo
00?o0000ooooooooool0oooooolPooooo`;o00001?ooool2o`0000Wooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0=ooooo`004_ooool00ol0003oooooooooo`3oooooob;ooooo00Co
0000ooooool0003o00002oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo
000Booooo`03o`000?oooooooooo0?oooooo8oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03_ooool001;ooooo00?o0000ooooooooool0oooooolb
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool001;ooooo0_l0003ooooo
oc?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0?ooooo`004_ooool00ol0003o
ooooooooo`3ooooooc;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0?ooooo`00
4_ooool00ol0003oooooooooo`3ooooooc?ooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0?ooooo`004_ooool00ol0003oooooooooo`3ooooooc?ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0@ooooo`004_ooool00ol0003oooooooooo`3ooooooc?ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0@ooooo`004_ooool00ol0003oooooooooo`3ooooo
ocCooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003o
ooooooooo`3oooooocCooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Aooooo`00
4_ooool00ol0003oooooooooo`3oooooocCooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooocCooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Booooo`004_ooool00ol0003oooooooooo`3oooooocGooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Booooo`004_ooool2o`000?oooooo=_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo01?ooooo000Booooo`03o`000?oooooooooo0?oo
oooo=Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01?ooooo000Booooo`03o`00
0?oooooooooo0?oooooo=_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01?ooooo
000Booooo`03o`000?oooooooooo0?oooooo=_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01Cooooo000Booooo`03o`000?oooooooooo0?oooooo=_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Cooooo000Booooo`03o`000?oooooooooo0?oooooo=_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo01Gooooo000Booooo`03o`000?oooooooooo0?oo
oooo=oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo01Gooooo0003ooooo`?o0000
0oooool2o`0000Oooooo00?o0000ooooooooool0oooooolgooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0>ooooo`;o000000Coooooo`000?oooooo
00005oooool000Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0oooooolgooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0001Sooooo00000ooooooo
0000o`000003o`0000;ooooo00Co0000oooooooooooo00001_ooool3o`000?oooooo>?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool01?l0
003oooooooooool0000Hooooo`0000Goooooo`000?ooooooooooo`000003ooooo`04o`000?oooooo
ooooo`0000Kooooo00?o0000ooooooooool0oooooolhooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0>ooooo`;o000000Coooooo`000?oooooo0000
5oooool000;ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00006ooooo`03o`00
0?oooooooooo0?oooooo>?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03Oooool2o`000005ooooool0003oooooooooool000005_ooool000?ooooo
0_l00003ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0oooooolhooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`04
o`000?oooooo0000o`0000;ooooo00?o0000ooooooooool05?ooool000Cooooo00?o0000oooooooo
ool00_ooool2o`0000Oooooo00?o0000ooooooooool0ooooooliooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool04oooool001;ooooo00?o0000ooooooooool0ooooooliooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool04_ooool001;ooooo00?o0000ooooooooool0
ooooooliooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04_ooool001;ooooo00?o
0000ooooooooool0ooooooljooooo`05o`000?ooooooooooooooool000004?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04Oooool001;ooooo00?o
0000ooooooooool0ooooooljooooo`05o`000?ooooooooooooooool000004Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04?ooool001;ooooo00?o
0000ooooooooool0ooooooljooooo`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo000Booooo`;o0000oooo
oolkooooo`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00oooooo000Booooo`03o`000?oooooooooo0?oooooo>ooo
ool00ol0003oooooo`00000Booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0>ooooo`004_ooool00ol0003oooooooooo`3ooooooc_ooooo00?o0000
ooooool000004_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool03_ooool001;ooooo00?o0000ooooooooool0oooooolkooooo`03o`000?oooooo0000
01;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00gooooo000Booooo`03o`000?oooooooooo0?oooooo??ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0<ooooo`00
4_ooool00ol0003oooooooooo`3ooooooccooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01kooooo000Booooo`03o`000?oooooooooo0?ooooooDOoo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo000Booooo`03o`000?oooooo
oooo0?ooooooDOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo000Boooo
o`03o`000?oooooooooo0?ooooooDOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01oooooo000Booooo`03o`000?oooooooooo0?ooooooDOooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo023ooooo000Booooo`;o0000oooooomBooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool08?ooool001;ooooo00?o0000ooooooooool0oooooomBooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool08?ooool001;ooooo00?o0000ooooooooool0oooooomB
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08Oooool001;ooooo00?o0000oooo
ooooool0oooooomBooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08Oooool001;o
oooo00?o0000ooooooooool0oooooomBooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool08Oooool001;ooooo00?o0000ooooooooool0oooooomBooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool08_ooool001;ooooo00?o0000ooooooooool0oooooomBooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool08_ooool001;ooooo00?o0000ooooooooool0oooooomC
ooooo`05o`000?ooooooooooooooool000009?ooool001;ooooo00?o0000ooooooooool0oooooomC
ooooo`04o`000?ooooooooooo`0002Gooooo000Booooo`;o0000oooooomDooooo`04o`000?oooooo
ooooo`0002Gooooo000Booooo`03o`000?oooooooooo0?ooooooDoooool01?l0003oooooooooool0
000Uooooo`004_ooool00ol0003oooooooooo`3ooooooe?ooooo00?o0000ooooool000009_ooool0
01;ooooo00?o0000ooooooooool0oooooomCooooo`03o`000?oooooo000002Kooooo000Booooo`03
o`000?oooooooooo0?ooooooE?ooool2o`0002Kooooo000Booooo`03o`000?oooooooooo0?oooooo
E?ooool00ol0003oooooooooo`0Uooooo`004_ooool00ol0003oooooooooo`3ooooooeCooooo00?o
0000ooooooooool09Oooool001;ooooo00?o0000ooooooooool0oooooomlooooo`004_ooool00ol0
003oooooooooo`3oooooogcooooo000Booooo`03o`000?oooooooooo0?ooooooO?ooool001;ooooo
0_l0003ooooooggooooo000Booooo`03o`000?oooooooooo0?ooooooO?ooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1853.95, -2.87418, 0.327137, \
0.208066}}]
}, Open  ]],

Cell["\<\
Come per gli esercizi precedenti, possiamo utilizzare \
MultipleListPlot per aumentare la leggibilit\[AGrave] del grafico:\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[rvotes, dvotes, PlotJoined \[Rule] True, 
        PlotLegend \[Rule] {"\<Republican\>", "\<Democrat\>"}, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 1.8], 
            enlarge[PlotSymbol[Star], 2.0]}];\)\)], "Input",
  CellLabel->"In[101]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
%%ImageSize: 400 170.492 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.0124784 [
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .1395 -12 -4.5 ]
[.01131 .1395 0 4.5 ]
[.01131 .26428 -12 -4.5 ]
[.01131 .26428 0 4.5 ]
[.01131 .38907 -12 -4.5 ]
[.01131 .38907 0 4.5 ]
[.01131 .51385 -12 -4.5 ]
[.01131 .51385 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1880)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1900)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1920)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1940)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1960)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1980)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1395 m
.03006 .1395 L
s
[(10)] .01131 .1395 1 0 Mshowa
.02381 .26428 m
.03006 .26428 L
s
[(20)] .01131 .26428 1 0 Mshowa
.02381 .38907 m
.03006 .38907 L
s
[(30)] .01131 .38907 1 0 Mshowa
.02381 .51385 m
.03006 .51385 L
s
[(40)] .01131 .51385 1 0 Mshowa
.125 Mabswid
.02381 .03967 m
.02756 .03967 L
s
.02381 .06463 m
.02756 .06463 L
s
.02381 .08959 m
.02756 .08959 L
s
.02381 .11454 m
.02756 .11454 L
s
.02381 .16446 m
.02756 .16446 L
s
.02381 .18941 m
.02756 .18941 L
s
.02381 .21437 m
.02756 .21437 L
s
.02381 .23933 m
.02756 .23933 L
s
.02381 .28924 m
.02756 .28924 L
s
.02381 .3142 m
.02756 .3142 L
s
.02381 .33915 m
.02756 .33915 L
s
.02381 .36411 m
.02756 .36411 L
s
.02381 .41402 m
.02756 .41402 L
s
.02381 .43898 m
.02756 .43898 L
s
.02381 .46394 m
.02756 .46394 L
s
.02381 .48889 m
.02756 .48889 L
s
.02381 .53881 m
.02756 .53881 L
s
.02381 .56376 m
.02756 .56376 L
s
.02381 .58872 m
.02756 .58872 L
s
.02381 .61368 m
.02756 .61368 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .038 m
.05556 .04234 L
.0873 .05231 L
.11905 .0596 L
.15079 .06508 L
.18254 .07029 L
.21429 .07526 L
.24603 .0826 L
.27778 .0793 L
.30952 .10337 L
.34127 .10466 L
.37302 .10984 L
.40476 .11054 L
.43651 .0582 L
.46825 .12126 L
.5 .21627 L
.53175 .21094 L
.56349 .28164 L
.59524 .2114 L
.62698 .22285 L
.65873 .29304 L
.69048 .28931 L
.72222 .28885 L
.75397 .43818 L
.78571 .45863 L
.81746 .44034 L
.84921 .35384 L
.88095 .41115 L
.9127 .60332 L
.94444 .50322 L
.97619 .54875 L
s
.0001 w
.02381 .038 -3.375 0 Mabsadd m
.02381 .038 0 4.5 Mabsadd L
.02381 .038 3.375 0 Mabsadd L
.02381 .038 0 -4.5 Mabsadd L
.02381 .038 -3.375 0 Mabsadd L closepath F
.05556 .04234 -3.375 0 Mabsadd m
.05556 .04234 0 4.5 Mabsadd L
.05556 .04234 3.375 0 Mabsadd L
.05556 .04234 0 -4.5 Mabsadd L
.05556 .04234 -3.375 0 Mabsadd L closepath F
.0873 .05231 -3.375 0 Mabsadd m
.0873 .05231 0 4.5 Mabsadd L
.0873 .05231 3.375 0 Mabsadd L
.0873 .05231 0 -4.5 Mabsadd L
.0873 .05231 -3.375 0 Mabsadd L closepath F
.11905 .0596 -3.375 0 Mabsadd m
.11905 .0596 0 4.5 Mabsadd L
.11905 .0596 3.375 0 Mabsadd L
.11905 .0596 0 -4.5 Mabsadd L
.11905 .0596 -3.375 0 Mabsadd L closepath F
.15079 .06508 -3.375 0 Mabsadd m
.15079 .06508 0 4.5 Mabsadd L
.15079 .06508 3.375 0 Mabsadd L
.15079 .06508 0 -4.5 Mabsadd L
.15079 .06508 -3.375 0 Mabsadd L closepath F
.18254 .07029 -3.375 0 Mabsadd m
.18254 .07029 0 4.5 Mabsadd L
.18254 .07029 3.375 0 Mabsadd L
.18254 .07029 0 -4.5 Mabsadd L
.18254 .07029 -3.375 0 Mabsadd L closepath F
.21429 .07526 -3.375 0 Mabsadd m
.21429 .07526 0 4.5 Mabsadd L
.21429 .07526 3.375 0 Mabsadd L
.21429 .07526 0 -4.5 Mabsadd L
.21429 .07526 -3.375 0 Mabsadd L closepath F
.24603 .0826 -3.375 0 Mabsadd m
.24603 .0826 0 4.5 Mabsadd L
.24603 .0826 3.375 0 Mabsadd L
.24603 .0826 0 -4.5 Mabsadd L
.24603 .0826 -3.375 0 Mabsadd L closepath F
.27778 .0793 -3.375 0 Mabsadd m
.27778 .0793 0 4.5 Mabsadd L
.27778 .0793 3.375 0 Mabsadd L
.27778 .0793 0 -4.5 Mabsadd L
.27778 .0793 -3.375 0 Mabsadd L closepath F
.30952 .10337 -3.375 0 Mabsadd m
.30952 .10337 0 4.5 Mabsadd L
.30952 .10337 3.375 0 Mabsadd L
.30952 .10337 0 -4.5 Mabsadd L
.30952 .10337 -3.375 0 Mabsadd L closepath F
.34127 .10466 -3.375 0 Mabsadd m
.34127 .10466 0 4.5 Mabsadd L
.34127 .10466 3.375 0 Mabsadd L
.34127 .10466 0 -4.5 Mabsadd L
.34127 .10466 -3.375 0 Mabsadd L closepath F
.37302 .10984 -3.375 0 Mabsadd m
.37302 .10984 0 4.5 Mabsadd L
.37302 .10984 3.375 0 Mabsadd L
.37302 .10984 0 -4.5 Mabsadd L
.37302 .10984 -3.375 0 Mabsadd L closepath F
.40476 .11054 -3.375 0 Mabsadd m
.40476 .11054 0 4.5 Mabsadd L
.40476 .11054 3.375 0 Mabsadd L
.40476 .11054 0 -4.5 Mabsadd L
.40476 .11054 -3.375 0 Mabsadd L closepath F
.43651 .0582 -3.375 0 Mabsadd m
.43651 .0582 0 4.5 Mabsadd L
.43651 .0582 3.375 0 Mabsadd L
.43651 .0582 0 -4.5 Mabsadd L
.43651 .0582 -3.375 0 Mabsadd L closepath F
.46825 .12126 -3.375 0 Mabsadd m
.46825 .12126 0 4.5 Mabsadd L
.46825 .12126 3.375 0 Mabsadd L
.46825 .12126 0 -4.5 Mabsadd L
.46825 .12126 -3.375 0 Mabsadd L closepath F
.5 .21627 -3.375 0 Mabsadd m
.5 .21627 0 4.5 Mabsadd L
.5 .21627 3.375 0 Mabsadd L
.5 .21627 0 -4.5 Mabsadd L
.5 .21627 -3.375 0 Mabsadd L closepath F
.53175 .21094 -3.375 0 Mabsadd m
.53175 .21094 0 4.5 Mabsadd L
.53175 .21094 3.375 0 Mabsadd L
.53175 .21094 0 -4.5 Mabsadd L
.53175 .21094 -3.375 0 Mabsadd L closepath F
.56349 .28164 -3.375 0 Mabsadd m
.56349 .28164 0 4.5 Mabsadd L
.56349 .28164 3.375 0 Mabsadd L
.56349 .28164 0 -4.5 Mabsadd L
.56349 .28164 -3.375 0 Mabsadd L closepath F
.59524 .2114 -3.375 0 Mabsadd m
.59524 .2114 0 4.5 Mabsadd L
.59524 .2114 3.375 0 Mabsadd L
.59524 .2114 0 -4.5 Mabsadd L
.59524 .2114 -3.375 0 Mabsadd L closepath F
.62698 .22285 -3.375 0 Mabsadd m
.62698 .22285 0 4.5 Mabsadd L
.62698 .22285 3.375 0 Mabsadd L
.62698 .22285 0 -4.5 Mabsadd L
.62698 .22285 -3.375 0 Mabsadd L closepath F
.65873 .29304 -3.375 0 Mabsadd m
.65873 .29304 0 4.5 Mabsadd L
.65873 .29304 3.375 0 Mabsadd L
.65873 .29304 0 -4.5 Mabsadd L
.65873 .29304 -3.375 0 Mabsadd L closepath F
.69048 .28931 -3.375 0 Mabsadd m
.69048 .28931 0 4.5 Mabsadd L
.69048 .28931 3.375 0 Mabsadd L
.69048 .28931 0 -4.5 Mabsadd L
.69048 .28931 -3.375 0 Mabsadd L closepath F
.72222 .28885 -3.375 0 Mabsadd m
.72222 .28885 0 4.5 Mabsadd L
.72222 .28885 3.375 0 Mabsadd L
.72222 .28885 0 -4.5 Mabsadd L
.72222 .28885 -3.375 0 Mabsadd L closepath F
.75397 .43818 -3.375 0 Mabsadd m
.75397 .43818 0 4.5 Mabsadd L
.75397 .43818 3.375 0 Mabsadd L
.75397 .43818 0 -4.5 Mabsadd L
.75397 .43818 -3.375 0 Mabsadd L closepath F
.78571 .45863 -3.375 0 Mabsadd m
.78571 .45863 0 4.5 Mabsadd L
.78571 .45863 3.375 0 Mabsadd L
.78571 .45863 0 -4.5 Mabsadd L
.78571 .45863 -3.375 0 Mabsadd L closepath F
.81746 .44034 -3.375 0 Mabsadd m
.81746 .44034 0 4.5 Mabsadd L
.81746 .44034 3.375 0 Mabsadd L
.81746 .44034 0 -4.5 Mabsadd L
.81746 .44034 -3.375 0 Mabsadd L closepath F
.84921 .35384 -3.375 0 Mabsadd m
.84921 .35384 0 4.5 Mabsadd L
.84921 .35384 3.375 0 Mabsadd L
.84921 .35384 0 -4.5 Mabsadd L
.84921 .35384 -3.375 0 Mabsadd L closepath F
.88095 .41115 -3.375 0 Mabsadd m
.88095 .41115 0 4.5 Mabsadd L
.88095 .41115 3.375 0 Mabsadd L
.88095 .41115 0 -4.5 Mabsadd L
.88095 .41115 -3.375 0 Mabsadd L closepath F
.9127 .60332 -3.375 0 Mabsadd m
.9127 .60332 0 4.5 Mabsadd L
.9127 .60332 3.375 0 Mabsadd L
.9127 .60332 0 -4.5 Mabsadd L
.9127 .60332 -3.375 0 Mabsadd L closepath F
.94444 .50322 -3.375 0 Mabsadd m
.94444 .50322 0 4.5 Mabsadd L
.94444 .50322 3.375 0 Mabsadd L
.94444 .50322 0 -4.5 Mabsadd L
.94444 .50322 -3.375 0 Mabsadd L closepath F
.97619 .54875 -3.375 0 Mabsadd m
.97619 .54875 0 4.5 Mabsadd L
.97619 .54875 3.375 0 Mabsadd L
.97619 .54875 0 -4.5 Mabsadd L
.97619 .54875 -3.375 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .03197 m
.05556 .03724 L
.0873 .04844 L
.11905 .05008 L
.15079 .06838 L
.18254 .07018 L
.21429 .07555 L
.24603 .08385 L
.27778 .08406 L
.30952 .09586 L
.34127 .09405 L
.37302 .07808 L
.40476 .09469 L
.43651 .09324 L
.46825 .12864 L
.5 .12885 L
.53175 .11937 L
.56349 .20209 L
.59524 .2995 L
.62698 .36101 L
.65873 .35468 L
.69048 .3342 L
.72222 .31552 L
.75397 .35556 L
.78571 .33956 L
.81746 .44181 L
.84921 .55287 L
.88095 .40491 L
.9127 .37871 L
.94444 .52419 L
.97619 .44439 L
s
.0001 w
[ ] 0 setdash
.02381 .03197 0 5 Mabsadd m
.02381 .03197 -1.13035 1.5558 Mabsadd L
.02381 .03197 -4.75529 1.54508 Mabsadd L
.02381 .03197 -1.82895 -0.59427 Mabsadd L
.02381 .03197 -2.93892 -4.04508 Mabsadd L
.02381 .03197 0 -1.92307 Mabsadd L
.02381 .03197 2.93893 -4.04508 Mabsadd L
.02381 .03197 1.82896 -0.59427 Mabsadd L
.02381 .03197 4.75529 1.54508 Mabsadd L
.02381 .03197 1.13036 1.5558 Mabsadd L
.02381 .03197 0 5 Mabsadd L closepath F
.05556 .03724 0 5 Mabsadd m
.05556 .03724 -1.13035 1.5558 Mabsadd L
.05556 .03724 -4.75529 1.54508 Mabsadd L
.05556 .03724 -1.82895 -0.59427 Mabsadd L
.05556 .03724 -2.93892 -4.04508 Mabsadd L
.05556 .03724 0 -1.92307 Mabsadd L
.05556 .03724 2.93893 -4.04508 Mabsadd L
.05556 .03724 1.82896 -0.59427 Mabsadd L
.05556 .03724 4.75529 1.54508 Mabsadd L
.05556 .03724 1.13036 1.5558 Mabsadd L
.05556 .03724 0 5 Mabsadd L closepath F
.0873 .04844 0 5 Mabsadd m
.0873 .04844 -1.13035 1.5558 Mabsadd L
.0873 .04844 -4.75529 1.54508 Mabsadd L
.0873 .04844 -1.82895 -0.59427 Mabsadd L
.0873 .04844 -2.93892 -4.04508 Mabsadd L
.0873 .04844 0 -1.92307 Mabsadd L
.0873 .04844 2.93893 -4.04508 Mabsadd L
.0873 .04844 1.82896 -0.59427 Mabsadd L
.0873 .04844 4.75529 1.54508 Mabsadd L
.0873 .04844 1.13036 1.5558 Mabsadd L
.0873 .04844 0 5 Mabsadd L closepath F
.11905 .05008 0 5 Mabsadd m
.11905 .05008 -1.13035 1.5558 Mabsadd L
.11905 .05008 -4.75529 1.54508 Mabsadd L
.11905 .05008 -1.82895 -0.59427 Mabsadd L
.11905 .05008 -2.93892 -4.04508 Mabsadd L
.11905 .05008 0 -1.92307 Mabsadd L
.11905 .05008 2.93893 -4.04508 Mabsadd L
.11905 .05008 1.82896 -0.59427 Mabsadd L
.11905 .05008 4.75529 1.54508 Mabsadd L
.11905 .05008 1.13036 1.5558 Mabsadd L
.11905 .05008 0 5 Mabsadd L closepath F
.15079 .06838 0 5 Mabsadd m
.15079 .06838 -1.13035 1.5558 Mabsadd L
.15079 .06838 -4.75529 1.54508 Mabsadd L
.15079 .06838 -1.82895 -0.59427 Mabsadd L
.15079 .06838 -2.93892 -4.04508 Mabsadd L
.15079 .06838 0 -1.92307 Mabsadd L
.15079 .06838 2.93893 -4.04508 Mabsadd L
.15079 .06838 1.82896 -0.59427 Mabsadd L
.15079 .06838 4.75529 1.54508 Mabsadd L
.15079 .06838 1.13036 1.5558 Mabsadd L
.15079 .06838 0 5 Mabsadd L closepath F
.18254 .07018 0 5 Mabsadd m
.18254 .07018 -1.13035 1.5558 Mabsadd L
.18254 .07018 -4.75529 1.54508 Mabsadd L
.18254 .07018 -1.82895 -0.59427 Mabsadd L
.18254 .07018 -2.93892 -4.04508 Mabsadd L
.18254 .07018 0 -1.92307 Mabsadd L
.18254 .07018 2.93893 -4.04508 Mabsadd L
.18254 .07018 1.82896 -0.59427 Mabsadd L
.18254 .07018 4.75529 1.54508 Mabsadd L
.18254 .07018 1.13036 1.5558 Mabsadd L
.18254 .07018 0 5 Mabsadd L closepath F
.21429 .07555 0 5 Mabsadd m
.21429 .07555 -1.13035 1.5558 Mabsadd L
.21429 .07555 -4.75529 1.54508 Mabsadd L
.21429 .07555 -1.82895 -0.59427 Mabsadd L
.21429 .07555 -2.93892 -4.04508 Mabsadd L
.21429 .07555 0 -1.92307 Mabsadd L
.21429 .07555 2.93893 -4.04508 Mabsadd L
.21429 .07555 1.82896 -0.59427 Mabsadd L
.21429 .07555 4.75529 1.54508 Mabsadd L
.21429 .07555 1.13036 1.5558 Mabsadd L
.21429 .07555 0 5 Mabsadd L closepath F
.24603 .08385 0 5 Mabsadd m
.24603 .08385 -1.13035 1.5558 Mabsadd L
.24603 .08385 -4.75529 1.54508 Mabsadd L
.24603 .08385 -1.82895 -0.59427 Mabsadd L
.24603 .08385 -2.93892 -4.04508 Mabsadd L
.24603 .08385 0 -1.92307 Mabsadd L
.24603 .08385 2.93893 -4.04508 Mabsadd L
.24603 .08385 1.82896 -0.59427 Mabsadd L
.24603 .08385 4.75529 1.54508 Mabsadd L
.24603 .08385 1.13036 1.5558 Mabsadd L
.24603 .08385 0 5 Mabsadd L closepath F
.27778 .08406 0 5 Mabsadd m
.27778 .08406 -1.13035 1.5558 Mabsadd L
.27778 .08406 -4.75529 1.54508 Mabsadd L
.27778 .08406 -1.82895 -0.59427 Mabsadd L
.27778 .08406 -2.93892 -4.04508 Mabsadd L
.27778 .08406 0 -1.92307 Mabsadd L
.27778 .08406 2.93893 -4.04508 Mabsadd L
.27778 .08406 1.82896 -0.59427 Mabsadd L
.27778 .08406 4.75529 1.54508 Mabsadd L
.27778 .08406 1.13036 1.5558 Mabsadd L
.27778 .08406 0 5 Mabsadd L closepath F
.30952 .09586 0 5 Mabsadd m
.30952 .09586 -1.13035 1.5558 Mabsadd L
.30952 .09586 -4.75529 1.54508 Mabsadd L
.30952 .09586 -1.82895 -0.59427 Mabsadd L
.30952 .09586 -2.93892 -4.04508 Mabsadd L
.30952 .09586 0 -1.92307 Mabsadd L
.30952 .09586 2.93893 -4.04508 Mabsadd L
.30952 .09586 1.82896 -0.59427 Mabsadd L
.30952 .09586 4.75529 1.54508 Mabsadd L
.30952 .09586 1.13036 1.5558 Mabsadd L
.30952 .09586 0 5 Mabsadd L closepath F
.34127 .09405 0 5 Mabsadd m
.34127 .09405 -1.13035 1.5558 Mabsadd L
.34127 .09405 -4.75529 1.54508 Mabsadd L
.34127 .09405 -1.82895 -0.59427 Mabsadd L
.34127 .09405 -2.93892 -4.04508 Mabsadd L
.34127 .09405 0 -1.92307 Mabsadd L
.34127 .09405 2.93893 -4.04508 Mabsadd L
.34127 .09405 1.82896 -0.59427 Mabsadd L
.34127 .09405 4.75529 1.54508 Mabsadd L
.34127 .09405 1.13036 1.5558 Mabsadd L
.34127 .09405 0 5 Mabsadd L closepath F
.37302 .07808 0 5 Mabsadd m
.37302 .07808 -1.13035 1.5558 Mabsadd L
.37302 .07808 -4.75529 1.54508 Mabsadd L
.37302 .07808 -1.82895 -0.59427 Mabsadd L
.37302 .07808 -2.93892 -4.04508 Mabsadd L
.37302 .07808 0 -1.92307 Mabsadd L
.37302 .07808 2.93893 -4.04508 Mabsadd L
.37302 .07808 1.82896 -0.59427 Mabsadd L
.37302 .07808 4.75529 1.54508 Mabsadd L
.37302 .07808 1.13036 1.5558 Mabsadd L
.37302 .07808 0 5 Mabsadd L closepath F
.40476 .09469 0 5 Mabsadd m
.40476 .09469 -1.13035 1.5558 Mabsadd L
.40476 .09469 -4.75529 1.54508 Mabsadd L
.40476 .09469 -1.82895 -0.59427 Mabsadd L
.40476 .09469 -2.93892 -4.04508 Mabsadd L
.40476 .09469 0 -1.92307 Mabsadd L
.40476 .09469 2.93893 -4.04508 Mabsadd L
.40476 .09469 1.82896 -0.59427 Mabsadd L
.40476 .09469 4.75529 1.54508 Mabsadd L
.40476 .09469 1.13036 1.5558 Mabsadd L
.40476 .09469 0 5 Mabsadd L closepath F
.43651 .09324 0 5 Mabsadd m
.43651 .09324 -1.13035 1.5558 Mabsadd L
.43651 .09324 -4.75529 1.54508 Mabsadd L
.43651 .09324 -1.82895 -0.59427 Mabsadd L
.43651 .09324 -2.93892 -4.04508 Mabsadd L
.43651 .09324 0 -1.92307 Mabsadd L
.43651 .09324 2.93893 -4.04508 Mabsadd L
.43651 .09324 1.82896 -0.59427 Mabsadd L
.43651 .09324 4.75529 1.54508 Mabsadd L
.43651 .09324 1.13036 1.5558 Mabsadd L
.43651 .09324 0 5 Mabsadd L closepath F
.46825 .12864 0 5 Mabsadd m
.46825 .12864 -1.13035 1.5558 Mabsadd L
.46825 .12864 -4.75529 1.54508 Mabsadd L
.46825 .12864 -1.82895 -0.59427 Mabsadd L
.46825 .12864 -2.93892 -4.04508 Mabsadd L
.46825 .12864 0 -1.92307 Mabsadd L
.46825 .12864 2.93893 -4.04508 Mabsadd L
.46825 .12864 1.82896 -0.59427 Mabsadd L
.46825 .12864 4.75529 1.54508 Mabsadd L
.46825 .12864 1.13036 1.5558 Mabsadd L
.46825 .12864 0 5 Mabsadd L closepath F
.5 .12885 0 5 Mabsadd m
.5 .12885 -1.13035 1.5558 Mabsadd L
.5 .12885 -4.75529 1.54508 Mabsadd L
.5 .12885 -1.82895 -0.59427 Mabsadd L
.5 .12885 -2.93892 -4.04508 Mabsadd L
.5 .12885 0 -1.92307 Mabsadd L
.5 .12885 2.93893 -4.04508 Mabsadd L
.5 .12885 1.82896 -0.59427 Mabsadd L
.5 .12885 4.75529 1.54508 Mabsadd L
.5 .12885 1.13036 1.5558 Mabsadd L
.5 .12885 0 5 Mabsadd L closepath F
.53175 .11937 0 5 Mabsadd m
.53175 .11937 -1.13035 1.5558 Mabsadd L
.53175 .11937 -4.75529 1.54508 Mabsadd L
.53175 .11937 -1.82895 -0.59427 Mabsadd L
.53175 .11937 -2.93892 -4.04508 Mabsadd L
.53175 .11937 0 -1.92307 Mabsadd L
.53175 .11937 2.93893 -4.04508 Mabsadd L
.53175 .11937 1.82896 -0.59427 Mabsadd L
.53175 .11937 4.75529 1.54508 Mabsadd L
.53175 .11937 1.13036 1.5558 Mabsadd L
.53175 .11937 0 5 Mabsadd L closepath F
.56349 .20209 0 5 Mabsadd m
.56349 .20209 -1.13035 1.5558 Mabsadd L
.56349 .20209 -4.75529 1.54508 Mabsadd L
.56349 .20209 -1.82895 -0.59427 Mabsadd L
.56349 .20209 -2.93892 -4.04508 Mabsadd L
.56349 .20209 0 -1.92307 Mabsadd L
.56349 .20209 2.93893 -4.04508 Mabsadd L
.56349 .20209 1.82896 -0.59427 Mabsadd L
.56349 .20209 4.75529 1.54508 Mabsadd L
.56349 .20209 1.13036 1.5558 Mabsadd L
.56349 .20209 0 5 Mabsadd L closepath F
.59524 .2995 0 5 Mabsadd m
.59524 .2995 -1.13035 1.5558 Mabsadd L
.59524 .2995 -4.75529 1.54508 Mabsadd L
.59524 .2995 -1.82895 -0.59427 Mabsadd L
.59524 .2995 -2.93892 -4.04508 Mabsadd L
.59524 .2995 0 -1.92307 Mabsadd L
.59524 .2995 2.93893 -4.04508 Mabsadd L
.59524 .2995 1.82896 -0.59427 Mabsadd L
.59524 .2995 4.75529 1.54508 Mabsadd L
.59524 .2995 1.13036 1.5558 Mabsadd L
.59524 .2995 0 5 Mabsadd L closepath F
.62698 .36101 0 5 Mabsadd m
.62698 .36101 -1.13035 1.5558 Mabsadd L
.62698 .36101 -4.75529 1.54508 Mabsadd L
.62698 .36101 -1.82895 -0.59427 Mabsadd L
.62698 .36101 -2.93892 -4.04508 Mabsadd L
.62698 .36101 0 -1.92307 Mabsadd L
.62698 .36101 2.93893 -4.04508 Mabsadd L
.62698 .36101 1.82896 -0.59427 Mabsadd L
.62698 .36101 4.75529 1.54508 Mabsadd L
.62698 .36101 1.13036 1.5558 Mabsadd L
.62698 .36101 0 5 Mabsadd L closepath F
.65873 .35468 0 5 Mabsadd m
.65873 .35468 -1.13035 1.5558 Mabsadd L
.65873 .35468 -4.75529 1.54508 Mabsadd L
.65873 .35468 -1.82895 -0.59427 Mabsadd L
.65873 .35468 -2.93892 -4.04508 Mabsadd L
.65873 .35468 0 -1.92307 Mabsadd L
.65873 .35468 2.93893 -4.04508 Mabsadd L
.65873 .35468 1.82896 -0.59427 Mabsadd L
.65873 .35468 4.75529 1.54508 Mabsadd L
.65873 .35468 1.13036 1.5558 Mabsadd L
.65873 .35468 0 5 Mabsadd L closepath F
.69048 .3342 0 5 Mabsadd m
.69048 .3342 -1.13035 1.5558 Mabsadd L
.69048 .3342 -4.75529 1.54508 Mabsadd L
.69048 .3342 -1.82895 -0.59427 Mabsadd L
.69048 .3342 -2.93892 -4.04508 Mabsadd L
.69048 .3342 0 -1.92307 Mabsadd L
.69048 .3342 2.93893 -4.04508 Mabsadd L
.69048 .3342 1.82896 -0.59427 Mabsadd L
.69048 .3342 4.75529 1.54508 Mabsadd L
.69048 .3342 1.13036 1.5558 Mabsadd L
.69048 .3342 0 5 Mabsadd L closepath F
.72222 .31552 0 5 Mabsadd m
.72222 .31552 -1.13035 1.5558 Mabsadd L
.72222 .31552 -4.75529 1.54508 Mabsadd L
.72222 .31552 -1.82895 -0.59427 Mabsadd L
.72222 .31552 -2.93892 -4.04508 Mabsadd L
.72222 .31552 0 -1.92307 Mabsadd L
.72222 .31552 2.93893 -4.04508 Mabsadd L
.72222 .31552 1.82896 -0.59427 Mabsadd L
.72222 .31552 4.75529 1.54508 Mabsadd L
.72222 .31552 1.13036 1.5558 Mabsadd L
.72222 .31552 0 5 Mabsadd L closepath F
.75397 .35556 0 5 Mabsadd m
.75397 .35556 -1.13035 1.5558 Mabsadd L
.75397 .35556 -4.75529 1.54508 Mabsadd L
.75397 .35556 -1.82895 -0.59427 Mabsadd L
.75397 .35556 -2.93892 -4.04508 Mabsadd L
.75397 .35556 0 -1.92307 Mabsadd L
.75397 .35556 2.93893 -4.04508 Mabsadd L
.75397 .35556 1.82896 -0.59427 Mabsadd L
.75397 .35556 4.75529 1.54508 Mabsadd L
.75397 .35556 1.13036 1.5558 Mabsadd L
.75397 .35556 0 5 Mabsadd L closepath F
.78571 .33956 0 5 Mabsadd m
.78571 .33956 -1.13035 1.5558 Mabsadd L
.78571 .33956 -4.75529 1.54508 Mabsadd L
.78571 .33956 -1.82895 -0.59427 Mabsadd L
.78571 .33956 -2.93892 -4.04508 Mabsadd L
.78571 .33956 0 -1.92307 Mabsadd L
.78571 .33956 2.93893 -4.04508 Mabsadd L
.78571 .33956 1.82896 -0.59427 Mabsadd L
.78571 .33956 4.75529 1.54508 Mabsadd L
.78571 .33956 1.13036 1.5558 Mabsadd L
.78571 .33956 0 5 Mabsadd L closepath F
.81746 .44181 0 5 Mabsadd m
.81746 .44181 -1.13035 1.5558 Mabsadd L
.81746 .44181 -4.75529 1.54508 Mabsadd L
.81746 .44181 -1.82895 -0.59427 Mabsadd L
.81746 .44181 -2.93892 -4.04508 Mabsadd L
.81746 .44181 0 -1.92307 Mabsadd L
.81746 .44181 2.93893 -4.04508 Mabsadd L
.81746 .44181 1.82896 -0.59427 Mabsadd L
.81746 .44181 4.75529 1.54508 Mabsadd L
.81746 .44181 1.13036 1.5558 Mabsadd L
.81746 .44181 0 5 Mabsadd L closepath F
.84921 .55287 0 5 Mabsadd m
.84921 .55287 -1.13035 1.5558 Mabsadd L
.84921 .55287 -4.75529 1.54508 Mabsadd L
.84921 .55287 -1.82895 -0.59427 Mabsadd L
.84921 .55287 -2.93892 -4.04508 Mabsadd L
.84921 .55287 0 -1.92307 Mabsadd L
.84921 .55287 2.93893 -4.04508 Mabsadd L
.84921 .55287 1.82896 -0.59427 Mabsadd L
.84921 .55287 4.75529 1.54508 Mabsadd L
.84921 .55287 1.13036 1.5558 Mabsadd L
.84921 .55287 0 5 Mabsadd L closepath F
.88095 .40491 0 5 Mabsadd m
.88095 .40491 -1.13035 1.5558 Mabsadd L
.88095 .40491 -4.75529 1.54508 Mabsadd L
.88095 .40491 -1.82895 -0.59427 Mabsadd L
.88095 .40491 -2.93892 -4.04508 Mabsadd L
.88095 .40491 0 -1.92307 Mabsadd L
.88095 .40491 2.93893 -4.04508 Mabsadd L
.88095 .40491 1.82896 -0.59427 Mabsadd L
.88095 .40491 4.75529 1.54508 Mabsadd L
.88095 .40491 1.13036 1.5558 Mabsadd L
.88095 .40491 0 5 Mabsadd L closepath F
.9127 .37871 0 5 Mabsadd m
.9127 .37871 -1.13035 1.5558 Mabsadd L
.9127 .37871 -4.75529 1.54508 Mabsadd L
.9127 .37871 -1.82895 -0.59427 Mabsadd L
.9127 .37871 -2.93892 -4.04508 Mabsadd L
.9127 .37871 0 -1.92307 Mabsadd L
.9127 .37871 2.93893 -4.04508 Mabsadd L
.9127 .37871 1.82896 -0.59427 Mabsadd L
.9127 .37871 4.75529 1.54508 Mabsadd L
.9127 .37871 1.13036 1.5558 Mabsadd L
.9127 .37871 0 5 Mabsadd L closepath F
.94444 .52419 0 5 Mabsadd m
.94444 .52419 -1.13035 1.5558 Mabsadd L
.94444 .52419 -4.75529 1.54508 Mabsadd L
.94444 .52419 -1.82895 -0.59427 Mabsadd L
.94444 .52419 -2.93892 -4.04508 Mabsadd L
.94444 .52419 0 -1.92307 Mabsadd L
.94444 .52419 2.93893 -4.04508 Mabsadd L
.94444 .52419 1.82896 -0.59427 Mabsadd L
.94444 .52419 4.75529 1.54508 Mabsadd L
.94444 .52419 1.13036 1.5558 Mabsadd L
.94444 .52419 0 5 Mabsadd L closepath F
.97619 .44439 0 5 Mabsadd m
.97619 .44439 -1.13035 1.5558 Mabsadd L
.97619 .44439 -4.75529 1.54508 Mabsadd L
.97619 .44439 -1.82895 -0.59427 Mabsadd L
.97619 .44439 -2.93892 -4.04508 Mabsadd L
.97619 .44439 0 -1.92307 Mabsadd L
.97619 .44439 2.93893 -4.04508 Mabsadd L
.97619 .44439 1.82896 -0.59427 Mabsadd L
.97619 .44439 4.75529 1.54508 Mabsadd L
.97619 .44439 1.13036 1.5558 Mabsadd L
.97619 .44439 0 5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 5 Mabsadd m
.5 .5 -1.13035 1.5558 Mabsadd L
.5 .5 -4.75529 1.54508 Mabsadd L
.5 .5 -1.82895 -0.59427 Mabsadd L
.5 .5 -2.93892 -4.04508 Mabsadd L
.5 .5 0 -1.92307 Mabsadd L
.5 .5 2.93893 -4.04508 Mabsadd L
.5 .5 1.82896 -0.59427 Mabsadd L
.5 .5 4.75529 1.54508 Mabsadd L
.5 .5 1.13036 1.5558 Mabsadd L
.5 .5 0 5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Democrat) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -3.375 0 Mabsadd m
.5 .5 0 4.5 Mabsadd L
.5 .5 3.375 0 Mabsadd L
.5 .5 0 -4.5 Mabsadd L
.5 .5 -3.375 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Republican) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[101]:=",
  ImageSize->{400, 170.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ZR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00=Oooool3o`0000?ooooo0ol00003ooooo`?o00001?ooool2o`0001;ooooo0ol00003oooo
o`;o00001Oooool2o`0000Cooooo0_l0000Booooo`?o00000oooool2o`0000?ooooo1Ol00003oooo
o`;o00004_ooool3o`0000?ooooo0_l00005ooooo`?o00000oooool2o`0001;ooooo0ol00003oooo
o`;o00001?ooool3o`0000Cooooo0_l0000Booooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o0000Poooool003Kooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool0P?ooool003Kooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Co
oooo00Co0000oooooooooooo00004_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo0000
00Co00000_ooool01?l0003oooooooooool0000Booooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool0P?ooool003Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0
0003ooooo`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool00_ooool4o`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`03o`000?oooooooooo
00;ooooo1?l00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00;ooooo1?l000001Ooooooo0000oooooooooooo000000?ooooo00Co
0000oooooooooooo00004_ooool00ol0003oooooooooo`02ooooo`Co000000?oooooo`000?l00000
0_l00003ooooo`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool00_ooool4o`0000;o
oooo0ol00003ooooo`04o`000?ooooooooooo`0008;ooooo000fooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool04?ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo013ooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000000oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00Co0000oooooooooooo00004_ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool0000Booooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0P?ooool003Gooooo0_l00003ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool03oooool2
o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0?ooooo`;o00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l00003ooooo`04o`000?ooooooooooo`00017o
oooo0_l00003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`00017ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0P?ooool003Kooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`;o00004oooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l0000Cooooo`03o`000?oooooooooo00;ooooo
0ol00003ooooo`?o00001?ooool2o`0001?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
00?o0000ooooooooool00_ooool2o`0001?ooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
0_l00004ooooo`;o00004oooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0000Cooooo
0_l00023ooooo`006Oooool00ol0003oooooooooo`3oooooogGooooo000Iooooo`03o`000?oooooo
oooo0?ooooooMOooool001Wooooo00?o0000ooooooooool0oooooomeooooo`006Oooool00ol0003o
ooooooooo`3oooooogGooooo000CooooooOo0000Q_ooool001Kooooo0_l000001?oooooo0000oooo
ool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`2:ooooo`005oooool5o`0000;ooooo0_l00003ooooo`03o`000?oooooooooo0?ooooooJooo
ool001Oooooo1?l00003ooooo`?o000000?oooooo`000?l00000oooooom]ooooo`005oooool5o`00
00?ooooo1?l0003oooooofkooooo000Fooooo`So000000?oooooo`000?l000000_l00002ooooo`;o
00000oooool00ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool0oooooomLooooo`00
5Oooool?o`0000;ooooo1Ol00002ooooo`?o000000?oooooo`000?l00000oooooomNooooo`005_oo
ool6o`000003ooooool0003o000000Ko000000?oooooo`000?l000000_l00004ooooo`Go0000Booo
ool00ol0003oooooooooo`3ooooooa3ooooo000Gooooo`Co00000oooool=o`0000;ooooo1Ol0001<
ooooo`;o0000oooooolAooooo`006?ooool2o`0000Gooooo1Ol00002ooooo`Ko000000?oooooo`00
0?l000001Ol00019ooooo`Co0000ooooool@ooooo`006Oooool00ol0003oooooooooo`04ooooo`?o
00000_oooolBo`000004ooooool0003oooooo`0000;ooooo0_l00003ooooo`03o`000?oooooooooo
03Oooooo1_l0003oooooo`oooooo000Iooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool5o`0000?ooooo1ol000000ooooooo0000o`000003o`0000;ooooo1_l0000hooooo`Oo
0000ooooool?ooooo`006Oooool2o`0000cooooo0ol00003ooooo`Oo000000?oooooo`000?l00000
1_l000000ooooooo0000o`000003o`0000;ooooo0_l000000ooooooo0000ooooo`0Rooooo`;o0000
3_ooool6o`000?oooooo3oooool001Wooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`03ooooo`Go00000_ooool7o`000003ooooool0003o000000Co00000oooool4o`0000Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Booooo`?o000000?oooooo`000?ooool02_oo
ool5o`000?oooooo4?ooool001Wooooo00?o0000ooooooooool04oooool3o`0000;ooooo5_l00002
ooooo`;o000000Coooooo`000?l0003o00000_ooool6o`0001?ooooo1?l0000;ooooo`Go0000oooo
ool@ooooo`006Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Cooooo0ol00002
oooooaKo00000oooool5o`0001?ooooo0ol0000;ooooo`06o`000?ooooooooooo`000?oooooo0000
ooooool@ooooo`006Oooool00ol0003oooooooooo`0Kooooo`;o00001Oooool4o`0000;ooooo5ol0
0009ooooo`;o00000oooool00ol0003oooooooooo`06o`000003ooooool0003o000000?ooooo00?o
0000ooooooooool00_l00003ooooo`;o0000V_oooomYo`0000_ooooo000Iooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool01?ooool2o`0000Gooooo1Ol000000ooooooo0000o`00000=
o`000003ooooool0003o000000?ooooo00?o0000ooooooooool00ol000001?oooooo0000o`000?oo
ool8o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?ooool00_l000001?oooooo0000
o`000?l0002Jooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Wooooo
0_l0000Uooooo`03o`000?oooooooooo00Cooooo0ol00002oooooa3o000000Coooooo`000?l0003o
oooo0_l00003ooooo`Ko00000_ooool3o`0000?ooooo1ol00002ooooo`Co00000_ooool00ol0003o
ooooooooo`2Gooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Wooooo
00?o0000ooooooooool0:oooool2o`0000Gooooo1?l00004ooooo`?o00000_ooool6o`0000;ooooo
1_l00005ooooo`;o00001Oooool3o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?oo
ool0V?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`00
0?oooooooooo03;ooooo0ol00005ooooo`;o00001?ooool7o`000003ooooool0003o000000Go0000
2Oooool6o`000003ooooool0003o000000Go000000?oooooo`000?ooool0Uoooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool01Oooool01?l0003ooooooooooooooolAo`0000;ooooo0_l00003oooooa7o0000
V?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oo
oooooooo047ooooo3ol000000ooooooo0000o`000002o`0000Cooooo1?l00004ooooo`;o00001Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0IOoo
ool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`10ooooo`Ko00000_ooool6
o`0000;ooooo3_l00004ooooo`09o`000?ooooooooooooooool0003oooooo`000?oooooo000000co
oooo0_l00027ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Wooooo
0_l00012ooooo`Go00000oooool5o`000003ooooool0003o000000Go000000?oooooo`000?l00000
1Ol00008ooooo`03o`000?oooooooooo00?o00003?ooool2o`000003ooooool0003ooooo08?ooooo
00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003ooooooooo
o`12ooooo`?o00001Oooool3o`0000?ooooo1_l00002ooooo`Ko00002Oooool6o`0000;ooooo0_l0
0003ooooo`04o`000?ooooooooooooooo`?o0000QOooool00ol0003oooooooooo`1Uooooo`03o`00
0?oooooooooo00Wooooo000Iooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`Co00001?ooool4o`0000_ooooo1Ol00003ooooo`;o000000?o
ooooo`000?l000000_ooool6o`0008?ooooo00?o0000ooooooooool0IOooool00ol0003ooooooooo
o`09ooooo`006Oooool00ol0003oooooooooo`1Booooo`;o00001Oooool3o`0000_ooooo1_l00003
ooooo`Co00000_ooool8o`0008;ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09
ooooo`002oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo05?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0:ooooo`Oo000000?oooooo`000?l000001Ol00002oooo
o`Co0000Q?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1Voooo
oa7o00000_ooool3o`0008Cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09oooo
o`003?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo0_l0001Zoooo
o`?o00001Oooool2o`0008gooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09oooo
o`003?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool0JOooool2o`000003ooooool0003ooooo00?ooooo0_l00009ooooo`03o`000?oooooooooo
087ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`003?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0J_ooool00ol0
003oooooo`000005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0POooool00ol0
003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000;ooooo`;o00001?ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0TOooool00ol0
003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo00?o
oooo0_l00005ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0T?ooool00ol0003o
ooooooooo`0?ooooo`;o00000oooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo00Wo
oooo000Iooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`20ooooo`03o`000?oooooooooo013ooooo0_l000000ooooooo0000o`00000Cooooo`Co0000
0oooool3o`0000;ooooo00Go0000ooooool0003oooooo`000002ooooo`?o00000oooool3o`0000;o
oooo0ol00004ooooo`Co00000oooool2o`0000oooooo00?o0000ooooooooool02Oooool001Wooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo013ooooo
1?l0000Eooooo`06o`000?ooooooooooo`000?oooooo00001Oooool01ol0003oooooo`000?oooooo
0000ooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Cooooo
00Co0000oooooooooooo00000oooool01?l0003oooooooooool0000>ooooo`03o`000?oooooooooo
00Wooooo000Iooooo`;o0000Koooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo00;o
oooo0_l00002ooooo`03o`000?oooooooooo00;o00000_ooool00ol0003oooooo`000006o`000003
ooooool0003o000000;ooooo00?o0000ooooooooool00_l00009ooooo`05o`000?ooooooooooo`00
0?ooool01Ol000002?oooooo0000ooooool0003oooooo`000?oooooo00000oooool00ol0003ooooo
o`000006ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0K_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool03_ooool9o`0001;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oo
oooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02o`0000?ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo
000Iooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Soooool00ol0003ooooooooo
o`0Aooooo`;o00005_ooool01?l0003oooooooooool00002ooooo`?o00000_ooool2o`000003oooo
ool0003ooooo00;ooooo0ol00003ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo
0_l00003ooooo`Co00003oooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003ooooooooo
o`1_ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool04Oooool2o`0001Kooooo00Co
0000oooooooooooo00009_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo
000Iooooo`03o`000?oooooooooo06oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`1mooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool4o`0002Oooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`1_
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`1U
ooooo`03o`000?oooooooooo00Wooooo000Iooooo`;o0000LOooool00ol0003oooooooooo`0;oooo
o`;o00000oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo06Gooooo00?o0000oooo
ooooool02Oooool001Wooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`0<ooooo`;o
000000?oooooo`000?l00000O?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wo
oooo000Iooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`03ooooo`?o00001_ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo06Gooooo
00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`05ooooo`?o00000oooool6o`0000Cooooo0_l0001eooooo`03o`000?oooooooooo06Gooooo00?o
0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0LOooool2o`0000Gooooo1?l00002
ooooo`So00000_ooool4o`0007Cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09
ooooo`006Oooool00ol0003oooooooooo`1`ooooo`Co00000_ooool7o`0000?ooooo0ol00004oooo
o`Ko00001?ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo06Gooooo00?o0000oooo
ooooool02Oooool001Wooooo0_l0001`ooooo`Oo000000?oooooo`000?l000001?l00003ooooo`;o
00001?ooool8o`0000;ooooo0ol0001]ooooo`03o`000?oooooooooo06Gooooo00?o0000oooooooo
ool02Oooool001Wooooo00?o0000ooooooooool0K_ooool7o`0000?ooooo1Ol00004ooooo`03o`00
0?oooooooooo00?ooooo1_l000000ooooooo0000o`000003o`0006gooooo00?o0000ooooooooool0
IOooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`1_ooooo`Ko00001?oo
ool3o`0000Oooooo00?o0000ooooooooool00_ooool4o`0000?ooooo1Ol0001/ooooo`03o`000?oo
oooooooo06Gooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0L?ooool4
o`0000Kooooo0_l00007ooooo`04o`000?ooooooooooooooo`Co00000oooool6o`0006cooooo00?o
0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`1a
ooooo`;o00002Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000Gooooo1Ol0001/
ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000oooo
ooooool0L_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ool000002Oooool3o`0006gooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09oooo
o`006Oooool2o`0007kooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000:ooooo`03
o`000?oooooo000006cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`00
6Oooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
2Oooool001Wooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo00Wooooo000Iooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0IOooool0
0ol0003oooooooooo`09ooooo`002_ooool5o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo
07kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
06Sooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`002oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0Ooooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0J?ooool0
0ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00001?ooool2o`00083ooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0J?ooool00ol0003ooooooooo
o`1Uooooo`03o`000?oooooooooo00Wooooo000=ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo083ooooo0_l000001Ooooooo0000oooo
oooooooo000000oooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`1Uooooo`03o`00
0?oooooooooo00Wooooo000:ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo083ooooo0ol0000Cooooo`03o`000?oooooooooo06Oo
oooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`002_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`20oooo
o`Co00000oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0EOooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000;ooooo`?o
00001?ooool2o`0000Gooooo00?o0000ooooooooool0Ooooool6o`0000?ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`06ooooo`;o00001_ooool2o`0005Kooooo00?o0000oooooooo
ool0IOooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003oooooooooo`1nooooo`Oo0000
4oooool2o`0000Gooooo1?l00004ooooo`Co0000EOooool00ol0003oooooooooo`1Uooooo`03o`00
0?oooooooooo00Wooooo000Iooooo`;o0000P?ooool6o`000003ooooool0003o000000?ooooo00?o
0000ooooooooool02Oooool4o`0000;ooooo3ol0001Dooooo`03o`000?oooooooooo06Gooooo00?o
0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0P?ooool4o`0000?ooooo1Ol0000:
ooooo`ko000000?oooooo`000?l000001Ol0001Dooooo`03o`000?oooooooooo06Gooooo00?o0000
ooooooooool02Oooool001Wooooo00?o0000ooooooooool0P?ooool3o`0000Cooooo1?l0000:oooo
o`Oo00000_ooool6o`0000;ooooo1_l0001Dooooo`03o`000?oooooooooo03Cooooo0ol0000^oooo
o`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oooooooooo087ooooo00?o0000oooooooo
ool00_ooool7o`0000Wooooo1_l00003ooooo`Co00001?ooool4o`0005Gooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02gooooo00?o0000oooooooo
ool02Oooool001Wooooo00?o0000ooooooooool0QOooool9o`0000Wooooo1?l00005ooooo`;o0000
0oooool6o`0005Gooooo00?o0000ooooooooool04Oooool3o`0001Cooooo0ol00002ooooo`03o`00
0?oooooo000000;o00000oooool3o`0000Cooooo0_l000000ooooooo0000o`000003o`0000;ooooo
1Ol000000ooooooo0000o`000003o`0000;ooooo0ol00003ooooo`Co000000Goooooo`000?l0003o
0000ooooo`02o`000003ooooool0003ooooo00[ooooo000Iooooo`03o`000?oooooooooo08Sooooo
0_l0000>ooooo`;o00001oooool00ol0003oooooooooo`02ooooo`Go0000EOooool00ol0003ooooo
ooooo`0@ooooo`Co00005Oooool01_l0003oooooooooool0003oooooo`0000Kooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool0
00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002oooool0
01Wooooo0_l00029ooooo`;o00003oooool00ol0003oooooooooo`0;ooooo`?o0000E_ooool00ol0
003oooooooooo`02ooooob3o00001oooool00ol0003oooooo`000002ooooo`Go00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001_ooool3o`0000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`09ooooo`006Oooool00ol0003o
ooooooooo`29ooooo`03o`000?oooooo000001[ooooo1_l0001Dooooo`03o`000?oooooooooo00oo
oooo1_l0000Dooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool0
00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002oooool0
01Wooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`0?ooooo`;o00001Oooool8o`00
05?ooooo00?o0000ooooooooool04?ooool5o`0001Cooooo00Co0000oooooooooooo00000_ooool3
o`0000;ooooo1?l00002ooooo`;o000000?oooooo`000?l000000_ooool3o`0000Cooooo00Co0000
oooooooooooooooo0ol00004ooooo`?o00000oooool2o`0000?ooooo1?l00003ooooo`03o`000?oo
oooooooo00Wooooo000Iooooo`03o`000?oooooooooo09kooooo0ol000000ooooooo0000ooooo`03
ooooo`;o000000?oooooo`000?ooool02Oooool00ol0003oooooooooo`18ooooo`03o`000?oooooo
oooo017ooooo0ol0000Eooooo`04o`000?ooooooooooo`0001Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oooooo
oooo08gooooo00?o0000ooooooooool03oooool5o`0000?ooooo0_l000000ooooooo0000o`000009
ooooo`;o00000oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool4o`0001Cooooo0_l00004ooooo`?o00001Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oooooooooo08gooooo00?o0000oooo
ooooool03oooool3o`0000Kooooo00?o0000ooooool000002oooool2o`000003ooooool0003o0000
04Gooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`006Oooool2o`0009oo
oooo1_l00006ooooo`04o`000?ooooooooooo`0000Sooooo1?l00016ooooo`03o`000?oooooooooo
06Gooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0Soooool00ol0003o
ooooooooo`04ooooo`;o00000oooool00ol0003oooooo`000007o`0000Kooooo00?o0000ooooool0
00001oooool7o`0004Cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`00
6Oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo00Cooooo0ol000001_oooooo0000
o`000?oooooo0000ooooo`?o00002Oooool01?l0003oooooo`000?l00003ooooo`03o`000?oooooo
000000So00002_ooool2o`0003Oooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09
ooooo`006Oooool00ol0003oooooooooo`2>ooooo`;o00000oooool01?l0003oooooooooooooool5
o`0000Cooooo0_l00009ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000001?ooool2
o`0000gooooo1?l0000fooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Oooool0
01Wooooo00?o0000ooooooooool0Soooool2o`000003ooooool0003o000000?ooooo1?l0000@oooo
o`03o`000?oooooooooo00Go00001?ooool3o`0000_ooooo1_l0000eooooo`03o`000?oooooooooo
06Gooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0Soooool5o`0000;o
oooo1ol0000?ooooo`So00001?ooool00ol0003oooooooooo`09ooooo`Oo0000=Oooool00ol0003o
ooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oooooooooo08kooooo
4?l0000>ooooo`Wo00004?ooool6o`0003Gooooo00?o0000ooooooooool0IOooool00ol0003ooooo
ooooo`09ooooo`006Oooool2o`0008kooooo2Ol00002ooooo`;o00004_ooool00ol0003ooooooooo
o`02o`0000Wooooo00?o0000ooooooooool02Oooool4o`0000[ooooo0_l00003ooooo`03o`000?oo
oooooooo02Cooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`09ooooo`006Oooool0
0ol0003oooooooooo`2@ooooo`;o00001oooool00ol0003oooooooooo`0@ooooo`05o`000?oooooo
ooooooooool000002Oooool00ol0003oooooooooo`0:ooooo`;o000000?oooooo`000?ooool02?oo
ool3o`000003ooooool0003o000002Kooooo00?o0000ooooooooool0IOooool00ol0003ooooooooo
o`09ooooo`006Oooool00ol0003oooooooooo`2@ooooo`;o00006_ooool00ol0003oooooooooo`0G
ooooo`05o`000?oooooo0000ooooool000002_ooool5o`0002Kooooo00?o0000ooooooooool0IOoo
ool00ol0003oooooooooo`09ooooo`002oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooo
oooo097ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`Co00009oooool0
0ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000:ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0:gooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool7o`0002Gooooo00?o0000ooooooooool0IOooool00ol0003ooooooooo
o`09ooooo`003_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0[Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool9o`0002Cooooo00?o0000ooooooooool0IOooool00ol0003ooooooooo
o`09ooooo`003?ooool2o`0000?ooooo00Co0000oooooooooooo00001?ooool2o`000:kooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooool000000_l0000Wooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool02Ooo
ool000kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0:kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Gooooo0_l00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wooooo000:ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0:kooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`06ooooo`Ko0000;OoooomYo`0000_ooooo
000;ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0[_ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00Oooooo0ol00007ooooo`03o`000?oooooooooo09Wooooo000I
ooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Oooooo1_l00006ooooo`03o`000?oooooooooo09Sooooo000Ioooo
o`03o`000?oooooooooo0:kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Kooooo2?l0002Pooooo`006Oooool2o`000;3ooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`07ooooo`Oo0000XOooool001Wooooo00?o0000ooooooooool0
[oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo1_l00006ooooo`03o`00
0?oooooooooo09Sooooo000Iooooo`03o`000?oooooooooo0:oooooo00?o0000ooooooooool03?oo
ool01Ol0003ooooooooooooooooo000000_ooooo1?l0002Rooooo`006Oooool00ol0003ooooooooo
o`2_ooooo`;o00004?ooool00ol0003oooooooooo`0:ooooo`?o0000Xoooool001Wooooo00?o0000
ooooooooool0[oooool3o`0000_ooooo1_l0000<ooooo`;o00002Oooool00ol0003oooooooooo`07
ooooo`;o00000oooool00ol0003oooooooooo`28ooooo`006Oooool00ol0003oooooooooo`2^oooo
o`Go00002oooool5o`0000_ooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`07oooo
o`?o000000?oooooo`000?l00000R_ooool001Wooooo0_l0002_ooooo`Ko00002Oooool6o`0000go
oooo00?o0000ooooooooool04_ooool5o`0008[ooooo000Iooooo`03o`000?oooooooooo0:gooooo
1ol00008ooooo`So00003?ooool00ol0003oooooooooo`0Booooo`Co0000Roooool001Wooooo00?o
0000ooooooooool0[_ooool7o`0000?ooooo00Co0000oooooooooooooooo2Ol00008ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool01_ooool7o`0008Wooooo000Iooooo`03o`00
0?oooooooooo0:oooooo0ol00003ooooo`Oo00000_ooool4o`0000_ooooo00Go0000oooooooooooo
ooooo`00000Aooooo`Wo0000R?ooool001Wooooo00?o0000ooooooooool0/?ooool00ol0003ooooo
ooooo`03ooooo`Co00001Oooool2o`00013ooooo00?o0000ooooooooool04_ooool2o`0008cooooo
000Iooooo`03o`000?oooooooooo0;Kooooo1Ol00005ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08[ooooo000I
ooooo`;o0000]_ooool6o`0000Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2<
ooooo`006Oooool00ol0003oooooooooo`2fooooo`Go00005_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo08cooooo000Iooooo`03o`000?oooooooooo0;Oooooo0ol0000Gooooo`03
o`000?oooooooooo0:3ooooo000Iooooo`03o`000?oooooooooo0;Sooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`2Eooooo`006Oooool00ol0003oooooooooo`3;ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2>ooooo`006Oooool0
0ol0003oooooooooo`3Booooo`03o`000?oooooooooo09oooooo000Iooooo`;o0000a?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0U?ooool001Wo
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0002Aooooo`006Oooool00ol0003o
ooooooooo`3Booooo`03o`000?oooooooooo00Wooooo0ol0002Cooooo`006Oooool00ol0003ooooo
ooooo`3Cooooo`03o`000?oooooooooo00Oooooo1?l0002Cooooo`003?ooool3o`0000?ooooo0_l0
0005ooooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Oooooo1Ol0002Booooo`003Oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3:ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool6o`0009;ooooo000:ooooo`Go00000_ooool0
1?l0003oooooooooool00004ooooo`;o0000e?ooool00ol0003oooooooooo`06ooooo`Ko0000T_oo
ool000[ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo0<Gooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00Oo
oooo1Ol0002Booooo`002oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool0aOooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000oooo
ooooool01_ooool4o`000003ooooool0003ooooo093ooooo000<ooooo`;o00000oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo0=Cooooo00?o0000ooooooooool01Oooool7o`00
097ooooo000=ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo0<Ko
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`04ooooo`Wo0000T?ooool001Wooooo
00?o0000ooooooooool0a_ooool01?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00Ko
oooo0ol00004ooooo`03o`000?oooooooooo08gooooo000Iooooo`;o0000eOooool00ol0003ooooo
ooooo`05ooooo`04o`000?oooooo0000o`0000Cooooo00Co0000oooooooooooo0000S?ooool001Wo
oooo00?o0000ooooooooool0aOooool2o`0000gooooo00?o0000ooooooooool01Oooool01?l0003o
ooooooooool00005ooooo`Co0000Roooool001Wooooo00?o0000ooooooooool0a_ooool4o`0000_o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Co0000Roooool001Wooooo
00?o0000ooooooooool0a_ooool3o`0000cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`06ooooo`Ko0000R_ooool001Wooooo00?o0000ooooooooool0aOooool6o`0000[ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`Ko0000R_ooool001Wooooo00?o0000
ooooooooool0a?ooool8o`0000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07
ooooo`Go0000R_ooool001Wooooo00?o0000ooooooooool0a_ooool5o`0000[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`09ooooo`?o0000Roooool001Wooooo0_l00037ooooo`?o
00003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool0R_ooool001Wooooo00?o0000ooooooooool0aoooool2o`0000gooooo00Go0000oooooooooooo
ooooo`00002Iooooo`006Oooool00ol0003oooooooooo`3Fooooo`04o`000?ooooooooooo`0009[o
oooo000Iooooo`03o`000?oooooooooo0=Kooooo00Co0000oooooooooooo0000V_ooool001Wooooo
00?o0000ooooooooool0e_ooool01?l0003oooooooooool0002Jooooo`006Oooool00ol0003ooooo
ooooo`3Fooooo`03o`000?oooooo000009_ooooo000Iooooo`;o0000eoooool3o`0009_ooooo000I
ooooo`03o`000?oooooooooo0=Oooooo0_l0002Kooooo`006Oooool00ol0003oooooooooo`3Foooo
o`Co0000V_ooool001Wooooo00?o0000ooooooooool0eOooool6o`0009Wooooo000Iooooo`03o`00
0?oooooooooo0=Cooooo1ol0002Iooooo`006Oooool00ol0003oooooooooo`3Eooooo`Ko0000VOoo
ool001Wooooo0_l0003Gooooo`Co0000V_ooool001Wooooo00?o0000ooooooooool0e_ooool3o`00
09_ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {169.438, 0}} -> {-1.07816, -0.648942, \
0.00765996, 0.00765996}, {{10.1875, 271.25}, {165.375, 4}} -> {1847.05, \
-5.43777, 0.512844, 0.326179}, {{284.312, 388.75}, {136.938, 58.5625}} -> \
{-9.24711, -1.14638, 0.0321727, 0.0321727}, {{289.875, 320.938}, {131.312, \
100.188}} -> {-19.6642, -3.45677, 0.064387, 0.064387}, {{289.875, 320.938}, \
{95.25, 64.125}} -> {-19.6642, -5.77873, 0.064387, 0.064387}}]
}, Open  ]],

Cell["\<\
Tenuto conto del fatto che non viene visualizzato nulla nella parte \
in basso a destra del grafico, possiamo posizionare opportunamente la legenda \
in modo da non togliere spazio alle due serie temporali:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[rvotes, dvotes, PlotJoined \[Rule] True, 
        PlotLegend \[Rule] {"\<Republican\>", "\<Democrat\>"}, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 1.8], 
            enlarge[PlotSymbol[Star], 2.0]}, LegendShadow \[Rule] None, 
        LegendPosition \[Rule] { .4, \(- .6\)}];\)\)], "Input",
  CellLabel->"In[102]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56185 
%%ImageSize: 400 224.74 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45671 0.4329 0.280925 0.4329 [
[ 0 0 0 0 ]
[ 1 .56185 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0133774 0.88961 0.548472 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.0124784 [
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .1395 -12 -4.5 ]
[.01131 .1395 0 4.5 ]
[.01131 .26428 -12 -4.5 ]
[.01131 .26428 0 4.5 ]
[.01131 .38907 -12 -4.5 ]
[.01131 .38907 0 4.5 ]
[.01131 .51385 -12 -4.5 ]
[.01131 .51385 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1880)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1900)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1920)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1940)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1960)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1980)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1395 m
.03006 .1395 L
s
[(10)] .01131 .1395 1 0 Mshowa
.02381 .26428 m
.03006 .26428 L
s
[(20)] .01131 .26428 1 0 Mshowa
.02381 .38907 m
.03006 .38907 L
s
[(30)] .01131 .38907 1 0 Mshowa
.02381 .51385 m
.03006 .51385 L
s
[(40)] .01131 .51385 1 0 Mshowa
.125 Mabswid
.02381 .03967 m
.02756 .03967 L
s
.02381 .06463 m
.02756 .06463 L
s
.02381 .08959 m
.02756 .08959 L
s
.02381 .11454 m
.02756 .11454 L
s
.02381 .16446 m
.02756 .16446 L
s
.02381 .18941 m
.02756 .18941 L
s
.02381 .21437 m
.02756 .21437 L
s
.02381 .23933 m
.02756 .23933 L
s
.02381 .28924 m
.02756 .28924 L
s
.02381 .3142 m
.02756 .3142 L
s
.02381 .33915 m
.02756 .33915 L
s
.02381 .36411 m
.02756 .36411 L
s
.02381 .41402 m
.02756 .41402 L
s
.02381 .43898 m
.02756 .43898 L
s
.02381 .46394 m
.02756 .46394 L
s
.02381 .48889 m
.02756 .48889 L
s
.02381 .53881 m
.02756 .53881 L
s
.02381 .56376 m
.02756 .56376 L
s
.02381 .58872 m
.02756 .58872 L
s
.02381 .61368 m
.02756 .61368 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .038 m
.05556 .04234 L
.0873 .05231 L
.11905 .0596 L
.15079 .06508 L
.18254 .07029 L
.21429 .07526 L
.24603 .0826 L
.27778 .0793 L
.30952 .10337 L
.34127 .10466 L
.37302 .10984 L
.40476 .11054 L
.43651 .0582 L
.46825 .12126 L
.5 .21627 L
.53175 .21094 L
.56349 .28164 L
.59524 .2114 L
.62698 .22285 L
.65873 .29304 L
.69048 .28931 L
.72222 .28885 L
.75397 .43818 L
.78571 .45863 L
.81746 .44034 L
.84921 .35384 L
.88095 .41115 L
.9127 .60332 L
.94444 .50322 L
.97619 .54875 L
s
.0001 w
.02381 .038 -3.375 0 Mabsadd m
.02381 .038 0 4.5 Mabsadd L
.02381 .038 3.375 0 Mabsadd L
.02381 .038 0 -4.5 Mabsadd L
.02381 .038 -3.375 0 Mabsadd L closepath F
.05556 .04234 -3.375 0 Mabsadd m
.05556 .04234 0 4.5 Mabsadd L
.05556 .04234 3.375 0 Mabsadd L
.05556 .04234 0 -4.5 Mabsadd L
.05556 .04234 -3.375 0 Mabsadd L closepath F
.0873 .05231 -3.375 0 Mabsadd m
.0873 .05231 0 4.5 Mabsadd L
.0873 .05231 3.375 0 Mabsadd L
.0873 .05231 0 -4.5 Mabsadd L
.0873 .05231 -3.375 0 Mabsadd L closepath F
.11905 .0596 -3.375 0 Mabsadd m
.11905 .0596 0 4.5 Mabsadd L
.11905 .0596 3.375 0 Mabsadd L
.11905 .0596 0 -4.5 Mabsadd L
.11905 .0596 -3.375 0 Mabsadd L closepath F
.15079 .06508 -3.375 0 Mabsadd m
.15079 .06508 0 4.5 Mabsadd L
.15079 .06508 3.375 0 Mabsadd L
.15079 .06508 0 -4.5 Mabsadd L
.15079 .06508 -3.375 0 Mabsadd L closepath F
.18254 .07029 -3.375 0 Mabsadd m
.18254 .07029 0 4.5 Mabsadd L
.18254 .07029 3.375 0 Mabsadd L
.18254 .07029 0 -4.5 Mabsadd L
.18254 .07029 -3.375 0 Mabsadd L closepath F
.21429 .07526 -3.375 0 Mabsadd m
.21429 .07526 0 4.5 Mabsadd L
.21429 .07526 3.375 0 Mabsadd L
.21429 .07526 0 -4.5 Mabsadd L
.21429 .07526 -3.375 0 Mabsadd L closepath F
.24603 .0826 -3.375 0 Mabsadd m
.24603 .0826 0 4.5 Mabsadd L
.24603 .0826 3.375 0 Mabsadd L
.24603 .0826 0 -4.5 Mabsadd L
.24603 .0826 -3.375 0 Mabsadd L closepath F
.27778 .0793 -3.375 0 Mabsadd m
.27778 .0793 0 4.5 Mabsadd L
.27778 .0793 3.375 0 Mabsadd L
.27778 .0793 0 -4.5 Mabsadd L
.27778 .0793 -3.375 0 Mabsadd L closepath F
.30952 .10337 -3.375 0 Mabsadd m
.30952 .10337 0 4.5 Mabsadd L
.30952 .10337 3.375 0 Mabsadd L
.30952 .10337 0 -4.5 Mabsadd L
.30952 .10337 -3.375 0 Mabsadd L closepath F
.34127 .10466 -3.375 0 Mabsadd m
.34127 .10466 0 4.5 Mabsadd L
.34127 .10466 3.375 0 Mabsadd L
.34127 .10466 0 -4.5 Mabsadd L
.34127 .10466 -3.375 0 Mabsadd L closepath F
.37302 .10984 -3.375 0 Mabsadd m
.37302 .10984 0 4.5 Mabsadd L
.37302 .10984 3.375 0 Mabsadd L
.37302 .10984 0 -4.5 Mabsadd L
.37302 .10984 -3.375 0 Mabsadd L closepath F
.40476 .11054 -3.375 0 Mabsadd m
.40476 .11054 0 4.5 Mabsadd L
.40476 .11054 3.375 0 Mabsadd L
.40476 .11054 0 -4.5 Mabsadd L
.40476 .11054 -3.375 0 Mabsadd L closepath F
.43651 .0582 -3.375 0 Mabsadd m
.43651 .0582 0 4.5 Mabsadd L
.43651 .0582 3.375 0 Mabsadd L
.43651 .0582 0 -4.5 Mabsadd L
.43651 .0582 -3.375 0 Mabsadd L closepath F
.46825 .12126 -3.375 0 Mabsadd m
.46825 .12126 0 4.5 Mabsadd L
.46825 .12126 3.375 0 Mabsadd L
.46825 .12126 0 -4.5 Mabsadd L
.46825 .12126 -3.375 0 Mabsadd L closepath F
.5 .21627 -3.375 0 Mabsadd m
.5 .21627 0 4.5 Mabsadd L
.5 .21627 3.375 0 Mabsadd L
.5 .21627 0 -4.5 Mabsadd L
.5 .21627 -3.375 0 Mabsadd L closepath F
.53175 .21094 -3.375 0 Mabsadd m
.53175 .21094 0 4.5 Mabsadd L
.53175 .21094 3.375 0 Mabsadd L
.53175 .21094 0 -4.5 Mabsadd L
.53175 .21094 -3.375 0 Mabsadd L closepath F
.56349 .28164 -3.375 0 Mabsadd m
.56349 .28164 0 4.5 Mabsadd L
.56349 .28164 3.375 0 Mabsadd L
.56349 .28164 0 -4.5 Mabsadd L
.56349 .28164 -3.375 0 Mabsadd L closepath F
.59524 .2114 -3.375 0 Mabsadd m
.59524 .2114 0 4.5 Mabsadd L
.59524 .2114 3.375 0 Mabsadd L
.59524 .2114 0 -4.5 Mabsadd L
.59524 .2114 -3.375 0 Mabsadd L closepath F
.62698 .22285 -3.375 0 Mabsadd m
.62698 .22285 0 4.5 Mabsadd L
.62698 .22285 3.375 0 Mabsadd L
.62698 .22285 0 -4.5 Mabsadd L
.62698 .22285 -3.375 0 Mabsadd L closepath F
.65873 .29304 -3.375 0 Mabsadd m
.65873 .29304 0 4.5 Mabsadd L
.65873 .29304 3.375 0 Mabsadd L
.65873 .29304 0 -4.5 Mabsadd L
.65873 .29304 -3.375 0 Mabsadd L closepath F
.69048 .28931 -3.375 0 Mabsadd m
.69048 .28931 0 4.5 Mabsadd L
.69048 .28931 3.375 0 Mabsadd L
.69048 .28931 0 -4.5 Mabsadd L
.69048 .28931 -3.375 0 Mabsadd L closepath F
.72222 .28885 -3.375 0 Mabsadd m
.72222 .28885 0 4.5 Mabsadd L
.72222 .28885 3.375 0 Mabsadd L
.72222 .28885 0 -4.5 Mabsadd L
.72222 .28885 -3.375 0 Mabsadd L closepath F
.75397 .43818 -3.375 0 Mabsadd m
.75397 .43818 0 4.5 Mabsadd L
.75397 .43818 3.375 0 Mabsadd L
.75397 .43818 0 -4.5 Mabsadd L
.75397 .43818 -3.375 0 Mabsadd L closepath F
.78571 .45863 -3.375 0 Mabsadd m
.78571 .45863 0 4.5 Mabsadd L
.78571 .45863 3.375 0 Mabsadd L
.78571 .45863 0 -4.5 Mabsadd L
.78571 .45863 -3.375 0 Mabsadd L closepath F
.81746 .44034 -3.375 0 Mabsadd m
.81746 .44034 0 4.5 Mabsadd L
.81746 .44034 3.375 0 Mabsadd L
.81746 .44034 0 -4.5 Mabsadd L
.81746 .44034 -3.375 0 Mabsadd L closepath F
.84921 .35384 -3.375 0 Mabsadd m
.84921 .35384 0 4.5 Mabsadd L
.84921 .35384 3.375 0 Mabsadd L
.84921 .35384 0 -4.5 Mabsadd L
.84921 .35384 -3.375 0 Mabsadd L closepath F
.88095 .41115 -3.375 0 Mabsadd m
.88095 .41115 0 4.5 Mabsadd L
.88095 .41115 3.375 0 Mabsadd L
.88095 .41115 0 -4.5 Mabsadd L
.88095 .41115 -3.375 0 Mabsadd L closepath F
.9127 .60332 -3.375 0 Mabsadd m
.9127 .60332 0 4.5 Mabsadd L
.9127 .60332 3.375 0 Mabsadd L
.9127 .60332 0 -4.5 Mabsadd L
.9127 .60332 -3.375 0 Mabsadd L closepath F
.94444 .50322 -3.375 0 Mabsadd m
.94444 .50322 0 4.5 Mabsadd L
.94444 .50322 3.375 0 Mabsadd L
.94444 .50322 0 -4.5 Mabsadd L
.94444 .50322 -3.375 0 Mabsadd L closepath F
.97619 .54875 -3.375 0 Mabsadd m
.97619 .54875 0 4.5 Mabsadd L
.97619 .54875 3.375 0 Mabsadd L
.97619 .54875 0 -4.5 Mabsadd L
.97619 .54875 -3.375 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .03197 m
.05556 .03724 L
.0873 .04844 L
.11905 .05008 L
.15079 .06838 L
.18254 .07018 L
.21429 .07555 L
.24603 .08385 L
.27778 .08406 L
.30952 .09586 L
.34127 .09405 L
.37302 .07808 L
.40476 .09469 L
.43651 .09324 L
.46825 .12864 L
.5 .12885 L
.53175 .11937 L
.56349 .20209 L
.59524 .2995 L
.62698 .36101 L
.65873 .35468 L
.69048 .3342 L
.72222 .31552 L
.75397 .35556 L
.78571 .33956 L
.81746 .44181 L
.84921 .55287 L
.88095 .40491 L
.9127 .37871 L
.94444 .52419 L
.97619 .44439 L
s
.0001 w
[ ] 0 setdash
.02381 .03197 0 5 Mabsadd m
.02381 .03197 -1.13035 1.5558 Mabsadd L
.02381 .03197 -4.75529 1.54508 Mabsadd L
.02381 .03197 -1.82895 -0.59427 Mabsadd L
.02381 .03197 -2.93892 -4.04508 Mabsadd L
.02381 .03197 0 -1.92307 Mabsadd L
.02381 .03197 2.93893 -4.04508 Mabsadd L
.02381 .03197 1.82896 -0.59427 Mabsadd L
.02381 .03197 4.75529 1.54508 Mabsadd L
.02381 .03197 1.13036 1.5558 Mabsadd L
.02381 .03197 0 5 Mabsadd L closepath F
.05556 .03724 0 5 Mabsadd m
.05556 .03724 -1.13035 1.5558 Mabsadd L
.05556 .03724 -4.75529 1.54508 Mabsadd L
.05556 .03724 -1.82895 -0.59427 Mabsadd L
.05556 .03724 -2.93892 -4.04508 Mabsadd L
.05556 .03724 0 -1.92307 Mabsadd L
.05556 .03724 2.93893 -4.04508 Mabsadd L
.05556 .03724 1.82896 -0.59427 Mabsadd L
.05556 .03724 4.75529 1.54508 Mabsadd L
.05556 .03724 1.13036 1.5558 Mabsadd L
.05556 .03724 0 5 Mabsadd L closepath F
.0873 .04844 0 5 Mabsadd m
.0873 .04844 -1.13035 1.5558 Mabsadd L
.0873 .04844 -4.75529 1.54508 Mabsadd L
.0873 .04844 -1.82895 -0.59427 Mabsadd L
.0873 .04844 -2.93892 -4.04508 Mabsadd L
.0873 .04844 0 -1.92307 Mabsadd L
.0873 .04844 2.93893 -4.04508 Mabsadd L
.0873 .04844 1.82896 -0.59427 Mabsadd L
.0873 .04844 4.75529 1.54508 Mabsadd L
.0873 .04844 1.13036 1.5558 Mabsadd L
.0873 .04844 0 5 Mabsadd L closepath F
.11905 .05008 0 5 Mabsadd m
.11905 .05008 -1.13035 1.5558 Mabsadd L
.11905 .05008 -4.75529 1.54508 Mabsadd L
.11905 .05008 -1.82895 -0.59427 Mabsadd L
.11905 .05008 -2.93892 -4.04508 Mabsadd L
.11905 .05008 0 -1.92307 Mabsadd L
.11905 .05008 2.93893 -4.04508 Mabsadd L
.11905 .05008 1.82896 -0.59427 Mabsadd L
.11905 .05008 4.75529 1.54508 Mabsadd L
.11905 .05008 1.13036 1.5558 Mabsadd L
.11905 .05008 0 5 Mabsadd L closepath F
.15079 .06838 0 5 Mabsadd m
.15079 .06838 -1.13035 1.5558 Mabsadd L
.15079 .06838 -4.75529 1.54508 Mabsadd L
.15079 .06838 -1.82895 -0.59427 Mabsadd L
.15079 .06838 -2.93892 -4.04508 Mabsadd L
.15079 .06838 0 -1.92307 Mabsadd L
.15079 .06838 2.93893 -4.04508 Mabsadd L
.15079 .06838 1.82896 -0.59427 Mabsadd L
.15079 .06838 4.75529 1.54508 Mabsadd L
.15079 .06838 1.13036 1.5558 Mabsadd L
.15079 .06838 0 5 Mabsadd L closepath F
.18254 .07018 0 5 Mabsadd m
.18254 .07018 -1.13035 1.5558 Mabsadd L
.18254 .07018 -4.75529 1.54508 Mabsadd L
.18254 .07018 -1.82895 -0.59427 Mabsadd L
.18254 .07018 -2.93892 -4.04508 Mabsadd L
.18254 .07018 0 -1.92307 Mabsadd L
.18254 .07018 2.93893 -4.04508 Mabsadd L
.18254 .07018 1.82896 -0.59427 Mabsadd L
.18254 .07018 4.75529 1.54508 Mabsadd L
.18254 .07018 1.13036 1.5558 Mabsadd L
.18254 .07018 0 5 Mabsadd L closepath F
.21429 .07555 0 5 Mabsadd m
.21429 .07555 -1.13035 1.5558 Mabsadd L
.21429 .07555 -4.75529 1.54508 Mabsadd L
.21429 .07555 -1.82895 -0.59427 Mabsadd L
.21429 .07555 -2.93892 -4.04508 Mabsadd L
.21429 .07555 0 -1.92307 Mabsadd L
.21429 .07555 2.93893 -4.04508 Mabsadd L
.21429 .07555 1.82896 -0.59427 Mabsadd L
.21429 .07555 4.75529 1.54508 Mabsadd L
.21429 .07555 1.13036 1.5558 Mabsadd L
.21429 .07555 0 5 Mabsadd L closepath F
.24603 .08385 0 5 Mabsadd m
.24603 .08385 -1.13035 1.5558 Mabsadd L
.24603 .08385 -4.75529 1.54508 Mabsadd L
.24603 .08385 -1.82895 -0.59427 Mabsadd L
.24603 .08385 -2.93892 -4.04508 Mabsadd L
.24603 .08385 0 -1.92307 Mabsadd L
.24603 .08385 2.93893 -4.04508 Mabsadd L
.24603 .08385 1.82896 -0.59427 Mabsadd L
.24603 .08385 4.75529 1.54508 Mabsadd L
.24603 .08385 1.13036 1.5558 Mabsadd L
.24603 .08385 0 5 Mabsadd L closepath F
.27778 .08406 0 5 Mabsadd m
.27778 .08406 -1.13035 1.5558 Mabsadd L
.27778 .08406 -4.75529 1.54508 Mabsadd L
.27778 .08406 -1.82895 -0.59427 Mabsadd L
.27778 .08406 -2.93892 -4.04508 Mabsadd L
.27778 .08406 0 -1.92307 Mabsadd L
.27778 .08406 2.93893 -4.04508 Mabsadd L
.27778 .08406 1.82896 -0.59427 Mabsadd L
.27778 .08406 4.75529 1.54508 Mabsadd L
.27778 .08406 1.13036 1.5558 Mabsadd L
.27778 .08406 0 5 Mabsadd L closepath F
.30952 .09586 0 5 Mabsadd m
.30952 .09586 -1.13035 1.5558 Mabsadd L
.30952 .09586 -4.75529 1.54508 Mabsadd L
.30952 .09586 -1.82895 -0.59427 Mabsadd L
.30952 .09586 -2.93892 -4.04508 Mabsadd L
.30952 .09586 0 -1.92307 Mabsadd L
.30952 .09586 2.93893 -4.04508 Mabsadd L
.30952 .09586 1.82896 -0.59427 Mabsadd L
.30952 .09586 4.75529 1.54508 Mabsadd L
.30952 .09586 1.13036 1.5558 Mabsadd L
.30952 .09586 0 5 Mabsadd L closepath F
.34127 .09405 0 5 Mabsadd m
.34127 .09405 -1.13035 1.5558 Mabsadd L
.34127 .09405 -4.75529 1.54508 Mabsadd L
.34127 .09405 -1.82895 -0.59427 Mabsadd L
.34127 .09405 -2.93892 -4.04508 Mabsadd L
.34127 .09405 0 -1.92307 Mabsadd L
.34127 .09405 2.93893 -4.04508 Mabsadd L
.34127 .09405 1.82896 -0.59427 Mabsadd L
.34127 .09405 4.75529 1.54508 Mabsadd L
.34127 .09405 1.13036 1.5558 Mabsadd L
.34127 .09405 0 5 Mabsadd L closepath F
.37302 .07808 0 5 Mabsadd m
.37302 .07808 -1.13035 1.5558 Mabsadd L
.37302 .07808 -4.75529 1.54508 Mabsadd L
.37302 .07808 -1.82895 -0.59427 Mabsadd L
.37302 .07808 -2.93892 -4.04508 Mabsadd L
.37302 .07808 0 -1.92307 Mabsadd L
.37302 .07808 2.93893 -4.04508 Mabsadd L
.37302 .07808 1.82896 -0.59427 Mabsadd L
.37302 .07808 4.75529 1.54508 Mabsadd L
.37302 .07808 1.13036 1.5558 Mabsadd L
.37302 .07808 0 5 Mabsadd L closepath F
.40476 .09469 0 5 Mabsadd m
.40476 .09469 -1.13035 1.5558 Mabsadd L
.40476 .09469 -4.75529 1.54508 Mabsadd L
.40476 .09469 -1.82895 -0.59427 Mabsadd L
.40476 .09469 -2.93892 -4.04508 Mabsadd L
.40476 .09469 0 -1.92307 Mabsadd L
.40476 .09469 2.93893 -4.04508 Mabsadd L
.40476 .09469 1.82896 -0.59427 Mabsadd L
.40476 .09469 4.75529 1.54508 Mabsadd L
.40476 .09469 1.13036 1.5558 Mabsadd L
.40476 .09469 0 5 Mabsadd L closepath F
.43651 .09324 0 5 Mabsadd m
.43651 .09324 -1.13035 1.5558 Mabsadd L
.43651 .09324 -4.75529 1.54508 Mabsadd L
.43651 .09324 -1.82895 -0.59427 Mabsadd L
.43651 .09324 -2.93892 -4.04508 Mabsadd L
.43651 .09324 0 -1.92307 Mabsadd L
.43651 .09324 2.93893 -4.04508 Mabsadd L
.43651 .09324 1.82896 -0.59427 Mabsadd L
.43651 .09324 4.75529 1.54508 Mabsadd L
.43651 .09324 1.13036 1.5558 Mabsadd L
.43651 .09324 0 5 Mabsadd L closepath F
.46825 .12864 0 5 Mabsadd m
.46825 .12864 -1.13035 1.5558 Mabsadd L
.46825 .12864 -4.75529 1.54508 Mabsadd L
.46825 .12864 -1.82895 -0.59427 Mabsadd L
.46825 .12864 -2.93892 -4.04508 Mabsadd L
.46825 .12864 0 -1.92307 Mabsadd L
.46825 .12864 2.93893 -4.04508 Mabsadd L
.46825 .12864 1.82896 -0.59427 Mabsadd L
.46825 .12864 4.75529 1.54508 Mabsadd L
.46825 .12864 1.13036 1.5558 Mabsadd L
.46825 .12864 0 5 Mabsadd L closepath F
.5 .12885 0 5 Mabsadd m
.5 .12885 -1.13035 1.5558 Mabsadd L
.5 .12885 -4.75529 1.54508 Mabsadd L
.5 .12885 -1.82895 -0.59427 Mabsadd L
.5 .12885 -2.93892 -4.04508 Mabsadd L
.5 .12885 0 -1.92307 Mabsadd L
.5 .12885 2.93893 -4.04508 Mabsadd L
.5 .12885 1.82896 -0.59427 Mabsadd L
.5 .12885 4.75529 1.54508 Mabsadd L
.5 .12885 1.13036 1.5558 Mabsadd L
.5 .12885 0 5 Mabsadd L closepath F
.53175 .11937 0 5 Mabsadd m
.53175 .11937 -1.13035 1.5558 Mabsadd L
.53175 .11937 -4.75529 1.54508 Mabsadd L
.53175 .11937 -1.82895 -0.59427 Mabsadd L
.53175 .11937 -2.93892 -4.04508 Mabsadd L
.53175 .11937 0 -1.92307 Mabsadd L
.53175 .11937 2.93893 -4.04508 Mabsadd L
.53175 .11937 1.82896 -0.59427 Mabsadd L
.53175 .11937 4.75529 1.54508 Mabsadd L
.53175 .11937 1.13036 1.5558 Mabsadd L
.53175 .11937 0 5 Mabsadd L closepath F
.56349 .20209 0 5 Mabsadd m
.56349 .20209 -1.13035 1.5558 Mabsadd L
.56349 .20209 -4.75529 1.54508 Mabsadd L
.56349 .20209 -1.82895 -0.59427 Mabsadd L
.56349 .20209 -2.93892 -4.04508 Mabsadd L
.56349 .20209 0 -1.92307 Mabsadd L
.56349 .20209 2.93893 -4.04508 Mabsadd L
.56349 .20209 1.82896 -0.59427 Mabsadd L
.56349 .20209 4.75529 1.54508 Mabsadd L
.56349 .20209 1.13036 1.5558 Mabsadd L
.56349 .20209 0 5 Mabsadd L closepath F
.59524 .2995 0 5 Mabsadd m
.59524 .2995 -1.13035 1.5558 Mabsadd L
.59524 .2995 -4.75529 1.54508 Mabsadd L
.59524 .2995 -1.82895 -0.59427 Mabsadd L
.59524 .2995 -2.93892 -4.04508 Mabsadd L
.59524 .2995 0 -1.92307 Mabsadd L
.59524 .2995 2.93893 -4.04508 Mabsadd L
.59524 .2995 1.82896 -0.59427 Mabsadd L
.59524 .2995 4.75529 1.54508 Mabsadd L
.59524 .2995 1.13036 1.5558 Mabsadd L
.59524 .2995 0 5 Mabsadd L closepath F
.62698 .36101 0 5 Mabsadd m
.62698 .36101 -1.13035 1.5558 Mabsadd L
.62698 .36101 -4.75529 1.54508 Mabsadd L
.62698 .36101 -1.82895 -0.59427 Mabsadd L
.62698 .36101 -2.93892 -4.04508 Mabsadd L
.62698 .36101 0 -1.92307 Mabsadd L
.62698 .36101 2.93893 -4.04508 Mabsadd L
.62698 .36101 1.82896 -0.59427 Mabsadd L
.62698 .36101 4.75529 1.54508 Mabsadd L
.62698 .36101 1.13036 1.5558 Mabsadd L
.62698 .36101 0 5 Mabsadd L closepath F
.65873 .35468 0 5 Mabsadd m
.65873 .35468 -1.13035 1.5558 Mabsadd L
.65873 .35468 -4.75529 1.54508 Mabsadd L
.65873 .35468 -1.82895 -0.59427 Mabsadd L
.65873 .35468 -2.93892 -4.04508 Mabsadd L
.65873 .35468 0 -1.92307 Mabsadd L
.65873 .35468 2.93893 -4.04508 Mabsadd L
.65873 .35468 1.82896 -0.59427 Mabsadd L
.65873 .35468 4.75529 1.54508 Mabsadd L
.65873 .35468 1.13036 1.5558 Mabsadd L
.65873 .35468 0 5 Mabsadd L closepath F
.69048 .3342 0 5 Mabsadd m
.69048 .3342 -1.13035 1.5558 Mabsadd L
.69048 .3342 -4.75529 1.54508 Mabsadd L
.69048 .3342 -1.82895 -0.59427 Mabsadd L
.69048 .3342 -2.93892 -4.04508 Mabsadd L
.69048 .3342 0 -1.92307 Mabsadd L
.69048 .3342 2.93893 -4.04508 Mabsadd L
.69048 .3342 1.82896 -0.59427 Mabsadd L
.69048 .3342 4.75529 1.54508 Mabsadd L
.69048 .3342 1.13036 1.5558 Mabsadd L
.69048 .3342 0 5 Mabsadd L closepath F
.72222 .31552 0 5 Mabsadd m
.72222 .31552 -1.13035 1.5558 Mabsadd L
.72222 .31552 -4.75529 1.54508 Mabsadd L
.72222 .31552 -1.82895 -0.59427 Mabsadd L
.72222 .31552 -2.93892 -4.04508 Mabsadd L
.72222 .31552 0 -1.92307 Mabsadd L
.72222 .31552 2.93893 -4.04508 Mabsadd L
.72222 .31552 1.82896 -0.59427 Mabsadd L
.72222 .31552 4.75529 1.54508 Mabsadd L
.72222 .31552 1.13036 1.5558 Mabsadd L
.72222 .31552 0 5 Mabsadd L closepath F
.75397 .35556 0 5 Mabsadd m
.75397 .35556 -1.13035 1.5558 Mabsadd L
.75397 .35556 -4.75529 1.54508 Mabsadd L
.75397 .35556 -1.82895 -0.59427 Mabsadd L
.75397 .35556 -2.93892 -4.04508 Mabsadd L
.75397 .35556 0 -1.92307 Mabsadd L
.75397 .35556 2.93893 -4.04508 Mabsadd L
.75397 .35556 1.82896 -0.59427 Mabsadd L
.75397 .35556 4.75529 1.54508 Mabsadd L
.75397 .35556 1.13036 1.5558 Mabsadd L
.75397 .35556 0 5 Mabsadd L closepath F
.78571 .33956 0 5 Mabsadd m
.78571 .33956 -1.13035 1.5558 Mabsadd L
.78571 .33956 -4.75529 1.54508 Mabsadd L
.78571 .33956 -1.82895 -0.59427 Mabsadd L
.78571 .33956 -2.93892 -4.04508 Mabsadd L
.78571 .33956 0 -1.92307 Mabsadd L
.78571 .33956 2.93893 -4.04508 Mabsadd L
.78571 .33956 1.82896 -0.59427 Mabsadd L
.78571 .33956 4.75529 1.54508 Mabsadd L
.78571 .33956 1.13036 1.5558 Mabsadd L
.78571 .33956 0 5 Mabsadd L closepath F
.81746 .44181 0 5 Mabsadd m
.81746 .44181 -1.13035 1.5558 Mabsadd L
.81746 .44181 -4.75529 1.54508 Mabsadd L
.81746 .44181 -1.82895 -0.59427 Mabsadd L
.81746 .44181 -2.93892 -4.04508 Mabsadd L
.81746 .44181 0 -1.92307 Mabsadd L
.81746 .44181 2.93893 -4.04508 Mabsadd L
.81746 .44181 1.82896 -0.59427 Mabsadd L
.81746 .44181 4.75529 1.54508 Mabsadd L
.81746 .44181 1.13036 1.5558 Mabsadd L
.81746 .44181 0 5 Mabsadd L closepath F
.84921 .55287 0 5 Mabsadd m
.84921 .55287 -1.13035 1.5558 Mabsadd L
.84921 .55287 -4.75529 1.54508 Mabsadd L
.84921 .55287 -1.82895 -0.59427 Mabsadd L
.84921 .55287 -2.93892 -4.04508 Mabsadd L
.84921 .55287 0 -1.92307 Mabsadd L
.84921 .55287 2.93893 -4.04508 Mabsadd L
.84921 .55287 1.82896 -0.59427 Mabsadd L
.84921 .55287 4.75529 1.54508 Mabsadd L
.84921 .55287 1.13036 1.5558 Mabsadd L
.84921 .55287 0 5 Mabsadd L closepath F
.88095 .40491 0 5 Mabsadd m
.88095 .40491 -1.13035 1.5558 Mabsadd L
.88095 .40491 -4.75529 1.54508 Mabsadd L
.88095 .40491 -1.82895 -0.59427 Mabsadd L
.88095 .40491 -2.93892 -4.04508 Mabsadd L
.88095 .40491 0 -1.92307 Mabsadd L
.88095 .40491 2.93893 -4.04508 Mabsadd L
.88095 .40491 1.82896 -0.59427 Mabsadd L
.88095 .40491 4.75529 1.54508 Mabsadd L
.88095 .40491 1.13036 1.5558 Mabsadd L
.88095 .40491 0 5 Mabsadd L closepath F
.9127 .37871 0 5 Mabsadd m
.9127 .37871 -1.13035 1.5558 Mabsadd L
.9127 .37871 -4.75529 1.54508 Mabsadd L
.9127 .37871 -1.82895 -0.59427 Mabsadd L
.9127 .37871 -2.93892 -4.04508 Mabsadd L
.9127 .37871 0 -1.92307 Mabsadd L
.9127 .37871 2.93893 -4.04508 Mabsadd L
.9127 .37871 1.82896 -0.59427 Mabsadd L
.9127 .37871 4.75529 1.54508 Mabsadd L
.9127 .37871 1.13036 1.5558 Mabsadd L
.9127 .37871 0 5 Mabsadd L closepath F
.94444 .52419 0 5 Mabsadd m
.94444 .52419 -1.13035 1.5558 Mabsadd L
.94444 .52419 -4.75529 1.54508 Mabsadd L
.94444 .52419 -1.82895 -0.59427 Mabsadd L
.94444 .52419 -2.93892 -4.04508 Mabsadd L
.94444 .52419 0 -1.92307 Mabsadd L
.94444 .52419 2.93893 -4.04508 Mabsadd L
.94444 .52419 1.82896 -0.59427 Mabsadd L
.94444 .52419 4.75529 1.54508 Mabsadd L
.94444 .52419 1.13036 1.5558 Mabsadd L
.94444 .52419 0 5 Mabsadd L closepath F
.97619 .44439 0 5 Mabsadd m
.97619 .44439 -1.13035 1.5558 Mabsadd L
.97619 .44439 -4.75529 1.54508 Mabsadd L
.97619 .44439 -1.82895 -0.59427 Mabsadd L
.97619 .44439 -2.93892 -4.04508 Mabsadd L
.97619 .44439 0 -1.92307 Mabsadd L
.97619 .44439 2.93893 -4.04508 Mabsadd L
.97619 .44439 1.82896 -0.59427 Mabsadd L
.97619 .44439 4.75529 1.54508 Mabsadd L
.97619 .44439 1.13036 1.5558 Mabsadd L
.97619 .44439 0 5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.62987 0.0211843 0.97619 0.280925 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 5 Mabsadd m
.5 .5 -1.13035 1.5558 Mabsadd L
.5 .5 -4.75529 1.54508 Mabsadd L
.5 .5 -1.82895 -0.59427 Mabsadd L
.5 .5 -2.93892 -4.04508 Mabsadd L
.5 .5 0 -1.92307 Mabsadd L
.5 .5 2.93893 -4.04508 Mabsadd L
.5 .5 1.82896 -0.59427 Mabsadd L
.5 .5 4.75529 1.54508 Mabsadd L
.5 .5 1.13036 1.5558 Mabsadd L
.5 .5 0 5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Democrat) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -3.375 0 Mabsadd m
.5 .5 0 4.5 Mabsadd L
.5 .5 3.375 0 Mabsadd L
.5 .5 0 -4.5 Mabsadd L
.5 .5 -3.375 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Republican) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .56185 L
0 .56185 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[102]:=",
  ImageSize->{400, 224.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000h2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00A?ooool3o`0000?ooooo0ol00003ooooo`?o00001?ooool2o`0001oooooo0ol00003oooo
o`;o00001Oooool2o`0000Cooooo0_l0000Pooooo`?o00000oooool2o`0000?ooooo1Ol00003oooo
o`;o00007oooool3o`0000?ooooo0_l00005ooooo`?o00000oooool2o`00023ooooo0ol00003oooo
o`;o00001?ooool3o`0000Cooooo0_l0000Pooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o0000<?ooool004Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool0;Oooool004Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Co
oooo00Co0000oooooooooooo00007oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo0000
00Co00000_ooool01?l0003oooooooooool0000Pooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool0;Oooool004Gooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0
0003ooooo`04o`000?ooooooooooo`0001oooooo00?o0000ooooooooool00_ooool4o`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Pooooo`03o`000?oooooooooo
00;ooooo1?l00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00;ooooo1?l000001Ooooooo0000oooooooooooo000000?ooooo00Co
0000oooooooooooo00008?ooool00ol0003oooooooooo`02ooooo`Co000000?oooooo`000?l00000
0_l00003ooooo`04o`000?ooooooooooo`00023ooooo00?o0000ooooooooool00_ooool4o`0000;o
oooo0ol00003ooooo`04o`000?ooooooooooo`0002oooooo0015ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool07Oooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01kooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0Mooooo`05o`000?ooooooooooooooool000000oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00Co0000oooooooooooo00008?ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool0000Pooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0;Oooool004Cooooo0_l00003ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool07?ooool2
o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00007oooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Looooo`;o00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l00003ooooo`04o`000?ooooooooooo`0001oo
oooo0_l00003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0001oooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0;Oooool004Gooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`;o00008?ooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l0000Qooooo`03o`000?oooooooooo00;ooooo
0ol00003ooooo`?o00001?ooool2o`00023ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
00?o0000ooooooooool00_ooool2o`00027ooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
0_l00004ooooo`;o00008Oooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0000Cooooo
0_l0000`ooooo`006_ooool00ol0003oooooooooo`3oooooogCooooo000Jooooo`03o`000?oooooo
oooo0?ooooooM?ooool001[ooooo00?o0000ooooooooool0oooooomdooooo`006_ooool00ol0003o
ooooooooo`3oooooogCooooo000Jooooo`03o`000?oooooooooo0?ooooooM?ooool001;oooooool0
001=o`0003;ooooo000Jooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Oooooo000Jooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
03Oooooo000Gooooo`;o000000Coooooo`000?oooooo0000oooooomdooooo`006?ooool5o`000?oo
ooooM?ooool001Sooooo1?l00006ooooo`;o00000oooool00ol0003oooooooooo`3oooooofOooooo
000Hooooo`Go00001_ooool2o`000003ooooool0003o00000?ooooooJOooool001Oooooo2?l00002
ooooo`03o`000?oooooo000000?o0000oooooomZooooo`005_ooool;o`000003ooooool0003o0000
00Co00001?ooool00ol0003oooooooooo`3oooooof;ooooo000Gooooo`Ko00001?ooool8o`0000?o
oooo0_l00003ooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`03o`000?oooooooooo0?oo
ooooD_ooool001Sooooo1Ol00004ooooo`Wo000000?oooooo`000?ooool01Ol00006ooooo`;o0000
00?oooooo`000?l00000oooooomDooooo`006Oooool3o`0000Kooooo1_l00002ooooo`;o000000?o
ooooo`000?l000000_l00007ooooo`Co0000oooooomEooooo`006Oooool2o`0000Sooooo1?l00005
ooooo`Oo00000_ooool2o`000003ooooool0003o000000;o0000Ioooool00ol0003oooooooooo`3Z
ooooo`006_ooool00ol0003oooooooooo`07ooooo`;o00001Oooool9o`0000?ooooo1_l0001Uoooo
o`?o0000joooool001[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`Ko
000000?oooooo`000?l000002Ol0001Sooooo`Co0000joooool001[ooooo00?o0000ooooooooool0
4?ooool5o`0000Gooooo1ol000000ooooooo0000ooooo`02o`000004ooooool0003oooooo`0005Wo
oooo1_l0001^ooooo`;o00000oooool00ol0003oooooooooo`1dooooo`006_ooool00ol0003ooooo
ooooo`0Aooooo`?o00001Oooool7o`000003ooooool0003o000000Oo00001Oooool2o`000004oooo
ool0003oooooo`0004kooooo1_l0001^ooooo`?o000000?oooooo`000?l000006?ooool4o`0000?o
oooo0ol00002ooooo`05o`000?oooooo0000ooooool000000_ooool3o`0000?ooooo0ol00002oooo
o`?o00001?ooool4o`0000?ooooo0_l0000`ooooo`006_ooool2o`0001?ooooo00?o0000oooooooo
ool01Oooool6o`0000Gooooo1_l00005ooooo`Go00001?ooool01?l0003oooooooooool00017oooo
o`Go0000Koooool4o`0001[ooooo00Ko0000oooooooooooo0000ooooool00005ooooo`07o`000?oo
oooo0000ooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooo
oooo00001?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0002oooooo000J
ooooo`03o`000?oooooooooo01_ooooo1?l00005ooooo`Ko000000?oooooo`000?l000001ol00005
ooooo`;o000000Coooooo`000?l0003o0000;oooool2o`0000?ooooo00?o0000ooooooooool03_oo
ool4o`0005gooooo0_l00002ooooo`03o`000?oooooooooo00;o00000_ooool00ol0003ooooooooo
o`02o`0000;ooooo1Ol00002ooooo`03o`000?oooooooooo00;o00000_ooool00ol0003ooooooooo
o`02o`0000;ooooo00?o0000ooooooooool01oooool01Ol0003oooooooooool0003ooooo00Go0000
00Soooooo`000?oooooo0000ooooool0003oooooo`0000?ooooo00?o0000ooooool000001_ooool0
0ol0003oooooooooo`03ooooo`?o00000oooool00ol0003oooooooooo`0`ooooo`006_ooool00ol0
003oooooooooo`0Looooo`;o00001_ooool7o`0000Cooooo2Ol00002ooooo`Go00004_ooool00ol0
003oooooooooo`0Jooooo`?o000000?oooooo`000?l000004?ooool01Ol0003oooooo`000?oooooo
000006kooooo1_l0000Iooooo`06o`000?ooooooooooo`000?oooooo00000oooool02Ol0003ooooo
o`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool00_l00003ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0<?oo
ool001[ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`03ooooo`Wo00000_ooool8
o`000003ooooool0003o000000Oo00001?ooool2o`000004ooooool0003oooooo`0000Cooooo1_l0
000Kooooo`Go00003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06_ooooo2?l0
000Hooooo`04o`000?ooooooooooo`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?ooool0
0_ooool3o`0000?ooooo0ol00002ooooo`;o000000?oooooo`000?l000000_ooool2o`0000?ooooo
1?l0000`ooooo`006_ooool00ol0003oooooooooo`0Vooooo`;o00002?ooool5o`0000Cooooo2_l0
00000ooooooo0000o`000004o`0000Cooooo1_l0000Kooooo`Co00003oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo06cooooo0ol0000Kooooo`04o`000?ooooooooooo`0002Kooooo
00?o0000ooooooooool0<?ooool001[ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`07ooooo`?o00001?ooool:o`000003ooooool0003o000000Co00000oooool9o`0001Wooooo1_l0
000>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0KOooool2o`0001[ooooo1?l0
000Wooooo`03o`000?oooooooooo033ooooo000Jooooo`03o`000?oooooooooo037ooooo0_l00008
ooooo`Co00001Oooool8o`0000;ooooo1ol0000Hooooo`So00003?ooool01?l0003oooooo`000?l0
0003ooooo`03o`000?oooooo00000>Sooooo000Jooooo`03o`000?oooooooooo03_ooooo0ol00006
ooooo`Ko00001?ooool7o`0000Cooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo0_l00003
ooooo`05o`000?ooooooooooooooool000000oooool2o`0000?ooooo0_l000000ooooooo0000o`00
0003ooooo`04o`000?ooooooooooo`0000;ooooo0ol000001Ooooooo0000o`000?oooooo00000>So
oooo000Jooooo`;o0000?Oooool00ol0003oooooooooo`04ooooo`So00000_ooool:o`0000;ooooo
0ol000000ooooooo0000o`000005ooooo`;o000000Coooooo`000?l0003o00001oooool00ol0003o
ooooooooo`05ooooo`;o000000?oooooo`000?l000000_ooool01?l0003oooooooooooooool5o`00
00;ooooo00?o0000ooooooooool0iOooool001[ooooo00?o0000ooooooooool0A_ooool3o`0000Oo
oooo0_l00005ooooo`So00001Oooool4o`00017ooooo1?l00002ooooo`04o`000?oooooooooooooo
o`Go00000oooool00ol0003oooooooooo`3Uooooo`006_ooool00ol0003oooooooooo`17ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool6o`000004ooooool0003ooooooooo
o`So00003_ooool9o`0000;ooooo1ol000000ooooooo0000ooooo`3Vooooo`006_ooool00ol0003o
ooooooooo`1Iooooo`Ko00000oooool9o`0000cooooo2Ol00002ooooo`Wo000000?oooooo`000?oo
ool0iOooool001[ooooo00?o0000ooooooooool0F?ooool8o`0000Gooooo1?l00008ooooo`03o`00
0?oooooooooo00Kooooo0_l000000ooooooo0000ooooo`06ooooo`;o000000?oooooo`000?ooool0
0_ooool00ol0003oooooooooo`3Tooooo`006_ooool00ol0003oooooooooo`1Ioooooa7o00001_oo
ool3o`0000Oooooo1?l00008ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
hoooool001[ooooo00?o0000ooooooooool0FOooool6o`0000Cooooo4?l00007ooooo`Co00003ooo
ool00ol0003oooooooooo`3Sooooo`006_ooool00ol0003oooooooooo`1Jooooo`Go00001Oooool6
o`0000Cooooo4Ol0000<ooooo`04o`000?ooooooooooo`0001?ooooo0_l00003ooooo`03o`000?oo
oooooooo0<Wooooo000Jooooo`;o0000G?ooool3o`0000Oooooo1?l00005ooooo`Ko00001?ooool7
o`0000oooooo00?o0000ooooool000004_ooool2o`000003ooooool0003o00000<_ooooo000Joooo
o`03o`000?oooooooooo05cooooo00?o0000ooooooooool01_ooool3o`0000Oooooo1Ol00005oooo
o`Ko00004?ooool3o`00017ooooo1?l0003<ooooo`006_ooool00ol0003oooooooooo`1Vooooo`03
o`000?oooooooooo00Oooooo0ol00007ooooo`Co00003oooool6o`0000Gooooo0_l00003ooooo`03
o`000?oooooooooo00?ooooo1Ol0003;ooooo`006_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo00Kooooo0ol0000Aooooo`Ko00001?ooool3o`000003ooooool0003o000000?ooooo
00?o0000ooooool000001Ol0003:ooooo`006_ooool00ol0003oooooooooo`1kooooo`03o`000?oo
oooooooo00oooooo1ol00005ooooo`Go00000_ooool00ol0003oooooo`000007o`000<Wooooo000J
ooooo`03o`000?oooooooooo08kooooo1_l00002ooooo`03o`000?oooooooooo00Go00001_ooool2
o`000<gooooo000;ooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool0S_ooool6o`00
00Cooooo1ol00006ooooo`03o`000?oooooooooo0<_ooooo000<ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2=ooooo`So00000_ooool9o`00
00Oooooo00?o0000ooooooooool0bOooool000cooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo08oooooo0_l000000ooooooo0000ooooo`06oooo
o`;o0000eoooool000cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005oooo
o`?o0000T?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo0=Gooooo000<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0b?ooool000_ooooo0_l00004ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo0<Oooooo000<ooooo`03o`000?oooooooooo00?ooooo0_l00006ooooo`03
o`000?oooooooooo09?ooooo00?o0000ooooooooool0gOooool001[ooooo00?o0000ooooooooool0
Toooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0<Kooooo000Jooooo`03o`000?oo
oooooooo09Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`36ooooo`006_ooool0
0ol0003oooooooooo`2Dooooo`03o`000?oooooooooo0=cooooo000Jooooo`03o`000?oooooooooo
09Cooooo00?o0000ooooooooool0g?ooool001[ooooo0_l0002Fooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0aOooool001[ooooo00?o0000ooooooooool0UOooool00ol0003ooooo
ooooo`3Kooooo`006_ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo0=[ooooo000J
ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`34
ooooo`006_ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo0=[ooooo000Jooooo`03
o`000?oooooooooo09Oooooo00?o0000ooooooooool0fOooool001[ooooo00?o0000ooooooooool0
Uoooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0<?ooooo000Jooooo`03o`000?oo
oooooooo09Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`32ooooo`006_ooool2
o`0009Wooooo00?o0000ooooooooool0f?ooool001[ooooo00?o0000ooooooooool0V?ooool00ol0
003oooooooooo`0Booooo`;o00000oooool00ol0003oooooooooo`2nooooo`006_ooool00ol0003o
ooooooooo`2Hooooo`03o`000?oooooooooo01;ooooo0ol000000ooooooo0000o`000030ooooo`00
6_ooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo01;ooooo1Ol00030ooooo`006_oo
ool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_oo
ool4o`0000Sooooo00?o0000ooooooooool0I?ooool3o`0004oooooo000Jooooo`03o`000?oooooo
oooo09Wooooo00?o0000ooooooooool02Oooool2o`0000Kooooo1ol00006ooooo`;o0000?_ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04kooooo000Jooooo`03o`000?oooooooooo
09[ooooo00?o0000ooooooooool01oooool4o`0000Cooooo2Ol00004ooooo`Co0000??ooool3o`00
01Wooooo0ol00002ooooo`03o`000?oooooo000000;o00000oooool3o`0000Cooooo0_l000000ooo
oooo0000o`000003o`0000;ooooo1Ol000000ooooooo0000o`000003o`0000;ooooo0ol00003oooo
o`Co000000Goooooo`000?l0003o0000ooooo`02o`0002;ooooo000Jooooo`03o`000?oooooooooo
09[ooooo0_l00007ooooo`Ko00001_ooool2o`0000Oooooo1_l0000jooooo`Co00006_ooool01_l0
003oooooooooool0003oooooo`0000Kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool08Oooool001[ooooo0_l0002Jooooo`Co000000?ooooo
o`000?l000002Ol00007ooooo`;o00001Oooool8o`0002Kooooo:_l00007ooooo`03o`000?oooooo
000000;ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`000006ooooo`?o00000oooool01?l0003oooooooooool0000Sooooo`006_ooool00ol0
003oooooooooo`2Hooooo`Ko00001Oooool6o`0000Sooooo00?o0000ooooooooool01?ooool6o`00
0004ooooool0003o0000o`0000;ooooo0_l0000aooooo`Ko00006Oooool3o`0000;ooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo027ooooo000Jooooo`03o`000?oooooooooo09Oooooo1ol00006
ooooo`Co00004Oooool4o`0000Gooooo1Ol0000aooooo`Go00006Oooool01?l0003oooooooooool0
0002ooooo`?o00000_ooool4o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`?o00001?oo
ool01?l0003oooooooooooooool3o`0000Cooooo0ol00003ooooo`;o00000oooool4o`0002Cooooo
000Jooooo`03o`000?oooooooooo09Sooooo1_l00006ooooo`Co00002_ooool00ol0003ooooooooo
o`04ooooo`?o00001_ooool6o`00037ooooo0ol0000Jooooo`04o`000?ooooooooooo`0001Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0kooooo`006_ooool00ol0003ooooooooo
o`2Iooooo`Co00002?ooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool000001_ooool7o`0003;ooooo00?o0000ooooooooool06?ooool4o`0001Cooooo0_l0
0004ooooo`?o00001Oooool00ol0003oooooooooo`0eooooo`006_ooool00ol0003oooooooooo`2J
ooooo`;o00003?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Oooooo1_l0002[
ooooo`006_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`09ooooo`Co0000[?ooool001[ooooo00?o0000oooooooo
ool0Z?ooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000003?ooool3o`00
0:cooooo000Jooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooo00000:_ooooo000Jooooo`;o0000Z_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0ZOooool001[ooooo00?o
0000ooooooooool0Z_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo0000017ooooo00?o
0000ooooooooool0Z?ooool001[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`07
ooooo`;o00004_ooool00ol0003oooooooooo`2Xooooo`006_ooool00ol0003oooooooooo`2[oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2Woooo
o`006_ooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo00Kooooo0_l0000Cooooo`03
o`000?oooooooooo0:Oooooo000:ooooo`Go00000oooool2o`0000Kooooo00?o0000ooooooooool0
[?ooool00ol0003oooooooooo`05ooooo`;o00004oooool00ol0003oooooooooo`2Wooooo`002ooo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool0[?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0Y_ooool000cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo0:gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo0:Kooooo000=ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`03ooooo`?o0000[Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
00004oooool00ol0003oooooooooo`2Uooooo`002_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2Uooooo`002_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2^
ooooo`05o`000?ooooooooooooooool000006?ooool00ol0003oooooooooo`2Uooooo`002oooool3
o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0:kooooo00Co0000ooooool0003o00001_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:Cooooo000Jooooo`03o`000?oooooo
oooo0:oooooo0ol00006ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0Y?ooool0
01[ooooo00?o0000ooooooooool0[_ooool4o`0001_ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`2<ooooo`006_ooool00ol0003oooooooooo`2]ooooo`Ko00001_ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool2o`0008go
oooo000Jooooo`03o`000?oooooooooo0:gooooo1_l00006ooooo`03o`000?oooooooooo01;ooooo
0_l00009ooooo`?o00001oooool4o`0008cooooo000Jooooo`;o0000[oooool5o`0001_ooooo0ol0
0006oooooa7o0000Roooool001[ooooo00?o0000ooooooooool0[oooool3o`0000Gooooo0_l00003
ooooo`03o`000?oooooooooo00kooooo4?l00004ooooo`Oo0000Roooool001[ooooo00?o0000oooo
ooooool0/?ooool00ol0003oooooooooo`05ooooo`Go00004?ooool6o`0000Gooooo1Ol00005oooo
o`Ko0000Roooool001[ooooo00?o0000ooooooooool0^Oooool3o`00013ooooo1ol00006ooooo`?o
00001oooool4o`0008cooooo000Jooooo`03o`000?oooooooooo0;Sooooo1_l0000?ooooo`Go0000
1oooool2o`0000Sooooo0ol0002=ooooo`006_ooool00ol0003oooooooooo`2gooooo`So00003ooo
ool3o`0000Wooooo00?o0000ooooooooool01oooool2o`0008gooooo000Jooooo`03o`000?oooooo
oooo0;Wooooo0_l0000Dooooo`03o`000?oooooooooo00oooooo0_l00002ooooo`;o0000S?ooool0
01[ooooo00?o0000ooooooooool0^Oooool2o`0002Oooooo0_l000000ooooooo0000o`00002<oooo
o`006_ooool00ol0003oooooooooo`2jooooo`04o`000?ooooooooooo`0002Gooooo1?l0002<oooo
o`006_ooool2o`000;kooooo00?o0000ooooooooool08oooool4o`0008cooooo000Jooooo`03o`00
0?oooooooooo0>;ooooo1_l0002;ooooo`006_ooool00ol0003oooooooooo`2nooooo`03o`000?oo
oooooooo023ooooo2?l0002:ooooo`006_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo01Kooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo0ol000000ooooooo0000ooooo`2:
ooooo`006_ooool00ol0003oooooooooo`3Gooooo`?o000000Goooooo`000?l0003oooooo`000005
ooooo`;o000000?oooooo`000?ooool0R_ooool001[ooooo00?o0000ooooooooool0`?ooool00ol0
003oooooooooo`0Eooooo`Go00001oooool00ol0003oooooooooo`02o`0000gooooo0_l00003oooo
o`03o`000?oooooooooo07Gooooo000Jooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool05Oooool4o`0000_ooooo00?o0000ooooooooool03Oooool2o`000003ooooool0003o000007Oo
oooo000Jooooo`03o`000?oooooooooo0=Oooooo1ol00009ooooo`04o`000?ooooooooooo`0000go
oooo0ol0001hooooo`006_ooool2o`000<;ooooo00?o0000ooooooooool04_ooool9o`0000Wooooo
00Co0000oooooooooooo00002oooool6o`0007Kooooo000Jooooo`03o`000?oooooooooo0<;ooooo
00?o0000ooooooooool04?ooool01?l0003oooooooooooooool2o`0000gooooo00?o0000oooooooo
ool02oooool8o`0007Gooooo000Jooooo`03o`000?oooooooooo0<cooooo0_l00003ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0;ooooo`04o`000?oooooooooooooo
o`;o00000oooool01Ol0003ooooooooooooooooo000000;ooooo0ol0000Cooooo`03o`000?oooooo
oooo06;ooooo000Jooooo`03o`000?oooooooooo0<gooooo0_l000001?oooooo0000o`000?l0000E
ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?l000001_ooool3o`0001;ooooo0ol0
001Sooooo`006_ooool00ol0003oooooooooo`32ooooo`;o00000oooool00ol0003oooooooooo`04
ooooo`?o00006?ooool01?l0003oooooooooooooool6o`0000Kooooo00?o0000ooooooooool04?oo
ool5o`0006;ooooo000Jooooo`03o`000?oooooooooo0<?ooooo0_l000000ooooooo0000o`000005
ooooo`Ko00005_ooool01?l0003oooooooooooooool4o`0000Sooooo00?o0000ooooool000004?oo
ool6o`00067ooooo000Jooooo`03o`000?oooooooooo0<?ooooo1?l000001?oooooo0000oooooooo
ool9o`0001Gooooo00?o0000ooooooooool01ol00008ooooo`03o`000?oooooooooo00gooooo1ol0
001Qooooo`006_ooool00ol0003oooooooooo`33ooooo`Go00001_ooool5o`0001Kooooo00?o0000
ooooool000002?l0000Hooooo`Go0000H_ooool001[ooooo0_l00033ooooo`Oo00001Oooool3o`00
01Sooooo00?o0000ooooooooool00_ooool2o`0000cooooo00?o0000ooooooooool03_ooool3o`00
06?ooooo000Jooooo`03o`000?oooooooooo0<7ooooo2Ol00005ooooo`;o00006Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03_ooool2o`000003
ooooool0003ooooo067ooooo000Jooooo`03o`000?oooooooooo0<Cooooo0_l00009ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00gooooo0_l0001@ooooo`006_ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00kooooo0_l000000ooooooo0000ooooo`1<ooooo`006_ooool00ol0003oooooooooo`3Z
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00gooooo0ol0001>ooooo`006_ooool00ol0003oooooooooo`3Zoooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<oooo
o`Ko0000C?ooool000_ooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`3[ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`So
0000Boooool000[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool0joooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`Co0000C_ooool000ko
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`?o0000joooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0<ooooo`;o0000C_ooool000cooooo0_l00003ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool0joooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01oooool01?l0003oooooooooooooool2o`0004kooooo000>oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3/
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0Boooool000[ooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0k?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_oo
ool2o`0000?ooooo0_l0001Fooooo`002oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooo
oooo0>cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0:ooooo`?o000000?ooooo
o`000?l00000Eoooool001[ooooo00?o0000ooooooooool0k?ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00cooooo1?l0000:ooooo`03o`000?oooooooooo04_ooooo000Jooooo`03
o`000?oooooooooo0>cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00_ooooo1ol0001Fooooo`006_ooool00ol0003oooooooooo`3]ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool02_ooool9o`0005Gooooo000Jooooo`03o`000?oo
oooooooo0>gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0=ooooo`Go00002_oo
ool00ol0003oooooooooo`1:ooooo`006_ooool2o`000>kooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo1_l0001Gooooo`006_ooool00ol0
003oooooooooo`3]ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0=ooooo`Go0000Eoooool001[ooooo00?o0000ooooooooool0k_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00oooooo0ol0000<ooooo`03o`000?oooooooooo04Wo
oooo000Jooooo`03o`000?oooooooooo0>kooooo00?o0000ooooooooool04Oooool01Ol0003ooooo
oooooooooooo0000017ooooo0ol0000<ooooo`03o`000?oooooooooo04Wooooo000Jooooo`03o`00
0?oooooooooo0>kooooo00?o0000ooooooooool04Oooool01Ol0003ooooooooooooooooo000001?o
oooo00?o0000ooooooooool0E_ooool001[ooooo00?o0000ooooooooool0k_ooool2o`0001Gooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Fooooo`006_ooool00ol0003ooooooooo
o`3^ooooo`?o00004?ooool2o`000004ooooool0003o0000o`00013ooooo00Co0000oooooooooooo
00003?ooool2o`0004[ooooo000Jooooo`03o`000?oooooooooo0>gooooo1?l0000Aooooo`Go0000
4oooool00ol0003oooooooooo`0Iooooo`;o0000>oooool001[ooooo0_l0003^ooooo`Go00004?oo
ool5o`0001?ooooo00?o0000ooooooooool06_ooool2o`000003ooooool0003ooooo03Oooooo000J
ooooo`03o`000?oooooooooo0>cooooo1ol0000>ooooo`Oo00003_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool3o`0003Wooooo000Joooo
o`03o`000?oooooooooo0>gooooo1Ol000000ooooooo0000ooooo`0:ooooo`[o00003Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool6o`00
03Oooooo000Jooooo`03o`000?oooooooooo0>kooooo0ol00003ooooo`;o00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0ol0000Eooooo`03o`000?oooooooooo01Oo
oooo2?l0000fooooo`006_ooool00ol0003oooooooooo`3_ooooo`03o`000?oooooooooo00Cooooo
0_l000001?oooooo0000o`000?ooool2o`0000Gooooo0_l0000Fooooo`03o`000?oooooooooo01Wo
oooo0ol0000iooooo`006_ooool00ol0003oooooooooo`3hooooo`Co00002?ooool2o`0000oooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
0ol0000iooooo`006_ooool00ol0003oooooooooo`3gooooo`Ko00002?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01Wooooo0_l0000iooooo`006_ooool00ol0003oooooooooo`3f
ooooo`Oo00007oooool00ol0003oooooooooo`1Dooooo`006_ooool2o`000?Sooooo1_l0000Hoooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo03[ooooo000Jooooo`03o`000?oooooooooo0?Sooooo1?l0000:ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo04Kooooo000Jooooo`03o`000?oooooooooo0?Sooooo0ol0000Qooooo`03o`00
0?oooooooooo05Cooooo000Jooooo`03o`000?oooooooooo0?Wooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>ooo
ool001[ooooo00?o0000ooooooooool0ooooool8ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04Kooooo000Joooo
o`03o`000?oooooooooo0?oooooo2?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
05?ooooo000Jooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo03cooooo000Jooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0mooooo`006_ooool2o`000?oooooo2_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0Doooool001[ooooo00?o0000ooooooooool0oooooolN
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0?_ooool001[ooooo00?o0000oooo
ooooool0oooooolDooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo03kooooo000Jooooo`03o`000?oooooooooo0?oo
oooo2_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02oooool00ol0003oooooo`000014ooooo`006_ooool00ol0003oooooooooo`3ooooooaoooooo
00?o0000ooooooooool03?ooool3o`0004?ooooo000Jooooo`03o`000?oooooooooo0?oooooo7ooo
ool00ol0003oooooooooo`0;ooooo`Ko0000@Oooool000cooooo0ol00003ooooo`;o00001_ooool0
0ol0003oooooooooo`3oooooo`_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo1_l00012ooooo`003Oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooo`_ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0:ooooo`Go0000@_ooool000[ooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooolPooooo`03o`000?oooooo
oooo00_ooooo1?l00012ooooo`002_ooool01?l0003oooooooooool00003ooooo`04o`000?oooooo
ooooo`0000Gooooo0ol0003ooooooa;ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`09ooooo`Co000000?oooooo`000?l00000@Oooool000_ooooo00?o0000ooooool000000oooool0
1?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo3?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool7o`00047ooooo000<
ooooo`;o00000oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo8?oo
ool00ol0003oooooooooo`0:ooooo`Go000000?oooooo`000?ooool0?oooool000gooooo00?o0000
ooooooooool00_ooool2o`0000Kooooo00?o0000ooooooooool0oooooolPooooo`03o`000?oooooo
oooo00[ooooo1?l00003ooooo`03o`000?oooooooooo03gooooo000Jooooo`03o`000?oooooooooo
0?oooooo3Oooool01Ol0003ooooooooooooooooo000000oooooo00?o0000ooooooooool02?ooool7
o`0000;ooooo00?o0000ooooooooool0??ooool001[ooooo00?o0000ooooooooool0ooooool=oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool01oooool9o`000003ooooool0003ooooo
03gooooo000Jooooo`03o`000?oooooooooo0?oooooo8Oooool00ol0003oooooooooo`08ooooo`04
o`000?oooooo0000o`0000Kooooo00?o0000ooooooooool0>oooool001[ooooo00?o0000oooooooo
ool0ooooool>ooooo`04o`000?ooooooooooo`0000oooooo00?o0000ooooooooool02?ooool01?l0
003oooooooooool00007ooooo`03o`000?oooooooooo03[ooooo000Jooooo`;o0000ooooool?oooo
o`04o`000?ooooooooooo`0000oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo03[ooooo000Jooooo`03o`000?oooooooooo0?oooooo8Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo0ol0000iooooo`006_ooool00ol0003o
ooooooooo`3oooooo`gooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool02_ooool4o`0003Sooooo000Jooooo`03o`000?oooooooooo0?oo
oooo3_ooool4o`00013ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`Ko
0000=oooool001[ooooo00?o0000ooooooooool0ooooool>ooooo`?o00004Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Wooooo1ol0000gooooo`006_ooool00ol0003ooooooooo
o`3oooooo`gooooo1_l0000?ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02_oo
ool6o`0003Oooooo000Jooooo`03o`000?oooooooooo0?oooooo3?ooool8o`0000kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`Co0000>?ooool001[ooooo00?o0000oooo
ooooool0ooooool>ooooo`?o00004Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00gooooo0_l0000iooooo`006_ooool2o`000?oooooo3oooool3o`0001;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Oooooo000Jooooo`03o`00
0?oooooooooo0?oooooo3oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0B?ooool001[ooooo00?o0000ooooooooool0ooooool?ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`19ooooo`006_ooool0
0ol0003oooooooooo`3oooooob?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`19
ooooo`006_ooool00ol0003oooooooooo`3oooooob?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`19ooooo`006_ooool00ol0003oooooooooo`3oooooobCooooo00Go0000oooooooo
ooooooooo`00001;ooooo`006_ooool00ol0003oooooooooo`3oooooobCooooo00Co0000oooooooo
oooo0000C?ooool001[ooooo00?o0000ooooooooool0oooooolTooooo`04o`000?ooooooooooo`00
04cooooo000Jooooo`;o0000oooooolUooooo`04o`000?ooooooooooo`0004cooooo000Jooooo`03
o`000?oooooooooo0?oooooo9?ooool00ol0003oooooo`00001=ooooo`006_ooool00ol0003ooooo
ooooo`3oooooobCooooo00?o0000ooooool00000COooool001[ooooo00?o0000ooooooooool0oooo
oolTooooo`?o0000COooool001[ooooo00?o0000ooooooooool0oooooolSooooo`Co0000COooool0
01[ooooo00?o0000ooooooooool0oooooolRooooo`Ko0000C?ooool001[ooooo00?o0000oooooooo
ool0oooooolQooooo`Oo0000C?ooool001[ooooo00?o0000ooooooooool0oooooolRooooo`Ko0000
C?ooool001[ooooo00?o0000ooooooooool0oooooolSooooo`Co0000COooool001[ooooo0_l0003o
ooooobGooooo0_l0001>ooooo`006_ooool00ol0003oooooooooo`3oooooobGooooo00?o0000oooo
ooooool0C?ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {223.688, 0}} -> {-1.05755, -0.648944, \
0.00580224, 0.00580224}, {{9.875, 354.562}, {218.312, 5.3125}} -> {1849.9, \
-4.47911, 0.380357, 0.241915}, {{251.188, 389.062}, {215.25, 111.812}} -> \
{-6.22149, -0.306017, 0.0243701, 0.0243701}, {{258.562, 299.562}, {207.812, \
166.812}} -> {-13.6129, -1.77441, 0.048781, 0.048781}, {{258.562, 299.562}, \
{160.25, 119.188}} -> {-13.6129, -4.09608, 0.048781, 0.048781}}]
}, Open  ]],

Cell[TextData[{
  "Il grafico evidenzia come dopo il 1910 sia stata allargato il diritto di \
voto a una maggiore quantit\[AGrave] di persone (e lo stesso effetto \
\[EGrave] visibile, seppure in misura minore, intorno al 1950). Questa \
variazione del numero di votanti ha l'effetto di rendere difficili da \
distinguere gli esiti delle elezioni anteriori al 1910. Generando nuovamente \
il grafico utilizzando per\[OGrave] un'opportuna scala logaritmica si possono \
enfatizzare le differenze tra i voti per democratici e repubblicani anche per \
le prime elezioni. La funzione ",
  StyleBox["LogListPlot", "Input"],
  ", contenuta nel package ",
  StyleBox["Graphics`Graphics`", "Input"],
  " permette ad esempio di generare un grafico simile a quello ottenuto con \
",
  StyleBox["ListPlot", "Input"],
  ", visualizzato per\[OGrave] in scala logaritmica:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`Graphics`\), "\[IndentingNewLine]", 
    \(\(LogListPlot[rvotes, PlotJoined \[Rule] True];\)\)}], "Input",
  CellLabel->"In[103]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.351685 [
[.02381 -0.0125 -12 -9 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.65873 -0.0125 -12 -9 ]
[.65873 -0.0125 12 0 ]
[.81746 -0.0125 -12 -9 ]
[.81746 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[-0.0125 .01472 -10 -6 ]
[-0.0125 .01472 0 6 ]
[-0.0125 .12058 -10 -6 ]
[-0.0125 .12058 0 6 ]
[-0.0125 .26053 -10 -6 ]
[-0.0125 .26053 0 6 ]
[-0.0125 .3664 -16 -6 ]
[-0.0125 .3664 0 6 ]
[-0.0125 .47227 -16 -6 ]
[-0.0125 .47227 0 6 ]
[-0.0125 .61222 -16 -6 ]
[-0.0125 .61222 0 6 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(1860)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(1880)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1900)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1920)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1940)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(1960)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1980)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12058 m
.00625 .12058 L
s
gsave
-0.0125 .12058 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .26053 m
.00625 .26053 L
s
gsave
-0.0125 .26053 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .3664 m
.00625 .3664 L
s
gsave
-0.0125 .3664 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .47227 m
.00625 .47227 L
s
gsave
-0.0125 .47227 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61222 m
.00625 .61222 L
s
gsave
-0.0125 .61222 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .18251 m
.00375 .18251 L
s
0 .22645 m
.00375 .22645 L
s
0 .28838 m
.00375 .28838 L
s
0 .31192 m
.00375 .31192 L
s
0 .33232 m
.00375 .33232 L
s
0 .35031 m
.00375 .35031 L
s
0 .5342 m
.00375 .5342 L
s
0 .57814 m
.00375 .57814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10999 m
.05556 .13611 L
.0873 .18317 L
.11905 .21023 L
.15079 .22782 L
.18254 .24287 L
.21429 .25594 L
.24603 .27341 L
.27778 .26582 L
.30952 .3142 L
.34127 .3164 L
.37302 .32495 L
.40476 .32606 L
.43651 .2054 L
.46825 .34226 L
.5 .43963 L
.53175 .43554 L
.56349 .48254 L
.59524 .4359 L
.62698 .44454 L
.65873 .48893 L
.69048 .48687 L
.72222 .48661 L
.75397 .55303 L
.78571 .56023 L
.81746 .5538 L
.84921 .5191 L
.88095 .54295 L
.9127 .60332 L
.94444 .57485 L
.97619 .58846 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[103]:=",
  PageWidth->PaperWidth,
  ImageSize->{399.812, 247.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006?0000mb000`400?l00000o`00003ooooooon@
ooooo`005?ooool3o`0000?ooooo0ol00003ooooo`?o00001?ooool2o`0002Kooooo0ol00003oooo
o`?o00000oooool3o`0000Cooooo0_l0000Vooooo`?o00000oooool2o`0000Gooooo0_l00004oooo
o`;o00009_ooool3o`0000?ooooo0_l00003ooooo`Go00000oooool2o`0002Gooooo0ol00003oooo
o`;o00001Oooool3o`0000?ooooo0_l0000Vooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o00009_ooool3o`0000?ooooo0_l00004ooooo`?o00001?ooool2o`0000Gooooo000Eooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool09?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool01?l0003ooooo
ooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`04ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`02ooooo`005Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Cooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Cooooo00Co0000oooooooooooo
00009Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000Co00000_ooool01?l0003o
ooooooooool0000Vooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000oooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01Oooool0
0ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1?l00003ooooo`04o`000?oooooo
ooooo`0002Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`04o`000?oo
ooooooooo`0002Kooooo00?o0000ooooooooool00_ooool4o`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Vooooo`03o`000?oooooooooo00;ooooo1?l00004oooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo00;ooooo1?l000001Ooooooo0000oooooooooooo000000?ooooo00Co0000oooooooooooo0000
9_ooool00ol0003oooooooooo`02ooooo`Co000000?oooooo`000?l000000_l00003ooooo`04o`00
0?ooooooooooo`0002Kooooo00?o0000ooooooooool00_ooool4o`0000;ooooo0ol00003ooooo`04
o`000?ooooooooooo`0000Cooooo000Eooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooo`000006ooooo`04o`000?ooooooooooo`0002Kooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0Tooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool09?ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo02?ooooo00Go0000ooooooooooooooooo`000003ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool01?l0003oooooooooool0000Vooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0002Kooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`02ooooo`005?ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00009Oooool2o`0000?ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`0Sooooo`;o00000oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0000Uooooo`;o00000oooool01ol0003ooooo
oooooooooooo0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo02;ooooo0_l00003ooooo`05o`000?ooooooooooooooool000000oooool2o`0000?ooooo00Co
0000oooooooooooo00009Oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00?ooooo00Co0000oooooooooooo00009Oooool2o`0000?ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`02ooooo`005Oooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l0
000Wooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?ooool2o`0002Oooooo00?o
0000ooooooooool00_ooool3o`0000Cooooo0_l00004ooooo`;o00009oooool00ol0003ooooooooo
o`02ooooo`?o00000oooool3o`0000Cooooo0_l0000Vooooo`03o`000?oooooooooo00;ooooo0ol0
0005ooooo`03o`000?oooooooooo00;ooooo0_l0000Wooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`;o00001?ooool2o`0002Oooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0
0004ooooo`;o00001Oooool00?ooooooT?ooool00?ooooooT?ooool00?ooooooT?ooool00?oooooo
T?ooool00?ooooooT?ooool00?ooooooT?ooool001Ooooooool0001do`0000Gooooo000Gooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool001Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
>?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
>?ooool00ol0003oooooooooo`0<ooooo`002oooool3o`0000Wooooo00?o0000ooooooooool0oooo
oomfooooo`003?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooM_ooool0
00cooooo00?o0000ooooooooool02?ooool3o`000?ooooooM_ooool000cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`3oooooogKooooo000<ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0oooooomfooooo`002oooool2o`0000[ooooo00?o0000ooooooooool0oooo
oomfooooo`003?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooM_ooool0
01Oooooo00?o0000ooooooooool0oooooomfooooo`005oooool00ol0003oooooooooo`3oooooogKo
oooo000Gooooo`03o`000?oooooooooo0?ooooooM_ooool001Oooooo00?o0000ooooooooool0oooo
oomfooooo`005oooool00ol0003oooooooooo`3oooooogKooooo000Gooooo`03o`000?oooooooooo
0?ooooooM_ooool001Oooooo00?o0000ooooooooool0oooooomfooooo`005oooool00ol0003ooooo
ooooo`3oooooogKooooo000Gooooo`03o`000?oooooooooo0?ooooooM_ooool001Oooooo00?o0000
ooooooooool0oooooomfooooo`005oooool00ol0003oooooooooo`3oooooogKooooo000Gooooo`03
o`000?oooooooooo0?ooooooM_ooool001Oooooo00?o0000ooooooooool0oooooomfooooo`005ooo
ool00ol0003oooooooooo`3oooooogKooooo000Gooooo`03o`000?oooooooooo0?ooooooM_ooool0
01Oooooo00?o0000ooooooooool0oooooomfooooo`005oooool00ol0003oooooooooo`3oooooogKo
oooo000Gooooo`03o`000?oooooooooo0?ooooooM_ooool001Oooooo00?o0000ooooooooool0oooo
oomfooooo`005oooool00ol0003oooooooooo`3oooooogKooooo000Gooooo`03o`000?oooooooooo
0?ooooooM_ooool001Oooooo00?o0000ooooooooool0oooooomfooooo`005oooool00ol0003ooooo
ooooo`3oooooogKooooo000Gooooo`03o`000?oooooooooo0?ooooooM_ooool001Oooooo00?o0000
ooooooooool0oooooomfooooo`005oooool00ol0003oooooooooo`3oooooogKooooo000Gooooo`03
o`000?oooooooooo0?ooooooM_ooool001Oooooo00?o0000ooooooooool0oooooomfooooo`005ooo
ool00ol0003oooooooooo`3oooooogKooooo000Gooooo`03o`000?oooooooooo0?ooooooM_ooool0
01Oooooo00?o0000ooooooooool0oooooomfooooo`005oooool00ol0003oooooooooo`05ooooo`;o
0000oooooom_ooooo`005oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo
K?ooool000[ooooo1Ol00008ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooo
oom[ooooo`002oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00Wooooo0_l0
003oooooof_ooooo000<ooooo`03o`000?oooooooooo00Sooooo0ol0000;ooooo`03o`000?oooooo
oooo0?ooooooJ?ooool000gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo0?ooooooIoooool000[ooooo00Go0000ooooooooooooooooo`000008oooo
o`03o`000?oooooooooo00gooooo0_l0003oooooofOooooo000:ooooo`05o`000?oooooooooooooo
ool000002?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?ooooooI?ooool000_o
oooo0ol00009ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0oooooomSooooo`00
5oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooH_ooool001Oooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`3oooooof;ooooo000Gooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0oooooomQooooo`005oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo0?ooooooH?ooool001Oooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`3oooooof3ooooo000Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
oooooomOooooo`005oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?ooooooG_oo
ool001Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3ooooooekooooo000Goooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0oooooomMooooo`005oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo0?ooooooG?ooool001Oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`3ooooooecooooo000Gooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0oooooomKooooo`005oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo0?ooooooF_ooool001Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3ooooo
oe[ooooo000Gooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0oooooomIooooo`00
5oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0?ooooooF?ooool001Oooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`3ooooooeSooooo000Gooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0oooooomGooooo`005oooool2o`0001kooooo0_l0003ooooo
oeOooooo000Gooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0oooooomDooooo`00
5oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0?ooooooDoooool001Oooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`3ooooooe;ooooo000Gooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0oooooomAooooo`005oooool00ol0003oooooooooo`0Soooo
o`;o0000oooooomAooooo`005oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0?oo
ooooC_ooool001Oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`3oooooodgooooo
000Gooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0M?ooool00ol0003ooooooooo
o`3Dooooo`005oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo07?ooooo00?o0000
ooooooooool0e?ooool001Oooooo00?o0000ooooooooool0:Oooool2o`0007?ooooo00?o0000oooo
ooooool0e?ooool001Oooooo00?o0000ooooooooool0:oooool2o`00073ooooo00?o0000ooooool0
0000eOooool001Oooooo00?o0000ooooooooool0;Oooool2o`0006kooooo00?o0000ooooool00000
eOooool001Oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`1[ooooo`03o`000?oo
oooo00000=Gooooo000Gooooo`03o`000?oooooooooo033ooooo0_l0001[ooooo`03o`000?oooooo
00000=Gooooo000Gooooo`03o`000?oooooooooo03;ooooo0_l0001Xooooo`05o`000?oooooooooo
ooooool00000e?ooool001Oooooo0_l0000eooooo`;o0000I_ooool01Ol0003ooooooooooooooooo
00000=Cooooo000Gooooo`03o`000?oooooooooo03Kooooo0_l0001Tooooo`05o`000?oooooooooo
ooooool00000e?ooool001Oooooo00?o0000ooooooooool0>?ooool2o`00067ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`3Booooo`005oooool00ol0003oooooooooo`0jooooo`;o
0000Goooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=;ooooo000Gooooo`03o`00
0?oooooooooo03cooooo0_l0001Mooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
dOooool001Oooooo00?o0000ooooooooool0?_ooool2o`0005_ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3Aooooo`005oooool00ol0003oooooooooo`10ooooo`;o0000F?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=7ooooo000Gooooo`03o`000?oooooooooo
04;ooooo0ol0001Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0dOooool001Oo
oooo00?o0000ooooooooool0AOooool2o`0005?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`3@ooooo`005oooool00ol0003oooooooooo`17ooooo`;o0000DOooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0=3ooooo000;ooooo`?o00002Oooool00ol0003ooooooooo
o`19ooooo`?o0000COooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0=3ooooo000:
ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`1<ooooo`;o0000Booo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0=3ooooo000>ooooo`03o`000?oooooo
oooo00Kooooo0ol0001>ooooo`;o0000BOooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo0<oooooo000>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0D?ooool2o`00
04Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3?ooooo`002_ooool4o`0000Wo
oooo00?o0000ooooooooool0D_ooool2o`0000gooooo0ol0000dooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool0coooool000[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`1Dooooo`;o00001oooool4o`0000;ooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo0<oooooo000:ooooo`Go00002?ooool00ol0003ooooooooo
o`1Fooooo`;o00000_ooool3o`0000Oooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo0<kooooo000Gooooo`03o`000?oooooooooo05Sooooo0_l0000;
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3>
ooooo`005oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`3>ooooo`005oooool00ol0003oooooooooo`1Vooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3>ooooo`00
5oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`3>ooooo`005oooool00ol0003oooooooooo`1Wooooo`03o`000?oo
oooooooo02cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`3=ooooo`005oooool0
0ol0003oooooooooo`1Xooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`3=ooooo`005oooool2o`0006[ooooo00?o0000ooooooooool0:_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo0<gooooo000Gooooo`03o`000?oooooooooo06Wo
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0<go
oooo000Gooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo0<cooooo000Gooooo`03o`000?oooooooooo06_ooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0<cooooo000G
ooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo0<cooooo000Gooooo`03o`000?oooooooooo06cooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0<cooooo000Gooooo`03
o`000?oooooooooo06gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo0<_ooooo000Gooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0<_ooooo000Gooooo`;o0000Kooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0booo
ool001Oooooo00?o0000ooooooooool0Koooool7o`0001gooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`3;ooooo`005oooool00ol0003oooooooooo`1fooooo`So00005Oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo0<[ooooo000Gooooo`03o`000?oooooooooo07ko
oooo1?l0000Aooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0b_ooool001Oooooo
00?o0000ooooooooool0P_ooool4o`0000gooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`3:ooooo`005oooool00ol0003oooooooooo`26ooooo`So00001?ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo0<[ooooo000Gooooo`03o`000?oooooooooo08kooooo1Ol0000E
ooooo`03o`000?oooooooooo0<[ooooo000Gooooo`03o`000?oooooooooo0:Wooooo00?o0000oooo
ooooool0bOooool001Oooooo0_l0002Zooooo`03o`000?oooooooooo0<Wooooo000Gooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool0bOooool001Oooooo00?o0000ooooooooool0ZOoo
ool00ol0003oooooooooo`39ooooo`005oooool00ol0003oooooooooo`2Zooooo`03o`000?oooooo
oooo0<Sooooo000Gooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0b?ooool001Oo
oooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`38ooooo`005oooool00ol0003ooooo
ooooo`2[ooooo`03o`000?oooooooooo0<Oooooo000Gooooo`;o0000[?ooool00ol0003ooooooooo
o`37ooooo`005oooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo0<Oooooo000Goooo
o`03o`000?oooooooooo0:cooooo00?o0000ooooooooool0a_ooool001Oooooo00?o0000oooooooo
ool0[?ooool00ol0003oooooooooo`36ooooo`001Oooool3o`0000Cooooo0_l00009ooooo`03o`00
0?oooooooooo0:cooooo00?o0000ooooooooool0a_ooool000Kooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool0
aOooool000Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00008ooooo`?o0000
[Oooool00ol0003oooooooooo`35ooooo`001_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`35ooooo`001_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
[_ooool00ol0003oooooooooo`34ooooo`001Oooool2o`0000Cooooo00Co0000oooooooooooo0000
2?ooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo0<Cooooo0006ooooo`03o`000?oo
oooooooo00?ooooo0_l00009ooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0a?oo
ool001Oooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`33ooooo`005oooool00ol0
003oooooooooo`2_ooooo`03o`000?oooooooooo0<?ooooo000Gooooo`03o`000?oooooooooo0:oo
oooo00?o0000ooooooooool0`oooool001Oooooo00?o0000ooooooooool0/?ooool00ol0003ooooo
ooooo`32ooooo`005oooool00ol0003oooooooooo`2`ooooo`03o`000?oooooooooo0<;ooooo000G
ooooo`03o`000?oooooooooo0;3ooooo00?o0000ooooooooool0`_ooool001Oooooo00?o0000oooo
ooooool0/Oooool00ol0003oooooooooo`31ooooo`005oooool00ol0003oooooooooo`2aooooo`03
o`000?oooooooooo0<7ooooo000Gooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool0
`Oooool001Oooooo00?o0000ooooooooool0/_ooool00ol0003oooooooooo`30ooooo`005oooool0
0ol0003oooooooooo`2booooo`03o`000?oooooooooo0<3ooooo000Gooooo`03o`000?oooooooooo
0;;ooooo00?o0000ooooooooool0`?ooool001Oooooo00?o0000ooooooooool0/oooool00ol0003o
ooooooooo`2oooooo`005oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo0;oooooo
000Gooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool0_oooool001Oooooo00?o0000
ooooooooool0]?ooool00ol0003oooooooooo`2nooooo`005oooool00ol0003oooooooooo`2doooo
o`03o`000?oooooooooo0;kooooo000Gooooo`03o`000?oooooooooo0;Cooooo00?o0000oooooooo
ool0__ooool001Oooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`2mooooo`005ooo
ool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo0;gooooo000Gooooo`03o`000?oooooo
oooo0;Gooooo00?o0000ooooooooool01_ooool4o`0001Oooooo0ol0002Iooooo`005oooool00ol0
003oooooooooo`2fooooo`03o`000?oooooooooo00Go00000oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo00Co0000UOooool001Oooooo00?o0000ooooooooool0]_ooool3o`0000Wo
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`Co0000TOooool001Oooooo
00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00[ooooo
0_l0002?ooooo`005oooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`2=ooooo`005oooool00ol0003oooooooooo`34
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`2<
ooooo`005oooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`2;ooooo`005oooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2;ooooo`00
5oooool00ol0003oooooooooo`36ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`2:ooooo`005oooool00ol0003oooooooooo`37ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`29ooooo`005oooool0
0ol0003oooooooooo`37ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`29ooooo`005oooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`28ooooo`001?ooool5o`0000?o
oooo0_l00009ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo08Oooooo0005ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`27ooooo`001_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo0ol0003:ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`26ooooo`001oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3;oooo
o`05o`000?ooooooooooooooool000007?ooool00ol0003oooooooooo`26ooooo`001?ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool00ol0003ooooooooo
o`3;ooooo`05o`000?ooooooooooooooool000007Oooool00ol0003oooooooooo`25ooooo`001?oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooo000001oooooo00?o0000ooooooooool0Q?ooool000Gooooo
0ol00004ooooo`;o00002Oooool00ol0003oooooooooo`3=ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0Q?ooool001Oooooo00?o0000ooooooooool0koooool00ol0003ooooooooo
o`04oooooa?o0000K?ooool001Oooooo00?o0000ooooooooool0l?ooool6o`0001;ooooo00?o0000
ooooooooool0J_ooool001Oooooo00?o0000ooooooooool0ooooool:ooooo`03o`000?oooooooooo
06Wooooo000Gooooo`03o`000?oooooooooo0?oooooo2_ooool00ol0003oooooooooo`1Yooooo`00
5oooool00ol0003oooooooooo`3oooooo`_ooooo00?o0000ooooooooool0J?ooool001Oooooo00?o
0000ooooooooool0ooooool;ooooo`03o`000?oooooooooo06Sooooo000Gooooo`03o`000?oooooo
oooo0?oooooo3?ooool00ol0003oooooooooo`1Wooooo`005oooool00ol0003oooooooooo`3ooooo
o`cooooo00?o0000ooooooooool0Ioooool001Oooooo00?o0000ooooooooool0ooooool=ooooo`03
o`000?oooooooooo06Kooooo000Gooooo`03o`000?oooooooooo0?oooooo3Oooool00ol0003ooooo
ooooo`1Vooooo`005oooool00ol0003oooooooooo`3oooooo`kooooo00?o0000ooooooooool0IOoo
ool001Oooooo00?o0000ooooooooool0ooooool>ooooo`03o`000?oooooooooo06Gooooo000Goooo
o`03o`000?oooooooooo0?oooooo3oooool00ol0003oooooooooo`0Vooooo`;o0000??ooool001Oo
oooo00?o0000ooooooooool0ooooool?ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooool0
0000>oooool001Oooooo00?o0000ooooooooool0ooooool?ooooo`03o`000?oooooooooo02Gooooo
00Go0000ooooooooooooooooo`00000jooooo`005oooool00ol0003oooooooooo`3ooooooa3ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`;o0000>?ooool001Oooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0eooooo`005oooool00ol0003oooooooooo`3ooooooa7ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Cooooo000Goooo
o`;o0000oooooolBooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02_ooool2o`00
03Cooooo000Gooooo`03o`000?oooooooooo0?oooooo4_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0<Oooool001Oooooo00?o0000ooooooooool0
oooooolBooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0`ooooo`005oooool00ol0003oooooooooo`3ooooooa?ooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02oooooo000Gooooo`03o`000?oooooo
oooo0?oooooo4oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0;oooool001Oooooo00?o0000ooooooooool0oooooolDooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0^ooooo`005oooool00ol0003o
ooooooooo`3ooooooaCooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo02kooooo000Gooooo`03o`000?oooooooooo0?oooooo5Oooool4o`00013ooooo
1?l0000Iooooo`03o`000?oooooooooo02gooooo000Gooooo`03o`000?oooooooooo0?oooooo6Ooo
ool5o`0000Gooooo1_l0000Mooooo`03o`000?oooooooooo02gooooo000Gooooo`03o`000?oooooo
oooo0?oooooo7_ooool5o`0002Cooooo00?o0000ooooooooool0;?ooool001Oooooo00?o0000oooo
ooooool0oooooom7ooooo`03o`000?oooooooooo02cooooo000Gooooo`03o`000?oooooooooo0?oo
ooooB?ooool00ol0003oooooooooo`0[ooooo`005oooool00ol0003oooooooooo`3oooooodSooooo
00?o0000ooooooooool0:oooool001Oooooo00?o0000ooooooooool0oooooom9ooooo`03o`000?oo
oooooooo02[ooooo000Gooooo`03o`000?oooooooooo0?ooooooBOooool00ol0003oooooooooo`0Z
ooooo`005oooool00ol0003oooooooooo`3ooooood[ooooo00?o0000ooooooooool03Oooool3o`00
01Wooooo000Gooooo`;o0000oooooom;ooooo`03o`000?oooooooooo00cooooo00Co0000oooooooo
oooooooo0ol0000Fooooo`005oooool00ol0003oooooooooo`3ooooood_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`05ooooo`;o00005?ooool001Oooooo00?o0000ooooooooool0
oooooom;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool2o`0001;ooooo
000Gooooo`03o`000?oooooooooo0?ooooooC?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00_ooooo0ol0000?ooooo`005oooool00ol0003oooooooooo`3oooooodcooooo00?o0000
ooooooooool01Oooool2o`00017ooooo00?o0000ooooooooool03?ooool001Oooooo00?o0000oooo
ooooool0oooooom=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08?ooool001Oo
oooo00?o0000ooooooooool0oooooom=ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool08Oooool001Oooooo00?o0000ooooooooool0oooooom>ooooo`04o`000?ooooooooooo`0002Co
oooo000Gooooo`03o`000?oooooooooo0?ooooooC_ooool00ol0003oooooo`00000Uooooo`005ooo
ool00ol0003oooooooooo`3oooooodoooooo00?o0000ooooooooool09?ooool000Gooooo0ol00004
ooooo`;o00002Oooool00ol0003oooooooooo`3oooooogKooooo0004ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0?ooooooM_oo
ool000Sooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06ooooo`?o0000oooo
oomfooooo`002?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0oooooomfooooo`001?ooool4o`0000?ooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooooooo`3oooooogKooooo0004ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooooooo`3oooooogKooooo0004ooooo`Go00000oooool2
o`000?ooooooP_ooool00?ooooooT?ooool00?ooooooT?ooool00001\
\>"],
  ImageRangeCache->{{{0, 398.812}, {246.125, 0}} -> {1849.12, -0.146566, \
0.340575, 0.0076858}}]
}, Open  ]],

Cell["\<\
Per ottenere un effetto simile continuando a utilizzare \
MultipleListPlot \[EGrave] possibile riscalare \"a mano\" i dati:\
\>", "Text",\

  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\({rlog, 
          dlog} = {rvotes, 
            dvotes} /. {x_?NumberQ, y_?NumberQ} \[RuleDelayed] {x, 
              Log[10, y]};\)\), "\[IndentingNewLine]", 
    \(\(MultipleListPlot[rlog, dlog, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 1.8], 
            enlarge[PlotSymbol[Star], 2.0]}];\)\)}], "Input",
  CellLabel->"In[105]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.351685 [
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .10264 -24 -4.5 ]
[.01131 .10264 0 4.5 ]
[.01131 .19056 -18 -4.5 ]
[.01131 .19056 0 4.5 ]
[.01131 .27848 -24 -4.5 ]
[.01131 .27848 0 4.5 ]
[.01131 .3664 -6 -4.5 ]
[.01131 .3664 0 4.5 ]
[.01131 .45432 -24 -4.5 ]
[.01131 .45432 0 4.5 ]
[.01131 .54224 -18 -4.5 ]
[.01131 .54224 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1880)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1900)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1920)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1940)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1960)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1980)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10264 m
.03006 .10264 L
s
[(0.25)] .01131 .10264 1 0 Mshowa
.02381 .19056 m
.03006 .19056 L
s
[(0.5)] .01131 .19056 1 0 Mshowa
.02381 .27848 m
.03006 .27848 L
s
[(0.75)] .01131 .27848 1 0 Mshowa
.02381 .3664 m
.03006 .3664 L
s
[(1)] .01131 .3664 1 0 Mshowa
.02381 .45432 m
.03006 .45432 L
s
[(1.25)] .01131 .45432 1 0 Mshowa
.02381 .54224 m
.03006 .54224 L
s
[(1.5)] .01131 .54224 1 0 Mshowa
.125 Mabswid
.02381 .0323 m
.02756 .0323 L
s
.02381 .04988 m
.02756 .04988 L
s
.02381 .06747 m
.02756 .06747 L
s
.02381 .08505 m
.02756 .08505 L
s
.02381 .12022 m
.02756 .12022 L
s
.02381 .1378 m
.02756 .1378 L
s
.02381 .15539 m
.02756 .15539 L
s
.02381 .17297 m
.02756 .17297 L
s
.02381 .20814 m
.02756 .20814 L
s
.02381 .22573 m
.02756 .22573 L
s
.02381 .24331 m
.02756 .24331 L
s
.02381 .26089 m
.02756 .26089 L
s
.02381 .29606 m
.02756 .29606 L
s
.02381 .31365 m
.02756 .31365 L
s
.02381 .33123 m
.02756 .33123 L
s
.02381 .34882 m
.02756 .34882 L
s
.02381 .38398 m
.02756 .38398 L
s
.02381 .40157 m
.02756 .40157 L
s
.02381 .41915 m
.02756 .41915 L
s
.02381 .43674 m
.02756 .43674 L
s
.02381 .47191 m
.02756 .47191 L
s
.02381 .48949 m
.02756 .48949 L
s
.02381 .50707 m
.02756 .50707 L
s
.02381 .52466 m
.02756 .52466 L
s
.02381 .55983 m
.02756 .55983 L
s
.02381 .57741 m
.02756 .57741 L
s
.02381 .595 m
.02756 .595 L
s
.02381 .61258 m
.02756 .61258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .10999 m
.05556 .13611 L
.0873 .18317 L
.11905 .21023 L
.15079 .22782 L
.18254 .24287 L
.21429 .25594 L
.24603 .27341 L
.27778 .26582 L
.30952 .3142 L
.34127 .3164 L
.37302 .32495 L
.40476 .32606 L
.43651 .2054 L
.46825 .34226 L
.5 .43963 L
.53175 .43554 L
.56349 .48254 L
.59524 .4359 L
.62698 .44454 L
.65873 .48893 L
.69048 .48687 L
.72222 .48661 L
.75397 .55303 L
.78571 .56023 L
.81746 .5538 L
.84921 .5191 L
.88095 .54295 L
.9127 .60332 L
.94444 .57485 L
.97619 .58846 L
s
.0001 w
.02381 .10999 -3.375 0 Mabsadd m
.02381 .10999 0 4.5 Mabsadd L
.02381 .10999 3.375 0 Mabsadd L
.02381 .10999 0 -4.5 Mabsadd L
.02381 .10999 -3.375 0 Mabsadd L closepath F
.05556 .13611 -3.375 0 Mabsadd m
.05556 .13611 0 4.5 Mabsadd L
.05556 .13611 3.375 0 Mabsadd L
.05556 .13611 0 -4.5 Mabsadd L
.05556 .13611 -3.375 0 Mabsadd L closepath F
.0873 .18317 -3.375 0 Mabsadd m
.0873 .18317 0 4.5 Mabsadd L
.0873 .18317 3.375 0 Mabsadd L
.0873 .18317 0 -4.5 Mabsadd L
.0873 .18317 -3.375 0 Mabsadd L closepath F
.11905 .21023 -3.375 0 Mabsadd m
.11905 .21023 0 4.5 Mabsadd L
.11905 .21023 3.375 0 Mabsadd L
.11905 .21023 0 -4.5 Mabsadd L
.11905 .21023 -3.375 0 Mabsadd L closepath F
.15079 .22782 -3.375 0 Mabsadd m
.15079 .22782 0 4.5 Mabsadd L
.15079 .22782 3.375 0 Mabsadd L
.15079 .22782 0 -4.5 Mabsadd L
.15079 .22782 -3.375 0 Mabsadd L closepath F
.18254 .24287 -3.375 0 Mabsadd m
.18254 .24287 0 4.5 Mabsadd L
.18254 .24287 3.375 0 Mabsadd L
.18254 .24287 0 -4.5 Mabsadd L
.18254 .24287 -3.375 0 Mabsadd L closepath F
.21429 .25594 -3.375 0 Mabsadd m
.21429 .25594 0 4.5 Mabsadd L
.21429 .25594 3.375 0 Mabsadd L
.21429 .25594 0 -4.5 Mabsadd L
.21429 .25594 -3.375 0 Mabsadd L closepath F
.24603 .27341 -3.375 0 Mabsadd m
.24603 .27341 0 4.5 Mabsadd L
.24603 .27341 3.375 0 Mabsadd L
.24603 .27341 0 -4.5 Mabsadd L
.24603 .27341 -3.375 0 Mabsadd L closepath F
.27778 .26582 -3.375 0 Mabsadd m
.27778 .26582 0 4.5 Mabsadd L
.27778 .26582 3.375 0 Mabsadd L
.27778 .26582 0 -4.5 Mabsadd L
.27778 .26582 -3.375 0 Mabsadd L closepath F
.30952 .3142 -3.375 0 Mabsadd m
.30952 .3142 0 4.5 Mabsadd L
.30952 .3142 3.375 0 Mabsadd L
.30952 .3142 0 -4.5 Mabsadd L
.30952 .3142 -3.375 0 Mabsadd L closepath F
.34127 .3164 -3.375 0 Mabsadd m
.34127 .3164 0 4.5 Mabsadd L
.34127 .3164 3.375 0 Mabsadd L
.34127 .3164 0 -4.5 Mabsadd L
.34127 .3164 -3.375 0 Mabsadd L closepath F
.37302 .32495 -3.375 0 Mabsadd m
.37302 .32495 0 4.5 Mabsadd L
.37302 .32495 3.375 0 Mabsadd L
.37302 .32495 0 -4.5 Mabsadd L
.37302 .32495 -3.375 0 Mabsadd L closepath F
.40476 .32606 -3.375 0 Mabsadd m
.40476 .32606 0 4.5 Mabsadd L
.40476 .32606 3.375 0 Mabsadd L
.40476 .32606 0 -4.5 Mabsadd L
.40476 .32606 -3.375 0 Mabsadd L closepath F
.43651 .2054 -3.375 0 Mabsadd m
.43651 .2054 0 4.5 Mabsadd L
.43651 .2054 3.375 0 Mabsadd L
.43651 .2054 0 -4.5 Mabsadd L
.43651 .2054 -3.375 0 Mabsadd L closepath F
.46825 .34226 -3.375 0 Mabsadd m
.46825 .34226 0 4.5 Mabsadd L
.46825 .34226 3.375 0 Mabsadd L
.46825 .34226 0 -4.5 Mabsadd L
.46825 .34226 -3.375 0 Mabsadd L closepath F
.5 .43963 -3.375 0 Mabsadd m
.5 .43963 0 4.5 Mabsadd L
.5 .43963 3.375 0 Mabsadd L
.5 .43963 0 -4.5 Mabsadd L
.5 .43963 -3.375 0 Mabsadd L closepath F
.53175 .43554 -3.375 0 Mabsadd m
.53175 .43554 0 4.5 Mabsadd L
.53175 .43554 3.375 0 Mabsadd L
.53175 .43554 0 -4.5 Mabsadd L
.53175 .43554 -3.375 0 Mabsadd L closepath F
.56349 .48254 -3.375 0 Mabsadd m
.56349 .48254 0 4.5 Mabsadd L
.56349 .48254 3.375 0 Mabsadd L
.56349 .48254 0 -4.5 Mabsadd L
.56349 .48254 -3.375 0 Mabsadd L closepath F
.59524 .4359 -3.375 0 Mabsadd m
.59524 .4359 0 4.5 Mabsadd L
.59524 .4359 3.375 0 Mabsadd L
.59524 .4359 0 -4.5 Mabsadd L
.59524 .4359 -3.375 0 Mabsadd L closepath F
.62698 .44454 -3.375 0 Mabsadd m
.62698 .44454 0 4.5 Mabsadd L
.62698 .44454 3.375 0 Mabsadd L
.62698 .44454 0 -4.5 Mabsadd L
.62698 .44454 -3.375 0 Mabsadd L closepath F
.65873 .48893 -3.375 0 Mabsadd m
.65873 .48893 0 4.5 Mabsadd L
.65873 .48893 3.375 0 Mabsadd L
.65873 .48893 0 -4.5 Mabsadd L
.65873 .48893 -3.375 0 Mabsadd L closepath F
.69048 .48687 -3.375 0 Mabsadd m
.69048 .48687 0 4.5 Mabsadd L
.69048 .48687 3.375 0 Mabsadd L
.69048 .48687 0 -4.5 Mabsadd L
.69048 .48687 -3.375 0 Mabsadd L closepath F
.72222 .48661 -3.375 0 Mabsadd m
.72222 .48661 0 4.5 Mabsadd L
.72222 .48661 3.375 0 Mabsadd L
.72222 .48661 0 -4.5 Mabsadd L
.72222 .48661 -3.375 0 Mabsadd L closepath F
.75397 .55303 -3.375 0 Mabsadd m
.75397 .55303 0 4.5 Mabsadd L
.75397 .55303 3.375 0 Mabsadd L
.75397 .55303 0 -4.5 Mabsadd L
.75397 .55303 -3.375 0 Mabsadd L closepath F
.78571 .56023 -3.375 0 Mabsadd m
.78571 .56023 0 4.5 Mabsadd L
.78571 .56023 3.375 0 Mabsadd L
.78571 .56023 0 -4.5 Mabsadd L
.78571 .56023 -3.375 0 Mabsadd L closepath F
.81746 .5538 -3.375 0 Mabsadd m
.81746 .5538 0 4.5 Mabsadd L
.81746 .5538 3.375 0 Mabsadd L
.81746 .5538 0 -4.5 Mabsadd L
.81746 .5538 -3.375 0 Mabsadd L closepath F
.84921 .5191 -3.375 0 Mabsadd m
.84921 .5191 0 4.5 Mabsadd L
.84921 .5191 3.375 0 Mabsadd L
.84921 .5191 0 -4.5 Mabsadd L
.84921 .5191 -3.375 0 Mabsadd L closepath F
.88095 .54295 -3.375 0 Mabsadd m
.88095 .54295 0 4.5 Mabsadd L
.88095 .54295 3.375 0 Mabsadd L
.88095 .54295 0 -4.5 Mabsadd L
.88095 .54295 -3.375 0 Mabsadd L closepath F
.9127 .60332 -3.375 0 Mabsadd m
.9127 .60332 0 4.5 Mabsadd L
.9127 .60332 3.375 0 Mabsadd L
.9127 .60332 0 -4.5 Mabsadd L
.9127 .60332 -3.375 0 Mabsadd L closepath F
.94444 .57485 -3.375 0 Mabsadd m
.94444 .57485 0 4.5 Mabsadd L
.94444 .57485 3.375 0 Mabsadd L
.94444 .57485 0 -4.5 Mabsadd L
.94444 .57485 -3.375 0 Mabsadd L closepath F
.97619 .58846 -3.375 0 Mabsadd m
.97619 .58846 0 4.5 Mabsadd L
.97619 .58846 3.375 0 Mabsadd L
.97619 .58846 0 -4.5 Mabsadd L
.97619 .58846 -3.375 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .06424 m
.05556 .10491 L
.0873 .16659 L
.11905 .17382 L
.15079 .23753 L
.18254 .24256 L
.21429 .25667 L
.24603 .2762 L
.27778 .27666 L
.30952 .30068 L
.34127 .29723 L
.37302 .2629 L
.40476 .29845 L
.43651 .29566 L
.46825 .3525 L
.5 .35278 L
.53175 .33953 L
.56349 .42849 L
.59524 .49243 L
.62698 .5223 L
.65873 .51948 L
.69048 .50999 L
.72222 .50079 L
.75397 .51988 L
.78571 .51253 L
.81746 .55433 L
.84921 .58963 L
.88095 .54053 L
.9127 .52991 L
.94444 .58127 L
.97619 .55525 L
s
.0001 w
[ ] 0 setdash
.02381 .06424 0 5 Mabsadd m
.02381 .06424 -1.13035 1.5558 Mabsadd L
.02381 .06424 -4.75529 1.54508 Mabsadd L
.02381 .06424 -1.82895 -0.59427 Mabsadd L
.02381 .06424 -2.93892 -4.04508 Mabsadd L
.02381 .06424 0 -1.92307 Mabsadd L
.02381 .06424 2.93893 -4.04508 Mabsadd L
.02381 .06424 1.82896 -0.59427 Mabsadd L
.02381 .06424 4.75529 1.54508 Mabsadd L
.02381 .06424 1.13036 1.5558 Mabsadd L
.02381 .06424 0 5 Mabsadd L closepath F
.05556 .10491 0 5 Mabsadd m
.05556 .10491 -1.13035 1.5558 Mabsadd L
.05556 .10491 -4.75529 1.54508 Mabsadd L
.05556 .10491 -1.82895 -0.59427 Mabsadd L
.05556 .10491 -2.93892 -4.04508 Mabsadd L
.05556 .10491 0 -1.92307 Mabsadd L
.05556 .10491 2.93893 -4.04508 Mabsadd L
.05556 .10491 1.82896 -0.59427 Mabsadd L
.05556 .10491 4.75529 1.54508 Mabsadd L
.05556 .10491 1.13036 1.5558 Mabsadd L
.05556 .10491 0 5 Mabsadd L closepath F
.0873 .16659 0 5 Mabsadd m
.0873 .16659 -1.13035 1.5558 Mabsadd L
.0873 .16659 -4.75529 1.54508 Mabsadd L
.0873 .16659 -1.82895 -0.59427 Mabsadd L
.0873 .16659 -2.93892 -4.04508 Mabsadd L
.0873 .16659 0 -1.92307 Mabsadd L
.0873 .16659 2.93893 -4.04508 Mabsadd L
.0873 .16659 1.82896 -0.59427 Mabsadd L
.0873 .16659 4.75529 1.54508 Mabsadd L
.0873 .16659 1.13036 1.5558 Mabsadd L
.0873 .16659 0 5 Mabsadd L closepath F
.11905 .17382 0 5 Mabsadd m
.11905 .17382 -1.13035 1.5558 Mabsadd L
.11905 .17382 -4.75529 1.54508 Mabsadd L
.11905 .17382 -1.82895 -0.59427 Mabsadd L
.11905 .17382 -2.93892 -4.04508 Mabsadd L
.11905 .17382 0 -1.92307 Mabsadd L
.11905 .17382 2.93893 -4.04508 Mabsadd L
.11905 .17382 1.82896 -0.59427 Mabsadd L
.11905 .17382 4.75529 1.54508 Mabsadd L
.11905 .17382 1.13036 1.5558 Mabsadd L
.11905 .17382 0 5 Mabsadd L closepath F
.15079 .23753 0 5 Mabsadd m
.15079 .23753 -1.13035 1.5558 Mabsadd L
.15079 .23753 -4.75529 1.54508 Mabsadd L
.15079 .23753 -1.82895 -0.59427 Mabsadd L
.15079 .23753 -2.93892 -4.04508 Mabsadd L
.15079 .23753 0 -1.92307 Mabsadd L
.15079 .23753 2.93893 -4.04508 Mabsadd L
.15079 .23753 1.82896 -0.59427 Mabsadd L
.15079 .23753 4.75529 1.54508 Mabsadd L
.15079 .23753 1.13036 1.5558 Mabsadd L
.15079 .23753 0 5 Mabsadd L closepath F
.18254 .24256 0 5 Mabsadd m
.18254 .24256 -1.13035 1.5558 Mabsadd L
.18254 .24256 -4.75529 1.54508 Mabsadd L
.18254 .24256 -1.82895 -0.59427 Mabsadd L
.18254 .24256 -2.93892 -4.04508 Mabsadd L
.18254 .24256 0 -1.92307 Mabsadd L
.18254 .24256 2.93893 -4.04508 Mabsadd L
.18254 .24256 1.82896 -0.59427 Mabsadd L
.18254 .24256 4.75529 1.54508 Mabsadd L
.18254 .24256 1.13036 1.5558 Mabsadd L
.18254 .24256 0 5 Mabsadd L closepath F
.21429 .25667 0 5 Mabsadd m
.21429 .25667 -1.13035 1.5558 Mabsadd L
.21429 .25667 -4.75529 1.54508 Mabsadd L
.21429 .25667 -1.82895 -0.59427 Mabsadd L
.21429 .25667 -2.93892 -4.04508 Mabsadd L
.21429 .25667 0 -1.92307 Mabsadd L
.21429 .25667 2.93893 -4.04508 Mabsadd L
.21429 .25667 1.82896 -0.59427 Mabsadd L
.21429 .25667 4.75529 1.54508 Mabsadd L
.21429 .25667 1.13036 1.5558 Mabsadd L
.21429 .25667 0 5 Mabsadd L closepath F
.24603 .2762 0 5 Mabsadd m
.24603 .2762 -1.13035 1.5558 Mabsadd L
.24603 .2762 -4.75529 1.54508 Mabsadd L
.24603 .2762 -1.82895 -0.59427 Mabsadd L
.24603 .2762 -2.93892 -4.04508 Mabsadd L
.24603 .2762 0 -1.92307 Mabsadd L
.24603 .2762 2.93893 -4.04508 Mabsadd L
.24603 .2762 1.82896 -0.59427 Mabsadd L
.24603 .2762 4.75529 1.54508 Mabsadd L
.24603 .2762 1.13036 1.5558 Mabsadd L
.24603 .2762 0 5 Mabsadd L closepath F
.27778 .27666 0 5 Mabsadd m
.27778 .27666 -1.13035 1.5558 Mabsadd L
.27778 .27666 -4.75529 1.54508 Mabsadd L
.27778 .27666 -1.82895 -0.59427 Mabsadd L
.27778 .27666 -2.93892 -4.04508 Mabsadd L
.27778 .27666 0 -1.92307 Mabsadd L
.27778 .27666 2.93893 -4.04508 Mabsadd L
.27778 .27666 1.82896 -0.59427 Mabsadd L
.27778 .27666 4.75529 1.54508 Mabsadd L
.27778 .27666 1.13036 1.5558 Mabsadd L
.27778 .27666 0 5 Mabsadd L closepath F
.30952 .30068 0 5 Mabsadd m
.30952 .30068 -1.13035 1.5558 Mabsadd L
.30952 .30068 -4.75529 1.54508 Mabsadd L
.30952 .30068 -1.82895 -0.59427 Mabsadd L
.30952 .30068 -2.93892 -4.04508 Mabsadd L
.30952 .30068 0 -1.92307 Mabsadd L
.30952 .30068 2.93893 -4.04508 Mabsadd L
.30952 .30068 1.82896 -0.59427 Mabsadd L
.30952 .30068 4.75529 1.54508 Mabsadd L
.30952 .30068 1.13036 1.5558 Mabsadd L
.30952 .30068 0 5 Mabsadd L closepath F
.34127 .29723 0 5 Mabsadd m
.34127 .29723 -1.13035 1.5558 Mabsadd L
.34127 .29723 -4.75529 1.54508 Mabsadd L
.34127 .29723 -1.82895 -0.59427 Mabsadd L
.34127 .29723 -2.93892 -4.04508 Mabsadd L
.34127 .29723 0 -1.92307 Mabsadd L
.34127 .29723 2.93893 -4.04508 Mabsadd L
.34127 .29723 1.82896 -0.59427 Mabsadd L
.34127 .29723 4.75529 1.54508 Mabsadd L
.34127 .29723 1.13036 1.5558 Mabsadd L
.34127 .29723 0 5 Mabsadd L closepath F
.37302 .2629 0 5 Mabsadd m
.37302 .2629 -1.13035 1.5558 Mabsadd L
.37302 .2629 -4.75529 1.54508 Mabsadd L
.37302 .2629 -1.82895 -0.59427 Mabsadd L
.37302 .2629 -2.93892 -4.04508 Mabsadd L
.37302 .2629 0 -1.92307 Mabsadd L
.37302 .2629 2.93893 -4.04508 Mabsadd L
.37302 .2629 1.82896 -0.59427 Mabsadd L
.37302 .2629 4.75529 1.54508 Mabsadd L
.37302 .2629 1.13036 1.5558 Mabsadd L
.37302 .2629 0 5 Mabsadd L closepath F
.40476 .29845 0 5 Mabsadd m
.40476 .29845 -1.13035 1.5558 Mabsadd L
.40476 .29845 -4.75529 1.54508 Mabsadd L
.40476 .29845 -1.82895 -0.59427 Mabsadd L
.40476 .29845 -2.93892 -4.04508 Mabsadd L
.40476 .29845 0 -1.92307 Mabsadd L
.40476 .29845 2.93893 -4.04508 Mabsadd L
.40476 .29845 1.82896 -0.59427 Mabsadd L
.40476 .29845 4.75529 1.54508 Mabsadd L
.40476 .29845 1.13036 1.5558 Mabsadd L
.40476 .29845 0 5 Mabsadd L closepath F
.43651 .29566 0 5 Mabsadd m
.43651 .29566 -1.13035 1.5558 Mabsadd L
.43651 .29566 -4.75529 1.54508 Mabsadd L
.43651 .29566 -1.82895 -0.59427 Mabsadd L
.43651 .29566 -2.93892 -4.04508 Mabsadd L
.43651 .29566 0 -1.92307 Mabsadd L
.43651 .29566 2.93893 -4.04508 Mabsadd L
.43651 .29566 1.82896 -0.59427 Mabsadd L
.43651 .29566 4.75529 1.54508 Mabsadd L
.43651 .29566 1.13036 1.5558 Mabsadd L
.43651 .29566 0 5 Mabsadd L closepath F
.46825 .3525 0 5 Mabsadd m
.46825 .3525 -1.13035 1.5558 Mabsadd L
.46825 .3525 -4.75529 1.54508 Mabsadd L
.46825 .3525 -1.82895 -0.59427 Mabsadd L
.46825 .3525 -2.93892 -4.04508 Mabsadd L
.46825 .3525 0 -1.92307 Mabsadd L
.46825 .3525 2.93893 -4.04508 Mabsadd L
.46825 .3525 1.82896 -0.59427 Mabsadd L
.46825 .3525 4.75529 1.54508 Mabsadd L
.46825 .3525 1.13036 1.5558 Mabsadd L
.46825 .3525 0 5 Mabsadd L closepath F
.5 .35278 0 5 Mabsadd m
.5 .35278 -1.13035 1.5558 Mabsadd L
.5 .35278 -4.75529 1.54508 Mabsadd L
.5 .35278 -1.82895 -0.59427 Mabsadd L
.5 .35278 -2.93892 -4.04508 Mabsadd L
.5 .35278 0 -1.92307 Mabsadd L
.5 .35278 2.93893 -4.04508 Mabsadd L
.5 .35278 1.82896 -0.59427 Mabsadd L
.5 .35278 4.75529 1.54508 Mabsadd L
.5 .35278 1.13036 1.5558 Mabsadd L
.5 .35278 0 5 Mabsadd L closepath F
.53175 .33953 0 5 Mabsadd m
.53175 .33953 -1.13035 1.5558 Mabsadd L
.53175 .33953 -4.75529 1.54508 Mabsadd L
.53175 .33953 -1.82895 -0.59427 Mabsadd L
.53175 .33953 -2.93892 -4.04508 Mabsadd L
.53175 .33953 0 -1.92307 Mabsadd L
.53175 .33953 2.93893 -4.04508 Mabsadd L
.53175 .33953 1.82896 -0.59427 Mabsadd L
.53175 .33953 4.75529 1.54508 Mabsadd L
.53175 .33953 1.13036 1.5558 Mabsadd L
.53175 .33953 0 5 Mabsadd L closepath F
.56349 .42849 0 5 Mabsadd m
.56349 .42849 -1.13035 1.5558 Mabsadd L
.56349 .42849 -4.75529 1.54508 Mabsadd L
.56349 .42849 -1.82895 -0.59427 Mabsadd L
.56349 .42849 -2.93892 -4.04508 Mabsadd L
.56349 .42849 0 -1.92307 Mabsadd L
.56349 .42849 2.93893 -4.04508 Mabsadd L
.56349 .42849 1.82896 -0.59427 Mabsadd L
.56349 .42849 4.75529 1.54508 Mabsadd L
.56349 .42849 1.13036 1.5558 Mabsadd L
.56349 .42849 0 5 Mabsadd L closepath F
.59524 .49243 0 5 Mabsadd m
.59524 .49243 -1.13035 1.5558 Mabsadd L
.59524 .49243 -4.75529 1.54508 Mabsadd L
.59524 .49243 -1.82895 -0.59427 Mabsadd L
.59524 .49243 -2.93892 -4.04508 Mabsadd L
.59524 .49243 0 -1.92307 Mabsadd L
.59524 .49243 2.93893 -4.04508 Mabsadd L
.59524 .49243 1.82896 -0.59427 Mabsadd L
.59524 .49243 4.75529 1.54508 Mabsadd L
.59524 .49243 1.13036 1.5558 Mabsadd L
.59524 .49243 0 5 Mabsadd L closepath F
.62698 .5223 0 5 Mabsadd m
.62698 .5223 -1.13035 1.5558 Mabsadd L
.62698 .5223 -4.75529 1.54508 Mabsadd L
.62698 .5223 -1.82895 -0.59427 Mabsadd L
.62698 .5223 -2.93892 -4.04508 Mabsadd L
.62698 .5223 0 -1.92307 Mabsadd L
.62698 .5223 2.93893 -4.04508 Mabsadd L
.62698 .5223 1.82896 -0.59427 Mabsadd L
.62698 .5223 4.75529 1.54508 Mabsadd L
.62698 .5223 1.13036 1.5558 Mabsadd L
.62698 .5223 0 5 Mabsadd L closepath F
.65873 .51948 0 5 Mabsadd m
.65873 .51948 -1.13035 1.5558 Mabsadd L
.65873 .51948 -4.75529 1.54508 Mabsadd L
.65873 .51948 -1.82895 -0.59427 Mabsadd L
.65873 .51948 -2.93892 -4.04508 Mabsadd L
.65873 .51948 0 -1.92307 Mabsadd L
.65873 .51948 2.93893 -4.04508 Mabsadd L
.65873 .51948 1.82896 -0.59427 Mabsadd L
.65873 .51948 4.75529 1.54508 Mabsadd L
.65873 .51948 1.13036 1.5558 Mabsadd L
.65873 .51948 0 5 Mabsadd L closepath F
.69048 .50999 0 5 Mabsadd m
.69048 .50999 -1.13035 1.5558 Mabsadd L
.69048 .50999 -4.75529 1.54508 Mabsadd L
.69048 .50999 -1.82895 -0.59427 Mabsadd L
.69048 .50999 -2.93892 -4.04508 Mabsadd L
.69048 .50999 0 -1.92307 Mabsadd L
.69048 .50999 2.93893 -4.04508 Mabsadd L
.69048 .50999 1.82896 -0.59427 Mabsadd L
.69048 .50999 4.75529 1.54508 Mabsadd L
.69048 .50999 1.13036 1.5558 Mabsadd L
.69048 .50999 0 5 Mabsadd L closepath F
.72222 .50079 0 5 Mabsadd m
.72222 .50079 -1.13035 1.5558 Mabsadd L
.72222 .50079 -4.75529 1.54508 Mabsadd L
.72222 .50079 -1.82895 -0.59427 Mabsadd L
.72222 .50079 -2.93892 -4.04508 Mabsadd L
.72222 .50079 0 -1.92307 Mabsadd L
.72222 .50079 2.93893 -4.04508 Mabsadd L
.72222 .50079 1.82896 -0.59427 Mabsadd L
.72222 .50079 4.75529 1.54508 Mabsadd L
.72222 .50079 1.13036 1.5558 Mabsadd L
.72222 .50079 0 5 Mabsadd L closepath F
.75397 .51988 0 5 Mabsadd m
.75397 .51988 -1.13035 1.5558 Mabsadd L
.75397 .51988 -4.75529 1.54508 Mabsadd L
.75397 .51988 -1.82895 -0.59427 Mabsadd L
.75397 .51988 -2.93892 -4.04508 Mabsadd L
.75397 .51988 0 -1.92307 Mabsadd L
.75397 .51988 2.93893 -4.04508 Mabsadd L
.75397 .51988 1.82896 -0.59427 Mabsadd L
.75397 .51988 4.75529 1.54508 Mabsadd L
.75397 .51988 1.13036 1.5558 Mabsadd L
.75397 .51988 0 5 Mabsadd L closepath F
.78571 .51253 0 5 Mabsadd m
.78571 .51253 -1.13035 1.5558 Mabsadd L
.78571 .51253 -4.75529 1.54508 Mabsadd L
.78571 .51253 -1.82895 -0.59427 Mabsadd L
.78571 .51253 -2.93892 -4.04508 Mabsadd L
.78571 .51253 0 -1.92307 Mabsadd L
.78571 .51253 2.93893 -4.04508 Mabsadd L
.78571 .51253 1.82896 -0.59427 Mabsadd L
.78571 .51253 4.75529 1.54508 Mabsadd L
.78571 .51253 1.13036 1.5558 Mabsadd L
.78571 .51253 0 5 Mabsadd L closepath F
.81746 .55433 0 5 Mabsadd m
.81746 .55433 -1.13035 1.5558 Mabsadd L
.81746 .55433 -4.75529 1.54508 Mabsadd L
.81746 .55433 -1.82895 -0.59427 Mabsadd L
.81746 .55433 -2.93892 -4.04508 Mabsadd L
.81746 .55433 0 -1.92307 Mabsadd L
.81746 .55433 2.93893 -4.04508 Mabsadd L
.81746 .55433 1.82896 -0.59427 Mabsadd L
.81746 .55433 4.75529 1.54508 Mabsadd L
.81746 .55433 1.13036 1.5558 Mabsadd L
.81746 .55433 0 5 Mabsadd L closepath F
.84921 .58963 0 5 Mabsadd m
.84921 .58963 -1.13035 1.5558 Mabsadd L
.84921 .58963 -4.75529 1.54508 Mabsadd L
.84921 .58963 -1.82895 -0.59427 Mabsadd L
.84921 .58963 -2.93892 -4.04508 Mabsadd L
.84921 .58963 0 -1.92307 Mabsadd L
.84921 .58963 2.93893 -4.04508 Mabsadd L
.84921 .58963 1.82896 -0.59427 Mabsadd L
.84921 .58963 4.75529 1.54508 Mabsadd L
.84921 .58963 1.13036 1.5558 Mabsadd L
.84921 .58963 0 5 Mabsadd L closepath F
.88095 .54053 0 5 Mabsadd m
.88095 .54053 -1.13035 1.5558 Mabsadd L
.88095 .54053 -4.75529 1.54508 Mabsadd L
.88095 .54053 -1.82895 -0.59427 Mabsadd L
.88095 .54053 -2.93892 -4.04508 Mabsadd L
.88095 .54053 0 -1.92307 Mabsadd L
.88095 .54053 2.93893 -4.04508 Mabsadd L
.88095 .54053 1.82896 -0.59427 Mabsadd L
.88095 .54053 4.75529 1.54508 Mabsadd L
.88095 .54053 1.13036 1.5558 Mabsadd L
.88095 .54053 0 5 Mabsadd L closepath F
.9127 .52991 0 5 Mabsadd m
.9127 .52991 -1.13035 1.5558 Mabsadd L
.9127 .52991 -4.75529 1.54508 Mabsadd L
.9127 .52991 -1.82895 -0.59427 Mabsadd L
.9127 .52991 -2.93892 -4.04508 Mabsadd L
.9127 .52991 0 -1.92307 Mabsadd L
.9127 .52991 2.93893 -4.04508 Mabsadd L
.9127 .52991 1.82896 -0.59427 Mabsadd L
.9127 .52991 4.75529 1.54508 Mabsadd L
.9127 .52991 1.13036 1.5558 Mabsadd L
.9127 .52991 0 5 Mabsadd L closepath F
.94444 .58127 0 5 Mabsadd m
.94444 .58127 -1.13035 1.5558 Mabsadd L
.94444 .58127 -4.75529 1.54508 Mabsadd L
.94444 .58127 -1.82895 -0.59427 Mabsadd L
.94444 .58127 -2.93892 -4.04508 Mabsadd L
.94444 .58127 0 -1.92307 Mabsadd L
.94444 .58127 2.93893 -4.04508 Mabsadd L
.94444 .58127 1.82896 -0.59427 Mabsadd L
.94444 .58127 4.75529 1.54508 Mabsadd L
.94444 .58127 1.13036 1.5558 Mabsadd L
.94444 .58127 0 5 Mabsadd L closepath F
.97619 .55525 0 5 Mabsadd m
.97619 .55525 -1.13035 1.5558 Mabsadd L
.97619 .55525 -4.75529 1.54508 Mabsadd L
.97619 .55525 -1.82895 -0.59427 Mabsadd L
.97619 .55525 -2.93892 -4.04508 Mabsadd L
.97619 .55525 0 -1.92307 Mabsadd L
.97619 .55525 2.93893 -4.04508 Mabsadd L
.97619 .55525 1.82896 -0.59427 Mabsadd L
.97619 .55525 4.75529 1.54508 Mabsadd L
.97619 .55525 1.13036 1.5558 Mabsadd L
.97619 .55525 0 5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[105]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00COooool3o`0000?ooooo0ol0
0003ooooo`?o00001?ooool2o`0002Oooooo0ol00003ooooo`;o00001Oooool2o`0000Cooooo0_l0
000Vooooo`?o00000oooool2o`0000?ooooo1Ol00003ooooo`;o00009oooool3o`0000?ooooo0_l0
0005ooooo`?o00000oooool2o`0002Oooooo0ol00003ooooo`;o00001?ooool3o`0000Cooooo0_l0
000Wooooo`?o00000oooool2o`0000Cooooo0ol00004ooooo`;o00000oooool004kooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00003
ooooo`04o`000?ooooooooooo`0000;ooooo0Ol00001ooooo`7ooooo001>ooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
00Gooooo00Go0000ooooooooooooooooo`000004ooooo`04o`000?ooooooooooo`0002Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000004o`0000;ooooo00Co0000oooooooooooo0000
9oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool0
00000oooool01?l0003oooooooooool00002ooooo`7o00000Oooool1ooooo`00C_ooool00ol0003o
ooooooooo`02ooooo`?o00000oooool3o`0000?ooooo00Co0000oooooooooooo00009oooool00ol0
003oooooooooo`02ooooo`Co00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0002Kooooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool00_ooool4o`000005oooo
ool0003oooooooooool000000oooool01?l0003oooooooooool0000Wooooo`03o`000?oooooooooo
00;ooooo1?l000000ooooooo0000o`000002o`0000?ooooo00Co0000oooooooooooo00009oooool0
0ol0003oooooooooo`02ooooo`Co00000_ooool3o`0000?ooooo00Co0000oooooooooooo00000_oo
ool004kooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0Uooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool09?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Gooooo00Go0000oooooooooooo
ooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool0
000Wooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000006ooooo`04o`00
0?ooooooooooo`0002Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool1o`00007ooooo0Oooool004gooooo0_l00003oooo
o`07o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool09?ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00009Oooool2o`0000?ooooo00Oo0000
ooooooooooooooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`0Tooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo0_l00003oooo
o`04o`000?ooooooooooo`0002Kooooo0_l00003ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0002Kooooo0_l00003ooooo`07o`00
0?ooooooooooooooool0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo0Ol00001
ooooo`7ooooo001>ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?ooool2o`00
02Sooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l00004ooooo`;o00009oooool00ol0
003oooooooooo`02ooooo`?o00000oooool3o`0000Cooooo0_l0000Xooooo`03o`000?oooooooooo
00;ooooo0ol00005ooooo`03o`000?oooooooooo00;ooooo0_l0000Xooooo`03o`000?oooooooooo
00;ooooo0ol00004ooooo`;o00001?ooool2o`0002Sooooo00?o0000ooooooooool00_ooool3o`00
00?ooooo0ol00004ooooo`;o00000oooool001cooooo00?o0000ooooooooool0oooooombooooo`00
7?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_oo
ool001cooooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3ooooo
og;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001?oooooool0001jo`0000Cooooo
000Looooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00[ooooo000Loooo
o`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`00
7?ooool00ol0003oooooooooo`3oooooog;ooooo000Looooo`?o0000oooooombooooo`007?ooool0
0ol0003oooooooooo`3oooooog;ooooo000Looooo`03o`000?oooooooooo0?ooooooL_ooool001co
oooo00?o0000ooooooooool0oooooombooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo
000Looooo`03o`000?oooooooooo0?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooomb
ooooo`007?ooool3o`000?ooooooL_ooool001cooooo00?o0000ooooooooool0oooooombooooo`00
6Oooool2o`000004ooooool0003oooooo`000?ooooooL_ooool001Wooooo1_l0003oooooog;ooooo
000Jooooo`Go0000oooooombooooo`006_ooool4o`000?ooooooLoooool001Wooooo1ol0003ooooo
og7ooooo000Hooooo`Wo0000oooooom`ooooo`006oooool2o`000003ooooool0003ooooo0?oooooo
LOooool001cooooo00Co0000oooooooooooo0000oooooomaooooo`007?ooool00ol0003ooooooooo
o`3oooooog;ooooo000Looooo`04o`000?ooooooooooooooo`;o0000oooooom_ooooo`007?ooool0
0ol0003oooooooooo`3oooooog;ooooo000Looooo`?o0000oooooombooooo`007?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0?ooooooJoooool001cooooo00?o0000ooooooooool0
oooooombooooo`007?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?ooooooJOoo
ool000;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`0000Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`3oooooofWooooo00001Ooooooo0000oooooooo
oooo000000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01_ooool2o`0000?ooooo00?o0000ooooooooool0oooooomTooooo`00
00Goooooo`000?ooooooooooo`000009ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`000?l00000oooooomVooooo`00
00Goooooo`000?ooooooooooo`00000:ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool4o`0000Kooooo1?l0003oooooofOooooo00001Ooooooo0000oooooooooooo000000Oo
oooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Gooooo0ol00007ooooo`Oo0000oooooomU
ooooo`0000Goooooo`000?ooooooooooo`000007ooooo`07o`000?ooooooooooooooool0003ooooo
o`000007ooooo`Go00001Oooool9o`000?ooooooI?ooool000;ooooo0_l00009ooooo`?o00000_oo
ool5o`0000?ooooo1_l00007ooooo`?o0000oooooomWooooo`006Oooool7o`0000Oooooo0_l0003o
ooooofSooooo000Jooooo`Ko00002?ooool00ol0003oooooo`00003oooooofKooooo000Kooooo`Co
000000?oooooo`000?l000002Oooool00ol0003oooooooooo`3oooooof?ooooo000Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0oooooom/ooooo`007?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooomRooooo`007?ooool0
0ol0003oooooooooo`05ooooo`;o00000_ooool01Ol0003ooooooooooooooooo00000?ooooooI?oo
ool001cooooo00?o0000ooooooooool01oooool01?l0003oooooo`000?l0003oooooofOooooo000L
ooooo`03o`000?oooooooooo00Sooooo1?l00003ooooo`03o`000?oooooooooo0?ooooooH?ooool0
01cooooo00?o0000ooooooooool01oooool6o`0000;ooooo00?o0000ooooooooool0oooooomPoooo
o`007?ooool3o`0000Kooooo1ol0003oooooofGooooo000Looooo`03o`000?oooooooooo00Oooooo
1_l0003oooooofGooooo000Looooo`03o`000?oooooooooo00Sooooo1?l00004ooooo`03o`000?oo
oooooooo0?ooooooGoooool001cooooo00?o0000ooooooooool02?ooool4o`000?ooooooI_ooool0
01cooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0003oooooofGooooo000Loooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooo
oegooooo000Looooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0oooooomRooooo`00
7?ooool3o`0000kooooo00?o0000ooooooooool0oooooomQooooo`007?ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooooooo`3ooooooeSooooo000L
ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooooooo0_l000000ooooooo0000o`00
003ooooooe[ooooo000Looooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?l0003o
oooooe_ooooo000Looooo`03o`000?oooooooooo017ooooo2?l00005ooooo`;o00000oooool00ol0
003oooooooooo`3oooooodcooooo000Looooo`03o`000?oooooooooo017ooooo2Ol00005ooooo`;o
000000?oooooo`000?l00000oooooom>ooooo`007?ooool3o`0001;ooooo00Co0000ooooool0003o
00001_ooool00ol0003oooooooooo`04o`000?ooooooCoooool001cooooo00?o0000ooooooooool0
4oooool3o`0000Sooooo1ol0003oooooodgooooo000Looooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000001oooool9o`000?ooooooC?ooool001cooooo00?o0000ooooooooool05?ooool3
o`0000Wooooo0ol0003oooooodoooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`?o00001_ooool00ol0003oooooooooo`0Cooooo`Go00002?ooool2o`000?ooooooD?ooool000Oo
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool04_ooool6o`0000Wooooo00?o0000ooooool00000oooooom>ooooo`001oooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool6
o`0000_ooooo00?o0000ooooooooool0oooooom;ooooo`001oooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00?ooooo1?l0000Cooooo`?o00000_ooool00ol0003oooooooooo`3o
oooooeKooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo1?l00006ooooo`03o`000?oooooo
oooo01Cooooo0_l00004ooooo`03o`000?oooooooooo0?ooooooEOooool000Oooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool00oooool2o`0000Sooooo00?o0000ooooooooool0oooooom:ooooo`002?ooool2o`00
00Sooooo1Ol00005ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0N?ooool00ol0
003oooooooooo`3Fooooo`007?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo07Ko
oooo0ol0003Gooooo`007?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo000000Cooooo
0_l0001^ooooo`Go0000e_ooool001cooooo00?o0000ooooooooool08?ooool3o`0007?ooooo1_l0
003Eooooo`007?ooool3o`0001oooooo1Ol0001aooooo`Oo0000eOooool001cooooo00?o0000oooo
ooooool07_ooool7o`0000?ooooo00?o0000ooooooooool0Joooool5o`000=Kooooo000Looooo`03
o`000?oooooooooo01oooooo1Ol000000ooooooo0000ooooo`1`ooooo`?o0000eoooool001cooooo
00?o0000ooooooooool08?ooool3o`0000?ooooo0_l0001_ooooo`?o0000eoooool001cooooo00?o
0000ooooooooool08?ooool2o`0000Kooooo0ol00002ooooo`03o`000?oooooooooo06Oooooo00?o
0000ooooool00000eoooool001cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooo000000;o0000J?ooool00ol0003oooooo`00003Gooooo`007?ooool3o`00
02_ooooo1?l0001Wooooo`05o`000?ooooooooooooooool00000e_ooool001cooooo00?o0000oooo
ooooool0:oooool5o`0006Kooooo00Go0000ooooooooooooooooo`00003Fooooo`007?ooool00ol0
003oooooooooo`0Zooooo`Oo0000IOooool01Ol0003ooooooooooooooooo00000=Kooooo000Loooo
o`03o`000?oooooooooo02_ooooo1Ol000000ooooooo0000o`000003ooooo`03o`000?oooooooooo
05gooooo00Go0000ooooooooooooooooo`00003Fooooo`007?ooool00ol0003oooooooooo`0[oooo
o`Co00001?ooool2o`000007ooooool0003o0000ooooool0003oooooo`00001Iooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0e?ooool001cooooo00?o0000ooooooooool0:_ooool7
o`0000Cooooo1ol0001Iooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0doooool0
01cooooo00?o0000ooooooooool0:Oooool9o`000003ooooool0003o000000;ooooo1?l0001Joooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0doooool001cooooo0ol0000/ooooo`;o
00002?ooool7o`0005Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Cooooo`00
7?ooool00ol0003oooooooooo`0/ooooo`;o00001oooool9o`0005Kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3Cooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo00Oooooo1Ol00002ooooo`;o00000_ooool2o`000004ooooool0003oooooo`0004cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`3Booooo`007?ooool00ol0003ooooooooo
o`0hooooo`?o00001Oooool2o`000003ooooool0003o000000?o0000C?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo0=;ooooo000Looooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool01_ooool5o`0003Oooooo0_l00003ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`3Booooo`007?ooool00ol0003oooooooooo`12oooo
o`Oo0000=Oooool3o`000003ooooool0003o000000oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`3Booooo`007?ooool3o`00047ooooo2Ol0000Booooo`;o00008Oooool4o`00013o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3Aooooo`007?ooool00ol0003ooooo
ooooo`13ooooo`Go000000?oooooo`000?l000004?ooool4o`00023ooooo1?l0000@ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0dOooool001cooooo00?o0000ooooooooool0A?oo
ool3o`0000?ooooo0ol0000=ooooo`Ko00007_ooool6o`0000oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`3Aooooo`007?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooo
oooo00Gooooo1Ol000000ooooooo0000ooooo`02ooooo`Wo00007Oooool8o`0000gooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`3Aooooo`000_ooool2o`0000Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`1=oooo
o`[o00000oooool6o`0001oooooo0ol0000@ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0d?ooool00005ooooool0003oooooooooool000002Oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1>ooooo`Ko00001oooool5
o`0001gooooo00?o0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`3@ooooo`0000Goooooo`000?ooooooooooo`00000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1=
ooooo`So00000_ooool00ol0003oooooooooo`06o`0002Cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo0=3ooooo00001Ooooooo0000oooooooooooo
000000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`Co0000COooool7
o`0000Gooooo1ol0000Jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`3@ooooo`0000Goooooo`000?ooooooooooo`00000;ooooo`03o`000?oooooo
000000?o00001_ooool00ol0003oooooooooo`1=ooooo`Wo00000oooool9o`0001Wooooo00?o0000
ooooooooool02?ooool2o`0000Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3@
ooooo`0000Goooooo`000?ooooooooooo`000007ooooo`07o`000?ooooooooooooooool0003ooooo
o`000009ooooo`03o`000?oooooooooo053ooooo0_l0000:ooooo`;o00000_ooool2o`0002oooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`3?ooooo`000_ooool2o`0000Sooooo1Ol0
00000ooooooo0000o`000003o`0000Gooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool2o`0000oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0<oooooo000L
ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool03?ooool2o`0000?ooooo00?o0000
ooooooooool03oooool2o`0000Kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0coooool001cooooo00?o0000ooooooooool0Hoooool0
0ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool01Oooool2o`000003ooooool0003o
000001;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00Co0000ooooool0003o00001?oo
ool00ol0003oooooooooo`3?ooooo`007?ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooo
000000;o000000?oooooo`000?l000001oooool4o`0001Cooooo0_l000001?oooooo0000ooooool0
0006ooooo`?o00001_ooool00ol0003oooooooooo`3>ooooo`007?ooool3o`0006Gooooo00?o0000
ooooool000001?l00007ooooo`Co00005?ooool4o`000004ooooool0003o0000o`0000;ooooo1ol0
0004ooooo`03o`000?oooooooooo0<kooooo000Looooo`03o`000?oooooooooo06Gooooo00?o0000
ooooool000000ol000000ooooooo0000o`000002ooooo`03o`000?oooooo000000Go00004_ooool7
o`0000Cooooo2?l00003ooooo`03o`000?oooooooooo0<kooooo000Looooo`03o`000?oooooooooo
06Kooooo1_l00005ooooo`So00004?ooool8o`0000Kooooo1?l00005ooooo`03o`000?oooooooooo
0<kooooo000Looooo`03o`000?oooooooooo06Gooooo2?l00007ooooo`;o00005Oooool3o`000003
ooooool0003ooooo00Oooooo0ol00006ooooo`03o`000?oooooooooo0<gooooo000Looooo`03o`00
0?oooooooooo06Oooooo0ol0000;ooooo`03o`000?oooooooooo01Cooooo0_l000000ooooooo0000
ooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0cOooool001cooooo00?o
0000ooooooooool0Ioooool4o`0000Wooooo0_l0000Fooooo`;o000000?oooooo`000?ooool04?oo
ool00ol0003oooooooooo`3=ooooo`007?ooool3o`0006Kooooo2_l00003ooooo`Co00005oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0cOooool0
01cooooo00?o0000ooooooooool0IOooool7o`0000Cooooo2?l0000Fooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0c?ooool001cooooo00?o0000ooooooooool0I_ooool6o`0000Go
oooo2ol00004ooooo`;o00002oooool2o`0001?ooooo00?o0000ooooooooool0c?ooool001cooooo
00?o0000ooooooooool0Ioooool4o`0000Oooooo1_l00004ooooo`Oo00002Oooool3o`0000oooooo
00Go0000ooooooooooooooooo`00003>ooooo`007?ooool00ol0003oooooooooo`1Xooooo`;o0000
2Oooool4o`0000Oooooo2_l00003ooooo`Co00004oooool00ol0003oooooooooo`3<ooooo`007?oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00Sooooo0_l00007ooooo`Oo00001?oo
ool8o`0001;ooooo00?o0000ooooooooool0c?ooool001cooooo00?o0000ooooooooool0MOooool0
0ol0003oooooooooo`06ooooo`Ko00001_ooool6o`0000oooooo00Go0000ooooooooooooooooo`00
003=ooooo`007?ooool3o`0007oooooo1?l00008ooooo`Go00004oooool00ol0003oooooooooo`0C
ooooo`;o00000oooool00ol0003oooooooooo`2`ooooo`007?ooool00ol0003oooooooooo`20oooo
o`;o00002_ooool3o`0001Cooooo0_l0000Eooooo`;o000000?oooooo`000?l00000/_ooool001co
oooo00?o0000ooooooooool0POooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooool000000_l0000Dooooo`Co0000/oooool001cooooo00?o0000ooooooooool0
X_ooool5o`0001?ooooo1Ol0002booooo`007?ooool00ol0003oooooooooo`2Rooooo`Ko00004Ooo
ool7o`000;7ooooo000Looooo`03o`000?oooooooooo0:7ooooo1ol00005ooooo`;o00000oooool0
0ol0003oooooooooo`04ooooo`So0000/?ooool001cooooo0ol0002Rooooo`Go00001oooool2o`00
0003ooooool0003o000000;ooooo0_l00004ooooo`?o0000/oooool001cooooo00?o0000oooooooo
ool0Xoooool3o`0000Wooooo1Ol00008ooooo`03o`000?oooooooooo0;;ooooo000Looooo`03o`00
0?oooooooooo0:;ooooo1ol00002ooooo`;o000000?oooooo`000?l000001?l0002mooooo`007?oo
ool00ol0003oooooooooo`2Qooooo`So00001?ooool8o`0000Wooooo00?o0000ooooooooool0/?oo
ool001cooooo00?o0000ooooooooool0Xoooool4o`0000Sooooo1?l0000<ooooo`03o`000?oooooo
oooo0:oooooo000Cooooo`?o00001_ooool00ol0003oooooooooo`2Sooooo`Co00002?ooool2o`00
0<3ooooo000Dooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Y?ooool00ol0003o
ooooo`000009ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0[_ooool001Cooooo
00?o0000ooooooooool01Oooool4o`000:?ooooo00Co0000oooooooooooo00006?ooool00ol0003o
ooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0:Oooooo
00?o0000ooooooooool0aoooool001Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`2Wooooo`03o`000?oooooooooo0<Oooooo000Cooooo`;o00001oooool00ol0003oooooooooo`2X
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0[Oooool001Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`2Xooooo`03o`000?oooooooooo0<Kooooo000Looooo`03
o`000?oooooooooo0:Sooooo00?o0000ooooooooool0a_ooool001cooooo00?o0000ooooooooool0
ZOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:cooooo000Looooo`?o0000ZOoo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:cooooo000Looooo`03o`000?oooooo
oooo0:Wooooo00?o0000ooooooooool0aOooool001cooooo00?o0000ooooooooool0Z_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo0:_ooooo000Looooo`03o`000?oooooooooo0:[o
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2[ooooo`007?ooool00ol0003ooooo
ooooo`2Zooooo`03o`000?oooooooooo0<Cooooo000Looooo`03o`000?oooooooooo0:_ooooo00?o
0000ooooooooool0`oooool001cooooo0ol0002[ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool0Z_ooool001cooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`33oooo
o`007?ooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo0<;ooooo000Looooo`03o`00
0?oooooooooo0:cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2Xooooo`007?oo
ool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo0<;ooooo000Looooo`03o`000?oooooo
oooo0:gooooo00?o0000ooooooooool0`Oooool001cooooo00?o0000ooooooooool0[Oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo0:Oooooo000Looooo`?o0000[Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooo00000:Wooooo000Looooo`03o`000?oooooooooo0:kooooo
00?o0000ooooooooool05?ooool2o`0000?ooooo00?o0000ooooooooool0Y?ooool001cooooo00?o
0000ooooooooool0[_ooool00ol0003oooooooooo`0Eooooo`;o000000?oooooo`000?l00000Y_oo
ool001cooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00Oooooo1?l0000:ooooo`03o`000?oooooooooo09[ooooo000Looooo`03o`000?oooooooooo
0:oooooo00?o0000ooooooooool02_ooool2o`0000Oooooo1ol00008ooooo`;o0000Voooool001co
oooo00?o0000ooooooooool0[oooool2o`0000[ooooo1?l00005ooooo`Wo00001_ooool4o`0009[o
oooo000Looooo`03o`000?oooooooooo0:oooooo0ol00007ooooo`Oo00001oooool4o`0000Oooooo
1_l0002Iooooo`007?ooool3o`000:kooooo4_l00008ooooo`03o`000?oooooooooo00Kooooo2_l0
0005ooooo`03o`000?oooooooooo08kooooo000Looooo`03o`000?oooooooooo0:kooooo1_l00006
ooooo`Ko00004_ooool6o`0000?ooooo1ol0002?ooooo`007?ooool00ol0003oooooooooo`2]oooo
o`Oo00001oooool4o`0000cooooo00?o0000ooooooooool01?ooool5o`0000Oooooo1Ol0002>oooo
o`007?ooool00ol0003oooooooooo`2^ooooo`Go00002?ooool4o`0001?ooooo1?l00007ooooo`Ko
0000S_ooool00004ooooool0003o0000o`0000Cooooo00Co0000oooooooooooooooo1Ol00002oooo
o`?o00001_ooool00ol0003oooooooooo`2_ooooo`?o00002_ooool01?l0003oooooooooool0000A
ooooo`04o`000?ooooooooooo`0000Wooooo1Ol0002>ooooo`000_ooool00ol0003oooooooooo`08
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo0;3ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`09ooooo`;o0000
0_ooool00ol0003oooooooooo`0<ooooo`Co0000S_ooool000;ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo1?l0002oooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool2o`000003ooooool0003ooooo08gooooo0002
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0008gooooo0002ooooo`03o`000?oooooooooo00Oooooo00Ko0000
ooooooooooooooooo`000?ooool4o`0000Kooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0R_ooool00003ooooool0
003o000000Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000Wooooo00?o0000oooooooo
ool0`_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0ROooool000;ooooo00?o0000ooooooooool02?ooool3o`0000;ooooo1Ol00005ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo08Wooooo000Looooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool01Ooo
ool01Ol0003ooooooooooooooooo000001Gooooo00?o0000ooooooooool0R?ooool001cooooo00?o
0000ooooooooool0a?ooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000
5_ooool00ol0003oooooooooo`27ooooo`007?ooool3o`000<Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo08Oooooo000Looooo`03o`000?oooooo
oooo0<Kooooo00Go0000ooooool0003oooooo`000006ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool0Q_ooool001cooooo00?o0000ooooooooool0a_ooool5o`0000Kooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`25ooooo`007?ooool00ol0003oooooooooo`36oooo
o`Go00007oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0J_ooool001cooooo00?o0000ooooooooool0a_ooool6o`0000Gooooo00?o0000oooooooo
ool05_ooool00ol0003oooooo`00000:ooooo`?o00002Oooool3o`0006_ooooo000Looooo`03o`00
0?oooooooooo0<Gooooo1ol00005ooooo`?o00000_ooool00ol0003oooooooooo`0Booooo`?o0000
1?oooolEo`0006[ooooo000Looooo`?o0000a_ooool5o`0000Oooooo0_l000000ooooooo0000o`00
000Cooooo`So00000oooool6o`0000Kooooo1_l0001Zooooo`007?ooool00ol0003oooooooooo`37
ooooo`?o00002?ooool4o`0001?ooooo1_l00007ooooo`Go00001oooool5o`0006[ooooo000Loooo
o`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool01_ooool7o`0001;ooooo1Ol00008oooo
o`?o00001oooool6o`0006[ooooo000Looooo`03o`000?oooooooooo0=3ooooo2Ol0000Booooo`?o
00002Oooool2o`0000Wooooo1Ol0001Zooooo`007?ooool00ol0003oooooooooo`3Cooooo`;o0000
0_ooool00ol0003oooooooooo`0Aooooo`;o00002oooool00ol0003oooooooooo`07ooooo`Go0000
J_ooool001cooooo00?o0000ooooooooool0e?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo00Kooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo1ol0001Yooooo`007?ooool0
0ol0003oooooooooo`3Iooooo`03o`000?oooooooooo01Wooooo0ol000000ooooooo0000o`000005
ooooo`Wo00004?ooool2o`0000?ooooo00?o0000ooooooooool0D?ooool001cooooo0ol0003Joooo
o`03o`000?oooooooooo01Wooooo1Ol00002ooooo`03o`000?oooooooooo00?ooooo0_l00003oooo
o`03o`000?oooooooooo00oooooo0_l000000ooooooo0000o`00001Booooo`007?ooool00ol0003o
ooooooooo`3fooooo`Go00002?ooool2o`0000?ooooo0ol0000?ooooo`Co0000Doooool001cooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003ooooo
ooooo`04ooooo`Oo00002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`;o
00000oooool00ol0003oooooooooo`05ooooo`Go00005Oooool00ol0003oooooooooo`0jooooo`00
7?ooool00ol0003oooooooooo`3Mooooo`;o00000oooool00ol0003oooooooooo`05ooooo`;o0000
00?oooooo`000?l000000oooool;o`0000cooooo00?o0000ooooooooool01?l000000ooooooo0000
o`000003ooooo`;o000000?oooooo`000?l000001Ol0000Cooooo`?o0000>oooool001cooooo00?o
0000ooooooooool0g_ooool2o`000003ooooool0003o000000Oooooo1?l000000ooooooo0000o`00
0006ooooo`;o00004Oooool01?l0003oooooooooooooool4o`000003ooooool0003ooooo00?ooooo
2Ol0000Aooooo`Co0000>oooool001cooooo00?o0000ooooooooool0g_ooool4o`0000?ooooo00?o
0000ooooooooool02?l00008ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01ol0
0007ooooo`;o00005?ooool6o`0003[ooooo000Looooo`03o`000?oooooooooo0=gooooo1ol00004
ooooo`Wo00006Oooool00ol0003oooooo`000008o`0000Oooooo00Co0000oooooooooooo00004Ooo
ool6o`0001;ooooo0_l00003ooooo`03o`000?oooooooooo023ooooo000Looooo`?o0000g?ooool9
o`0000Kooooo0_l0000Nooooo`04o`000?ooooooooooooooo`;o00008Oooool7o`00017ooooo0_l0
00000ooooooo0000o`00000Rooooo`007?ooool00ol0003oooooooooo`3Oooooo`;o00002_ooool2
o`0001kooooo00Co0000oooooooooooooooo0_l0000Qooooo`Co00000oooool00ol0003ooooooooo
o`0>ooooo`Co00008oooool001cooooo00?o0000ooooooooool0goooool2o`0000_ooooo00?o0000
ooooooooool07Oooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000ooooooooool03Ooo
ool01?l0003oooooooooool00005ooooo`;o00003Oooool6o`0002;ooooo000Looooo`03o`000?oo
oooooooo0>3ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo00Wooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo2Ol0000Qooooo`001oooool3
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool0ooooool>
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;
ooooo`Ko000000?oooooo`000?ooool01?ooool4o`0002?ooooo0008ooooo`03o`000?oooooooooo
00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo0?oooooo3_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03Oooool4
o`0000Wooooo0_l0000Tooooo`002?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00?ooooo1?l0003oooooo`kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0=oooo
o`Ko00002?ooool2o`0002Cooooo0008ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`3oooooo`oooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00gooooo2?l0000;ooooo`03o`000?oooooooooo01oo
oooo0008ooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`000?oooooooooo0?oooooo
4?ooool2o`0001Cooooo0_l000000ooooooo0000ooooo`02o`00017ooooo1_l0000Nooooo`;o0000
3_ooool000Oooooo0_l00009ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooo
ool@ooooo`?o00005?ooool5o`0001?ooooo1?l0000Oooooo`?o000000?oooooo`000?ooool02_oo
ool000Sooooo00?o0000ooooooooool01oooool5o`0000Gooooo00?o0000ooooooooool0ooooool?
ooooo`Go00002Oooool00ol0003oooooooooo`07ooooo`Co00004oooool01_l0003oooooo`000?l0
003oooooo`0000kooooo00?o0000ooooooooool03_ooool4o`0000_ooooo000Looooo`03o`000?oo
oooooooo0?oooooo3_ooool:o`0000Cooooo0ol00007ooooo`Oo00004?ooool01ol0003ooooooooo
oooooooo0000ooooool000007oooool3o`0000cooooo000Looooo`03o`000?oooooooooo0?oooooo
3oooool5o`0000Cooooo1ol000000ooooooo0000o`00000<o`0001Kooooo00?o0000ooooooooool0
6oooool6o`0000[ooooo000Looooo`?o0000ooooool@ooooo`?o00001oooool6o`0000Oooooo1Ol0
000@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool2o`0000cooooo2?l0
0009ooooo`007?ooool00ol0003oooooooooo`3ooooooa3ooooo0_l00008ooooo`Ko00002?ooool3
o`00017ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
000000;o00003?ooool001cooooo00?o0000ooooooooool0oooooolAooooo`03o`000?oooooooooo
00Oooooo1Ol00009ooooo`05o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`0L
ooooo`;o00003?ooool001cooooo00?o0000ooooooooool0oooooolLooooo`?o00003_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`02o`0000Gooooo00?o0000ooooooooool04?ooool001cooooo00?o0000oooooooo
ool0oooooolMooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03_ooool4o`0001Oo
oooo000Looooo`03o`000?oooooooooo0?oooooo;oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo00cooooo1ol0000Eooooo`007?ooool3o`000?oooooo>?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00[ooooo2?l0000Eooooo`007?ooool00ol0003oooooooooo`3o
oooooc7ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0;ooooo`Ko000000?ooooo
o`000?l000004oooool001cooooo00?o0000ooooooooool0oooooolbooooo`;o00000oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo1ol00003ooooo`;o00001?ooool00ol0
003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`3ooooooc?ooooo0_l000000ooooooo
0000o`00000Aooooo`03o`000?oooooooooo00Sooooo2Ol00004ooooo`;o000000Coooooo`000?l0
003o00002oooool001cooooo00?o0000ooooooooool0oooooolcooooo`Co00004oooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooooooo`?o00002Oooool4o`0000_ooooo000Looooo`03
o`000?oooooooooo0?oooooo<oooool4o`0001?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`03ooooo`;o00002?ooool6o`0000[ooooo000Looooo`03o`000?oooooooooo0?oooooo
<_ooool6o`0001?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`;o0000
2?ooool6o`0000[ooooo000Looooo`?o0000oooooolaooooo`So00004_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo013ooooo1Ol0000:ooooo`007?ooool00ol0003oooooooooo`3o
ooooocCooooo0_l0000Fooooo`;o000000?oooooo`000?ooool04oooool3o`0000_ooooo000Loooo
o`03o`000?oooooooooo0?oooooo=Oooool00ol0003oooooooooo`0Cooooo`Co00005_ooool00ol0
003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`3ooooood[ooooo1_l0000Rooooo`00
7?ooool00ol0003oooooooooo`3oooooodWooooo1ol0000Rooooo`007?ooool00ol0003ooooooooo
o`3ooooood[ooooo1_l0000Rooooo`007?ooool00ol0003oooooooooo`3ooooood_ooooo1?l0000S
ooooo`007?ooool3o`000?ooooooC?ooool2o`0002Cooooo000Looooo`03o`000?oooooooooo0?oo
ooooCOooool00ol0003oooooooooo`0Rooooo`007?ooool00ol0003oooooooooo`3oooooog;ooooo
003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1850.39, -0.124392, 0.33492, \
0.00755818}}]
}, Open  ]],

Cell[TextData[{
  "La differenza fondamentale rispetto al grafico precedente risiede nel \
fatto che i valori riportati sull'asse delle ordinate sono indicati \
utilizzando una scala lineare. Impostando l'opzione ",
  StyleBox["Ticks", "Input"],
  " (o la sua equivalente ",
  StyleBox["FrameTicks", "Input"],
  " nel caso si scegliesse di sostituire gli assi cartesiani con i bordi) a \
",
  StyleBox["LogScale", "Input"],
  " viene utilizzata la pi\[UGrave] adatta scala logaritmica:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[rlog, dlog, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[PlotSymbol[Diamond], 1.8], 
            enlarge[PlotSymbol[Star], 2.0]}, 
        Ticks \[Rule] {Automatic, LogScale}];\)\)], "Input",
  CellLabel->"In[107]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.351685 [
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .12058 -10 -6 ]
[.01131 .12058 0 6 ]
[.01131 .26053 -10 -6 ]
[.01131 .26053 0 6 ]
[.01131 .3664 -16 -6 ]
[.01131 .3664 0 6 ]
[.01131 .47227 -16 -6 ]
[.01131 .47227 0 6 ]
[.01131 .61222 -16 -6 ]
[.01131 .61222 0 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1880)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1900)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1920)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1940)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1960)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1980)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12058 m
.03006 .12058 L
s
gsave
.01131 .12058 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26053 m
.03006 .26053 L
s
gsave
.01131 .26053 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3664 m
.03006 .3664 L
s
gsave
.01131 .3664 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .47227 m
.03006 .47227 L
s
gsave
.01131 .47227 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61222 m
.03006 .61222 L
s
gsave
.01131 .61222 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .18251 m
.02756 .18251 L
s
.02381 .22645 m
.02756 .22645 L
s
.02381 .28838 m
.02756 .28838 L
s
.02381 .31192 m
.02756 .31192 L
s
.02381 .33232 m
.02756 .33232 L
s
.02381 .35031 m
.02756 .35031 L
s
.02381 .5342 m
.02756 .5342 L
s
.02381 .57814 m
.02756 .57814 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .10999 m
.05556 .13611 L
.0873 .18317 L
.11905 .21023 L
.15079 .22782 L
.18254 .24287 L
.21429 .25594 L
.24603 .27341 L
.27778 .26582 L
.30952 .3142 L
.34127 .3164 L
.37302 .32495 L
.40476 .32606 L
.43651 .2054 L
.46825 .34226 L
.5 .43963 L
.53175 .43554 L
.56349 .48254 L
.59524 .4359 L
.62698 .44454 L
.65873 .48893 L
.69048 .48687 L
.72222 .48661 L
.75397 .55303 L
.78571 .56023 L
.81746 .5538 L
.84921 .5191 L
.88095 .54295 L
.9127 .60332 L
.94444 .57485 L
.97619 .58846 L
s
.0001 w
.02381 .10999 -3.375 0 Mabsadd m
.02381 .10999 0 4.5 Mabsadd L
.02381 .10999 3.375 0 Mabsadd L
.02381 .10999 0 -4.5 Mabsadd L
.02381 .10999 -3.375 0 Mabsadd L closepath F
.05556 .13611 -3.375 0 Mabsadd m
.05556 .13611 0 4.5 Mabsadd L
.05556 .13611 3.375 0 Mabsadd L
.05556 .13611 0 -4.5 Mabsadd L
.05556 .13611 -3.375 0 Mabsadd L closepath F
.0873 .18317 -3.375 0 Mabsadd m
.0873 .18317 0 4.5 Mabsadd L
.0873 .18317 3.375 0 Mabsadd L
.0873 .18317 0 -4.5 Mabsadd L
.0873 .18317 -3.375 0 Mabsadd L closepath F
.11905 .21023 -3.375 0 Mabsadd m
.11905 .21023 0 4.5 Mabsadd L
.11905 .21023 3.375 0 Mabsadd L
.11905 .21023 0 -4.5 Mabsadd L
.11905 .21023 -3.375 0 Mabsadd L closepath F
.15079 .22782 -3.375 0 Mabsadd m
.15079 .22782 0 4.5 Mabsadd L
.15079 .22782 3.375 0 Mabsadd L
.15079 .22782 0 -4.5 Mabsadd L
.15079 .22782 -3.375 0 Mabsadd L closepath F
.18254 .24287 -3.375 0 Mabsadd m
.18254 .24287 0 4.5 Mabsadd L
.18254 .24287 3.375 0 Mabsadd L
.18254 .24287 0 -4.5 Mabsadd L
.18254 .24287 -3.375 0 Mabsadd L closepath F
.21429 .25594 -3.375 0 Mabsadd m
.21429 .25594 0 4.5 Mabsadd L
.21429 .25594 3.375 0 Mabsadd L
.21429 .25594 0 -4.5 Mabsadd L
.21429 .25594 -3.375 0 Mabsadd L closepath F
.24603 .27341 -3.375 0 Mabsadd m
.24603 .27341 0 4.5 Mabsadd L
.24603 .27341 3.375 0 Mabsadd L
.24603 .27341 0 -4.5 Mabsadd L
.24603 .27341 -3.375 0 Mabsadd L closepath F
.27778 .26582 -3.375 0 Mabsadd m
.27778 .26582 0 4.5 Mabsadd L
.27778 .26582 3.375 0 Mabsadd L
.27778 .26582 0 -4.5 Mabsadd L
.27778 .26582 -3.375 0 Mabsadd L closepath F
.30952 .3142 -3.375 0 Mabsadd m
.30952 .3142 0 4.5 Mabsadd L
.30952 .3142 3.375 0 Mabsadd L
.30952 .3142 0 -4.5 Mabsadd L
.30952 .3142 -3.375 0 Mabsadd L closepath F
.34127 .3164 -3.375 0 Mabsadd m
.34127 .3164 0 4.5 Mabsadd L
.34127 .3164 3.375 0 Mabsadd L
.34127 .3164 0 -4.5 Mabsadd L
.34127 .3164 -3.375 0 Mabsadd L closepath F
.37302 .32495 -3.375 0 Mabsadd m
.37302 .32495 0 4.5 Mabsadd L
.37302 .32495 3.375 0 Mabsadd L
.37302 .32495 0 -4.5 Mabsadd L
.37302 .32495 -3.375 0 Mabsadd L closepath F
.40476 .32606 -3.375 0 Mabsadd m
.40476 .32606 0 4.5 Mabsadd L
.40476 .32606 3.375 0 Mabsadd L
.40476 .32606 0 -4.5 Mabsadd L
.40476 .32606 -3.375 0 Mabsadd L closepath F
.43651 .2054 -3.375 0 Mabsadd m
.43651 .2054 0 4.5 Mabsadd L
.43651 .2054 3.375 0 Mabsadd L
.43651 .2054 0 -4.5 Mabsadd L
.43651 .2054 -3.375 0 Mabsadd L closepath F
.46825 .34226 -3.375 0 Mabsadd m
.46825 .34226 0 4.5 Mabsadd L
.46825 .34226 3.375 0 Mabsadd L
.46825 .34226 0 -4.5 Mabsadd L
.46825 .34226 -3.375 0 Mabsadd L closepath F
.5 .43963 -3.375 0 Mabsadd m
.5 .43963 0 4.5 Mabsadd L
.5 .43963 3.375 0 Mabsadd L
.5 .43963 0 -4.5 Mabsadd L
.5 .43963 -3.375 0 Mabsadd L closepath F
.53175 .43554 -3.375 0 Mabsadd m
.53175 .43554 0 4.5 Mabsadd L
.53175 .43554 3.375 0 Mabsadd L
.53175 .43554 0 -4.5 Mabsadd L
.53175 .43554 -3.375 0 Mabsadd L closepath F
.56349 .48254 -3.375 0 Mabsadd m
.56349 .48254 0 4.5 Mabsadd L
.56349 .48254 3.375 0 Mabsadd L
.56349 .48254 0 -4.5 Mabsadd L
.56349 .48254 -3.375 0 Mabsadd L closepath F
.59524 .4359 -3.375 0 Mabsadd m
.59524 .4359 0 4.5 Mabsadd L
.59524 .4359 3.375 0 Mabsadd L
.59524 .4359 0 -4.5 Mabsadd L
.59524 .4359 -3.375 0 Mabsadd L closepath F
.62698 .44454 -3.375 0 Mabsadd m
.62698 .44454 0 4.5 Mabsadd L
.62698 .44454 3.375 0 Mabsadd L
.62698 .44454 0 -4.5 Mabsadd L
.62698 .44454 -3.375 0 Mabsadd L closepath F
.65873 .48893 -3.375 0 Mabsadd m
.65873 .48893 0 4.5 Mabsadd L
.65873 .48893 3.375 0 Mabsadd L
.65873 .48893 0 -4.5 Mabsadd L
.65873 .48893 -3.375 0 Mabsadd L closepath F
.69048 .48687 -3.375 0 Mabsadd m
.69048 .48687 0 4.5 Mabsadd L
.69048 .48687 3.375 0 Mabsadd L
.69048 .48687 0 -4.5 Mabsadd L
.69048 .48687 -3.375 0 Mabsadd L closepath F
.72222 .48661 -3.375 0 Mabsadd m
.72222 .48661 0 4.5 Mabsadd L
.72222 .48661 3.375 0 Mabsadd L
.72222 .48661 0 -4.5 Mabsadd L
.72222 .48661 -3.375 0 Mabsadd L closepath F
.75397 .55303 -3.375 0 Mabsadd m
.75397 .55303 0 4.5 Mabsadd L
.75397 .55303 3.375 0 Mabsadd L
.75397 .55303 0 -4.5 Mabsadd L
.75397 .55303 -3.375 0 Mabsadd L closepath F
.78571 .56023 -3.375 0 Mabsadd m
.78571 .56023 0 4.5 Mabsadd L
.78571 .56023 3.375 0 Mabsadd L
.78571 .56023 0 -4.5 Mabsadd L
.78571 .56023 -3.375 0 Mabsadd L closepath F
.81746 .5538 -3.375 0 Mabsadd m
.81746 .5538 0 4.5 Mabsadd L
.81746 .5538 3.375 0 Mabsadd L
.81746 .5538 0 -4.5 Mabsadd L
.81746 .5538 -3.375 0 Mabsadd L closepath F
.84921 .5191 -3.375 0 Mabsadd m
.84921 .5191 0 4.5 Mabsadd L
.84921 .5191 3.375 0 Mabsadd L
.84921 .5191 0 -4.5 Mabsadd L
.84921 .5191 -3.375 0 Mabsadd L closepath F
.88095 .54295 -3.375 0 Mabsadd m
.88095 .54295 0 4.5 Mabsadd L
.88095 .54295 3.375 0 Mabsadd L
.88095 .54295 0 -4.5 Mabsadd L
.88095 .54295 -3.375 0 Mabsadd L closepath F
.9127 .60332 -3.375 0 Mabsadd m
.9127 .60332 0 4.5 Mabsadd L
.9127 .60332 3.375 0 Mabsadd L
.9127 .60332 0 -4.5 Mabsadd L
.9127 .60332 -3.375 0 Mabsadd L closepath F
.94444 .57485 -3.375 0 Mabsadd m
.94444 .57485 0 4.5 Mabsadd L
.94444 .57485 3.375 0 Mabsadd L
.94444 .57485 0 -4.5 Mabsadd L
.94444 .57485 -3.375 0 Mabsadd L closepath F
.97619 .58846 -3.375 0 Mabsadd m
.97619 .58846 0 4.5 Mabsadd L
.97619 .58846 3.375 0 Mabsadd L
.97619 .58846 0 -4.5 Mabsadd L
.97619 .58846 -3.375 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .06424 m
.05556 .10491 L
.0873 .16659 L
.11905 .17382 L
.15079 .23753 L
.18254 .24256 L
.21429 .25667 L
.24603 .2762 L
.27778 .27666 L
.30952 .30068 L
.34127 .29723 L
.37302 .2629 L
.40476 .29845 L
.43651 .29566 L
.46825 .3525 L
.5 .35278 L
.53175 .33953 L
.56349 .42849 L
.59524 .49243 L
.62698 .5223 L
.65873 .51948 L
.69048 .50999 L
.72222 .50079 L
.75397 .51988 L
.78571 .51253 L
.81746 .55433 L
.84921 .58963 L
.88095 .54053 L
.9127 .52991 L
.94444 .58127 L
.97619 .55525 L
s
.0001 w
[ ] 0 setdash
.02381 .06424 0 5 Mabsadd m
.02381 .06424 -1.13035 1.5558 Mabsadd L
.02381 .06424 -4.75529 1.54508 Mabsadd L
.02381 .06424 -1.82895 -0.59427 Mabsadd L
.02381 .06424 -2.93892 -4.04508 Mabsadd L
.02381 .06424 0 -1.92307 Mabsadd L
.02381 .06424 2.93893 -4.04508 Mabsadd L
.02381 .06424 1.82896 -0.59427 Mabsadd L
.02381 .06424 4.75529 1.54508 Mabsadd L
.02381 .06424 1.13036 1.5558 Mabsadd L
.02381 .06424 0 5 Mabsadd L closepath F
.05556 .10491 0 5 Mabsadd m
.05556 .10491 -1.13035 1.5558 Mabsadd L
.05556 .10491 -4.75529 1.54508 Mabsadd L
.05556 .10491 -1.82895 -0.59427 Mabsadd L
.05556 .10491 -2.93892 -4.04508 Mabsadd L
.05556 .10491 0 -1.92307 Mabsadd L
.05556 .10491 2.93893 -4.04508 Mabsadd L
.05556 .10491 1.82896 -0.59427 Mabsadd L
.05556 .10491 4.75529 1.54508 Mabsadd L
.05556 .10491 1.13036 1.5558 Mabsadd L
.05556 .10491 0 5 Mabsadd L closepath F
.0873 .16659 0 5 Mabsadd m
.0873 .16659 -1.13035 1.5558 Mabsadd L
.0873 .16659 -4.75529 1.54508 Mabsadd L
.0873 .16659 -1.82895 -0.59427 Mabsadd L
.0873 .16659 -2.93892 -4.04508 Mabsadd L
.0873 .16659 0 -1.92307 Mabsadd L
.0873 .16659 2.93893 -4.04508 Mabsadd L
.0873 .16659 1.82896 -0.59427 Mabsadd L
.0873 .16659 4.75529 1.54508 Mabsadd L
.0873 .16659 1.13036 1.5558 Mabsadd L
.0873 .16659 0 5 Mabsadd L closepath F
.11905 .17382 0 5 Mabsadd m
.11905 .17382 -1.13035 1.5558 Mabsadd L
.11905 .17382 -4.75529 1.54508 Mabsadd L
.11905 .17382 -1.82895 -0.59427 Mabsadd L
.11905 .17382 -2.93892 -4.04508 Mabsadd L
.11905 .17382 0 -1.92307 Mabsadd L
.11905 .17382 2.93893 -4.04508 Mabsadd L
.11905 .17382 1.82896 -0.59427 Mabsadd L
.11905 .17382 4.75529 1.54508 Mabsadd L
.11905 .17382 1.13036 1.5558 Mabsadd L
.11905 .17382 0 5 Mabsadd L closepath F
.15079 .23753 0 5 Mabsadd m
.15079 .23753 -1.13035 1.5558 Mabsadd L
.15079 .23753 -4.75529 1.54508 Mabsadd L
.15079 .23753 -1.82895 -0.59427 Mabsadd L
.15079 .23753 -2.93892 -4.04508 Mabsadd L
.15079 .23753 0 -1.92307 Mabsadd L
.15079 .23753 2.93893 -4.04508 Mabsadd L
.15079 .23753 1.82896 -0.59427 Mabsadd L
.15079 .23753 4.75529 1.54508 Mabsadd L
.15079 .23753 1.13036 1.5558 Mabsadd L
.15079 .23753 0 5 Mabsadd L closepath F
.18254 .24256 0 5 Mabsadd m
.18254 .24256 -1.13035 1.5558 Mabsadd L
.18254 .24256 -4.75529 1.54508 Mabsadd L
.18254 .24256 -1.82895 -0.59427 Mabsadd L
.18254 .24256 -2.93892 -4.04508 Mabsadd L
.18254 .24256 0 -1.92307 Mabsadd L
.18254 .24256 2.93893 -4.04508 Mabsadd L
.18254 .24256 1.82896 -0.59427 Mabsadd L
.18254 .24256 4.75529 1.54508 Mabsadd L
.18254 .24256 1.13036 1.5558 Mabsadd L
.18254 .24256 0 5 Mabsadd L closepath F
.21429 .25667 0 5 Mabsadd m
.21429 .25667 -1.13035 1.5558 Mabsadd L
.21429 .25667 -4.75529 1.54508 Mabsadd L
.21429 .25667 -1.82895 -0.59427 Mabsadd L
.21429 .25667 -2.93892 -4.04508 Mabsadd L
.21429 .25667 0 -1.92307 Mabsadd L
.21429 .25667 2.93893 -4.04508 Mabsadd L
.21429 .25667 1.82896 -0.59427 Mabsadd L
.21429 .25667 4.75529 1.54508 Mabsadd L
.21429 .25667 1.13036 1.5558 Mabsadd L
.21429 .25667 0 5 Mabsadd L closepath F
.24603 .2762 0 5 Mabsadd m
.24603 .2762 -1.13035 1.5558 Mabsadd L
.24603 .2762 -4.75529 1.54508 Mabsadd L
.24603 .2762 -1.82895 -0.59427 Mabsadd L
.24603 .2762 -2.93892 -4.04508 Mabsadd L
.24603 .2762 0 -1.92307 Mabsadd L
.24603 .2762 2.93893 -4.04508 Mabsadd L
.24603 .2762 1.82896 -0.59427 Mabsadd L
.24603 .2762 4.75529 1.54508 Mabsadd L
.24603 .2762 1.13036 1.5558 Mabsadd L
.24603 .2762 0 5 Mabsadd L closepath F
.27778 .27666 0 5 Mabsadd m
.27778 .27666 -1.13035 1.5558 Mabsadd L
.27778 .27666 -4.75529 1.54508 Mabsadd L
.27778 .27666 -1.82895 -0.59427 Mabsadd L
.27778 .27666 -2.93892 -4.04508 Mabsadd L
.27778 .27666 0 -1.92307 Mabsadd L
.27778 .27666 2.93893 -4.04508 Mabsadd L
.27778 .27666 1.82896 -0.59427 Mabsadd L
.27778 .27666 4.75529 1.54508 Mabsadd L
.27778 .27666 1.13036 1.5558 Mabsadd L
.27778 .27666 0 5 Mabsadd L closepath F
.30952 .30068 0 5 Mabsadd m
.30952 .30068 -1.13035 1.5558 Mabsadd L
.30952 .30068 -4.75529 1.54508 Mabsadd L
.30952 .30068 -1.82895 -0.59427 Mabsadd L
.30952 .30068 -2.93892 -4.04508 Mabsadd L
.30952 .30068 0 -1.92307 Mabsadd L
.30952 .30068 2.93893 -4.04508 Mabsadd L
.30952 .30068 1.82896 -0.59427 Mabsadd L
.30952 .30068 4.75529 1.54508 Mabsadd L
.30952 .30068 1.13036 1.5558 Mabsadd L
.30952 .30068 0 5 Mabsadd L closepath F
.34127 .29723 0 5 Mabsadd m
.34127 .29723 -1.13035 1.5558 Mabsadd L
.34127 .29723 -4.75529 1.54508 Mabsadd L
.34127 .29723 -1.82895 -0.59427 Mabsadd L
.34127 .29723 -2.93892 -4.04508 Mabsadd L
.34127 .29723 0 -1.92307 Mabsadd L
.34127 .29723 2.93893 -4.04508 Mabsadd L
.34127 .29723 1.82896 -0.59427 Mabsadd L
.34127 .29723 4.75529 1.54508 Mabsadd L
.34127 .29723 1.13036 1.5558 Mabsadd L
.34127 .29723 0 5 Mabsadd L closepath F
.37302 .2629 0 5 Mabsadd m
.37302 .2629 -1.13035 1.5558 Mabsadd L
.37302 .2629 -4.75529 1.54508 Mabsadd L
.37302 .2629 -1.82895 -0.59427 Mabsadd L
.37302 .2629 -2.93892 -4.04508 Mabsadd L
.37302 .2629 0 -1.92307 Mabsadd L
.37302 .2629 2.93893 -4.04508 Mabsadd L
.37302 .2629 1.82896 -0.59427 Mabsadd L
.37302 .2629 4.75529 1.54508 Mabsadd L
.37302 .2629 1.13036 1.5558 Mabsadd L
.37302 .2629 0 5 Mabsadd L closepath F
.40476 .29845 0 5 Mabsadd m
.40476 .29845 -1.13035 1.5558 Mabsadd L
.40476 .29845 -4.75529 1.54508 Mabsadd L
.40476 .29845 -1.82895 -0.59427 Mabsadd L
.40476 .29845 -2.93892 -4.04508 Mabsadd L
.40476 .29845 0 -1.92307 Mabsadd L
.40476 .29845 2.93893 -4.04508 Mabsadd L
.40476 .29845 1.82896 -0.59427 Mabsadd L
.40476 .29845 4.75529 1.54508 Mabsadd L
.40476 .29845 1.13036 1.5558 Mabsadd L
.40476 .29845 0 5 Mabsadd L closepath F
.43651 .29566 0 5 Mabsadd m
.43651 .29566 -1.13035 1.5558 Mabsadd L
.43651 .29566 -4.75529 1.54508 Mabsadd L
.43651 .29566 -1.82895 -0.59427 Mabsadd L
.43651 .29566 -2.93892 -4.04508 Mabsadd L
.43651 .29566 0 -1.92307 Mabsadd L
.43651 .29566 2.93893 -4.04508 Mabsadd L
.43651 .29566 1.82896 -0.59427 Mabsadd L
.43651 .29566 4.75529 1.54508 Mabsadd L
.43651 .29566 1.13036 1.5558 Mabsadd L
.43651 .29566 0 5 Mabsadd L closepath F
.46825 .3525 0 5 Mabsadd m
.46825 .3525 -1.13035 1.5558 Mabsadd L
.46825 .3525 -4.75529 1.54508 Mabsadd L
.46825 .3525 -1.82895 -0.59427 Mabsadd L
.46825 .3525 -2.93892 -4.04508 Mabsadd L
.46825 .3525 0 -1.92307 Mabsadd L
.46825 .3525 2.93893 -4.04508 Mabsadd L
.46825 .3525 1.82896 -0.59427 Mabsadd L
.46825 .3525 4.75529 1.54508 Mabsadd L
.46825 .3525 1.13036 1.5558 Mabsadd L
.46825 .3525 0 5 Mabsadd L closepath F
.5 .35278 0 5 Mabsadd m
.5 .35278 -1.13035 1.5558 Mabsadd L
.5 .35278 -4.75529 1.54508 Mabsadd L
.5 .35278 -1.82895 -0.59427 Mabsadd L
.5 .35278 -2.93892 -4.04508 Mabsadd L
.5 .35278 0 -1.92307 Mabsadd L
.5 .35278 2.93893 -4.04508 Mabsadd L
.5 .35278 1.82896 -0.59427 Mabsadd L
.5 .35278 4.75529 1.54508 Mabsadd L
.5 .35278 1.13036 1.5558 Mabsadd L
.5 .35278 0 5 Mabsadd L closepath F
.53175 .33953 0 5 Mabsadd m
.53175 .33953 -1.13035 1.5558 Mabsadd L
.53175 .33953 -4.75529 1.54508 Mabsadd L
.53175 .33953 -1.82895 -0.59427 Mabsadd L
.53175 .33953 -2.93892 -4.04508 Mabsadd L
.53175 .33953 0 -1.92307 Mabsadd L
.53175 .33953 2.93893 -4.04508 Mabsadd L
.53175 .33953 1.82896 -0.59427 Mabsadd L
.53175 .33953 4.75529 1.54508 Mabsadd L
.53175 .33953 1.13036 1.5558 Mabsadd L
.53175 .33953 0 5 Mabsadd L closepath F
.56349 .42849 0 5 Mabsadd m
.56349 .42849 -1.13035 1.5558 Mabsadd L
.56349 .42849 -4.75529 1.54508 Mabsadd L
.56349 .42849 -1.82895 -0.59427 Mabsadd L
.56349 .42849 -2.93892 -4.04508 Mabsadd L
.56349 .42849 0 -1.92307 Mabsadd L
.56349 .42849 2.93893 -4.04508 Mabsadd L
.56349 .42849 1.82896 -0.59427 Mabsadd L
.56349 .42849 4.75529 1.54508 Mabsadd L
.56349 .42849 1.13036 1.5558 Mabsadd L
.56349 .42849 0 5 Mabsadd L closepath F
.59524 .49243 0 5 Mabsadd m
.59524 .49243 -1.13035 1.5558 Mabsadd L
.59524 .49243 -4.75529 1.54508 Mabsadd L
.59524 .49243 -1.82895 -0.59427 Mabsadd L
.59524 .49243 -2.93892 -4.04508 Mabsadd L
.59524 .49243 0 -1.92307 Mabsadd L
.59524 .49243 2.93893 -4.04508 Mabsadd L
.59524 .49243 1.82896 -0.59427 Mabsadd L
.59524 .49243 4.75529 1.54508 Mabsadd L
.59524 .49243 1.13036 1.5558 Mabsadd L
.59524 .49243 0 5 Mabsadd L closepath F
.62698 .5223 0 5 Mabsadd m
.62698 .5223 -1.13035 1.5558 Mabsadd L
.62698 .5223 -4.75529 1.54508 Mabsadd L
.62698 .5223 -1.82895 -0.59427 Mabsadd L
.62698 .5223 -2.93892 -4.04508 Mabsadd L
.62698 .5223 0 -1.92307 Mabsadd L
.62698 .5223 2.93893 -4.04508 Mabsadd L
.62698 .5223 1.82896 -0.59427 Mabsadd L
.62698 .5223 4.75529 1.54508 Mabsadd L
.62698 .5223 1.13036 1.5558 Mabsadd L
.62698 .5223 0 5 Mabsadd L closepath F
.65873 .51948 0 5 Mabsadd m
.65873 .51948 -1.13035 1.5558 Mabsadd L
.65873 .51948 -4.75529 1.54508 Mabsadd L
.65873 .51948 -1.82895 -0.59427 Mabsadd L
.65873 .51948 -2.93892 -4.04508 Mabsadd L
.65873 .51948 0 -1.92307 Mabsadd L
.65873 .51948 2.93893 -4.04508 Mabsadd L
.65873 .51948 1.82896 -0.59427 Mabsadd L
.65873 .51948 4.75529 1.54508 Mabsadd L
.65873 .51948 1.13036 1.5558 Mabsadd L
.65873 .51948 0 5 Mabsadd L closepath F
.69048 .50999 0 5 Mabsadd m
.69048 .50999 -1.13035 1.5558 Mabsadd L
.69048 .50999 -4.75529 1.54508 Mabsadd L
.69048 .50999 -1.82895 -0.59427 Mabsadd L
.69048 .50999 -2.93892 -4.04508 Mabsadd L
.69048 .50999 0 -1.92307 Mabsadd L
.69048 .50999 2.93893 -4.04508 Mabsadd L
.69048 .50999 1.82896 -0.59427 Mabsadd L
.69048 .50999 4.75529 1.54508 Mabsadd L
.69048 .50999 1.13036 1.5558 Mabsadd L
.69048 .50999 0 5 Mabsadd L closepath F
.72222 .50079 0 5 Mabsadd m
.72222 .50079 -1.13035 1.5558 Mabsadd L
.72222 .50079 -4.75529 1.54508 Mabsadd L
.72222 .50079 -1.82895 -0.59427 Mabsadd L
.72222 .50079 -2.93892 -4.04508 Mabsadd L
.72222 .50079 0 -1.92307 Mabsadd L
.72222 .50079 2.93893 -4.04508 Mabsadd L
.72222 .50079 1.82896 -0.59427 Mabsadd L
.72222 .50079 4.75529 1.54508 Mabsadd L
.72222 .50079 1.13036 1.5558 Mabsadd L
.72222 .50079 0 5 Mabsadd L closepath F
.75397 .51988 0 5 Mabsadd m
.75397 .51988 -1.13035 1.5558 Mabsadd L
.75397 .51988 -4.75529 1.54508 Mabsadd L
.75397 .51988 -1.82895 -0.59427 Mabsadd L
.75397 .51988 -2.93892 -4.04508 Mabsadd L
.75397 .51988 0 -1.92307 Mabsadd L
.75397 .51988 2.93893 -4.04508 Mabsadd L
.75397 .51988 1.82896 -0.59427 Mabsadd L
.75397 .51988 4.75529 1.54508 Mabsadd L
.75397 .51988 1.13036 1.5558 Mabsadd L
.75397 .51988 0 5 Mabsadd L closepath F
.78571 .51253 0 5 Mabsadd m
.78571 .51253 -1.13035 1.5558 Mabsadd L
.78571 .51253 -4.75529 1.54508 Mabsadd L
.78571 .51253 -1.82895 -0.59427 Mabsadd L
.78571 .51253 -2.93892 -4.04508 Mabsadd L
.78571 .51253 0 -1.92307 Mabsadd L
.78571 .51253 2.93893 -4.04508 Mabsadd L
.78571 .51253 1.82896 -0.59427 Mabsadd L
.78571 .51253 4.75529 1.54508 Mabsadd L
.78571 .51253 1.13036 1.5558 Mabsadd L
.78571 .51253 0 5 Mabsadd L closepath F
.81746 .55433 0 5 Mabsadd m
.81746 .55433 -1.13035 1.5558 Mabsadd L
.81746 .55433 -4.75529 1.54508 Mabsadd L
.81746 .55433 -1.82895 -0.59427 Mabsadd L
.81746 .55433 -2.93892 -4.04508 Mabsadd L
.81746 .55433 0 -1.92307 Mabsadd L
.81746 .55433 2.93893 -4.04508 Mabsadd L
.81746 .55433 1.82896 -0.59427 Mabsadd L
.81746 .55433 4.75529 1.54508 Mabsadd L
.81746 .55433 1.13036 1.5558 Mabsadd L
.81746 .55433 0 5 Mabsadd L closepath F
.84921 .58963 0 5 Mabsadd m
.84921 .58963 -1.13035 1.5558 Mabsadd L
.84921 .58963 -4.75529 1.54508 Mabsadd L
.84921 .58963 -1.82895 -0.59427 Mabsadd L
.84921 .58963 -2.93892 -4.04508 Mabsadd L
.84921 .58963 0 -1.92307 Mabsadd L
.84921 .58963 2.93893 -4.04508 Mabsadd L
.84921 .58963 1.82896 -0.59427 Mabsadd L
.84921 .58963 4.75529 1.54508 Mabsadd L
.84921 .58963 1.13036 1.5558 Mabsadd L
.84921 .58963 0 5 Mabsadd L closepath F
.88095 .54053 0 5 Mabsadd m
.88095 .54053 -1.13035 1.5558 Mabsadd L
.88095 .54053 -4.75529 1.54508 Mabsadd L
.88095 .54053 -1.82895 -0.59427 Mabsadd L
.88095 .54053 -2.93892 -4.04508 Mabsadd L
.88095 .54053 0 -1.92307 Mabsadd L
.88095 .54053 2.93893 -4.04508 Mabsadd L
.88095 .54053 1.82896 -0.59427 Mabsadd L
.88095 .54053 4.75529 1.54508 Mabsadd L
.88095 .54053 1.13036 1.5558 Mabsadd L
.88095 .54053 0 5 Mabsadd L closepath F
.9127 .52991 0 5 Mabsadd m
.9127 .52991 -1.13035 1.5558 Mabsadd L
.9127 .52991 -4.75529 1.54508 Mabsadd L
.9127 .52991 -1.82895 -0.59427 Mabsadd L
.9127 .52991 -2.93892 -4.04508 Mabsadd L
.9127 .52991 0 -1.92307 Mabsadd L
.9127 .52991 2.93893 -4.04508 Mabsadd L
.9127 .52991 1.82896 -0.59427 Mabsadd L
.9127 .52991 4.75529 1.54508 Mabsadd L
.9127 .52991 1.13036 1.5558 Mabsadd L
.9127 .52991 0 5 Mabsadd L closepath F
.94444 .58127 0 5 Mabsadd m
.94444 .58127 -1.13035 1.5558 Mabsadd L
.94444 .58127 -4.75529 1.54508 Mabsadd L
.94444 .58127 -1.82895 -0.59427 Mabsadd L
.94444 .58127 -2.93892 -4.04508 Mabsadd L
.94444 .58127 0 -1.92307 Mabsadd L
.94444 .58127 2.93893 -4.04508 Mabsadd L
.94444 .58127 1.82896 -0.59427 Mabsadd L
.94444 .58127 4.75529 1.54508 Mabsadd L
.94444 .58127 1.13036 1.5558 Mabsadd L
.94444 .58127 0 5 Mabsadd L closepath F
.97619 .55525 0 5 Mabsadd m
.97619 .55525 -1.13035 1.5558 Mabsadd L
.97619 .55525 -4.75529 1.54508 Mabsadd L
.97619 .55525 -1.82895 -0.59427 Mabsadd L
.97619 .55525 -2.93892 -4.04508 Mabsadd L
.97619 .55525 0 -1.92307 Mabsadd L
.97619 .55525 2.93893 -4.04508 Mabsadd L
.97619 .55525 1.82896 -0.59427 Mabsadd L
.97619 .55525 4.75529 1.54508 Mabsadd L
.97619 .55525 1.13036 1.5558 Mabsadd L
.97619 .55525 0 5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00B?ooool3o`0000?ooooo0ol00003ooooo`?o00001?ooool2o`0002Oooooo0ol00003oooo
o`;o00001Oooool2o`0000Cooooo0_l0000Wooooo`?o00000oooool2o`0000?ooooo1Ol00003oooo
o`;o0000:?ooool3o`0000?ooooo0_l00005ooooo`?o00000oooool2o`0002Oooooo0ol00003oooo
o`;o00001?ooool3o`0000Cooooo0_l0000Wooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o00001_ooool004Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00oooool004Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Co
oooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo0000
00Co00000_ooool01?l0003oooooooooool0000Wooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00oooool004Wooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0
0003ooooo`04o`000?ooooooooooo`0002Oooooo00?o0000ooooooooool00_ooool4o`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Wooooo`03o`000?oooooooooo
00;ooooo1?l00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooooooo00;ooooo1?l000001Ooooooo0000oooooooooooo000000?ooooo00Co
0000oooooooooooo00009oooool00ol0003oooooooooo`02ooooo`Co000000?oooooo`000?l00000
0_l00003ooooo`04o`000?ooooooooooo`0002Oooooo00?o0000ooooooooool00_ooool4o`0000;o
oooo0ol00003ooooo`04o`000?ooooooooooo`0000Gooooo0019ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool09Oooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Gooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0Vooooo`05o`000?ooooooooooooooool000000oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00Co0000oooooooooooo00009oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool0000Wooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00oooool004Sooooo0_l00003ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool09?ooool2
o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00009_ooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Uooooo`;o00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l00003ooooo`04o`000?ooooooooooo`0002Ko
oooo0_l00003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0002Kooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool004Wooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`;o0000:?ooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l0000Xooooo`03o`000?oooooooooo00;ooooo
0ol00003ooooo`?o00001?ooool2o`0002Wooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
00?o0000ooooooooool00_ooool2o`0002Sooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
0_l00004ooooo`;o0000:?ooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0000Cooooo
0_l00006ooooo`005oooool00ol0003oooooooooo`3oooooogOooooo000Gooooo`03o`000?oooooo
oooo0?ooooooMoooool001Oooooo00?o0000ooooooooool0oooooomgooooo`005oooool00ol0003o
ooooooooo`3oooooogOooooo000Gooooo`03o`000?oooooooooo0?ooooooMoooool001Oooooo00?o
0000ooooooooool0oooooomgooooo`003_ooooooo`0007go00001_ooool001Oooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool001Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo03Wooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo03Wooooo00?o0000ooooooooool03Oooool001Oooooo00?o0000ooooooooool0
oooooomgooooo`005oooool00ol0003oooooooooo`3oooooogOooooo000Gooooo`03o`000?oooooo
oooo0?ooooooMoooool001Oooooo00?o0000ooooooooool0oooooomgooooo`005oooool00ol0003o
ooooooooo`3oooooogOooooo000Gooooo`03o`000?oooooooooo0?ooooooMoooool001Oooooo00?o
0000ooooooooool0oooooomgooooo`005oooool00ol0003oooooooooo`3oooooogOooooo000Goooo
o`03o`000?oooooooooo0?ooooooMoooool001Oooooo00?o0000ooooooooool0oooooomgooooo`00
5oooool00ol0003oooooooooo`3oooooogOooooo000Gooooo`03o`000?oooooooooo0?ooooooMooo
ool001Oooooo00?o0000ooooooooool0oooooomgooooo`005?ooool2o`000004ooooool0003ooooo
o`000?ooooooMoooool001Gooooo1Ol0003oooooogOooooo000Eooooo`Co0000oooooomhooooo`00
5?ooool7o`000?ooooooM_ooool001?ooooo2Ol0003oooooogGooooo000Fooooo`;o0000oooooomi
ooooo`005_ooool2o`000003ooooool0003ooooo0?ooooooM_ooool001Oooooo00?o0000oooooooo
ool0oooooomgooooo`005oooool01Ol0003ooooooooooooooooo00000?ooooooMOooool001Oooooo
00Go0000ooooooooooooooooo`00003oooooogGooooo000Gooooo`03o`000?oooooooooo0?oooooo
Moooool001Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooog7ooooo000G
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooom`ooooo`005oooool00ol0
003oooooooooo`3oooooogOooooo000Gooooo`03o`000?oooooooooo00Gooooo0_l0003oooooog3o
oooo000Gooooo`03o`000?oooooooooo00Kooooo0_l00003ooooo`03o`000?oooooooooo0?oooooo
JOooool001Oooooo00?o0000ooooooooool01_ooool3o`000003ooooool0003o00000?ooooooJooo
ool001Oooooo00?o0000ooooooooool01oooool5o`000?ooooooJoooool001Oooooo00?o0000oooo
ooooool01oooool4o`000?ooooooK?ooool001Kooooo0ol00007ooooo`Oo0000oooooomZooooo`00
5Oooool5o`0000Gooooo2Ol0003oooooofWooooo000Dooooo`Ko00002?ooool2o`000?ooooooKOoo
ool000[ooooo1Ol00006ooooo`Ko00002?ooool00ol0003oooooooooo`3oooooof_ooooo000;oooo
o`04o`000?ooooooooooo`0000Oooooo0ol00002ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0oooooomYooooo`003?ooool00ol0003oooooooooo`07ooooo`Co00000_ooool00ol0
003oooooooooo`3oooooog;ooooo000=ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool00oooool2o`000?ooooooL_ooool000[ooooo00Go0000ooooooooooooooooo`000008ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooofOo
oooo000:ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo0?ooooooK_ooool000_ooooo0ol00009ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooool00000oooooom]ooooo`005oooool00ol0003oooooooooo`08ooooo`?o00000ooo
ool2o`000?ooooooIoooool001Oooooo00?o0000ooooooooool01oooool5o`000?ooooooJoooool0
01Oooooo00?o0000ooooooooool01_ooool6o`000?ooooooJoooool001Oooooo00?o0000oooooooo
ool01oooool5o`0000Cooooo00?o0000ooooooooool0oooooomTooooo`005oooool00ol0003ooooo
ooooo`08ooooo`Co0000oooooom[ooooo`005oooool00ol0003oooooooooo`08ooooo`;o000000?o
ooooo`000?ooool0oooooomZooooo`005oooool00ol0003oooooooooo`09ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool0oooooomRooooo`005oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooomRooooo`005oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo0?ooooooIoooool001Oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooHOooool001Oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool0
oooooomMooooo`005oooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooooooo`;o0000
00?oooooo`000?l00000oooooomOooooo`005oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00Co00001oooool2o`0000?ooooo00?o0000ooooooooool0oooooomAooooo`005oooool0
0ol0003oooooooooo`0Aooooo`Wo00001?ooool3o`000003ooooool0003o00000?ooooooDoooool0
01Oooooo00?o0000ooooooooool04Oooool9o`000003ooooool0003o000000;ooooo1Ol0003ooooo
oe?ooooo000Gooooo`03o`000?oooooooooo01;ooooo00Co0000ooooool0003o00002Oooool4o`00
0?ooooooE?ooool001Oooooo00?o0000ooooooooool04oooool3o`0000Sooooo1ol0003ooooooe;o
oooo000Gooooo`03o`000?oooooooooo01?ooooo1?l00006ooooo`Wo0000oooooomAooooo`005ooo
ool00ol0003oooooooooo`0Cooooo`Co00002Oooool2o`000?ooooooEOooool001Oooooo0_l0000D
ooooo`Go00002Oooool00ol0003oooooooooo`3ooooooe?ooooo000Gooooo`03o`000?oooooooooo
01;ooooo1_l0000;ooooo`03o`000?oooooooooo0?ooooooDOooool001Oooooo00?o0000oooooooo
ool04oooool6o`000?ooooooG_ooool001Oooooo00?o0000ooooooooool05?ooool3o`0000;ooooo
00?o0000ooooooooool0oooooomKooooo`005oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3oooooodoooooo000G
ooooo`03o`000?oooooooooo01_ooooo0_l0001looooo`03o`000?oooooooooo0=[ooooo000Goooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool0NOooool2o`000=_ooooo000Gooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1_ooooo`Co
0000f_ooool001Oooooo00?o0000ooooooooool07oooool00ol0003oooooo`00001eooooo`Ko0000
fOooool001Oooooo00?o0000ooooooooool08?ooool3o`0007?ooooo1ol0003Iooooo`005oooool0
0ol0003oooooooooo`0Oooooo`Go00001?ooool00ol0003oooooooooo`1/ooooo`Ko0000fOooool0
01Oooooo00?o0000ooooooooool07_ooool7o`0000?ooooo00?o0000ooooooooool0KOooool4o`00
0=[ooooo000Gooooo`03o`000?oooooooooo01oooooo1Ol000000ooooooo0000ooooo`1aooooo`?o
0000foooool001Oooooo00?o0000ooooooooool08?ooool3o`0000?ooooo0_l000000ooooooo0000
ooooo`1]ooooo`?o0000foooool001Oooooo00?o0000ooooooooool08?ooool2o`0000Kooooo0ol0
0002ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooool00000foooool001Oooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000;o0000J?ooool0
1Ol0003ooooooooooooooooo00000=[ooooo000Gooooo`;o0000;?ooool4o`0006Sooooo00Go0000
ooooooooooooooooo`00003Jooooo`005oooool00ol0003oooooooooo`0Zooooo`Ko0000Ioooool0
1Ol0003ooooooooooooooooo00000=[ooooo000Gooooo`03o`000?oooooooooo02[ooooo1ol0001V
ooooo`05o`000?ooooooooooooooool00000f_ooool001Oooooo00?o0000ooooooooool0:oooool5
o`000003ooooool0003o000000?ooooo0_l00003ooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`3Hooooo`005oooool00ol0003oooooooooo`0[oooo
o`Co00001?ooool2o`000003ooooool0003o000000Co0000F_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0=Oooooo000Gooooo`03o`000?oooooooooo02[ooooo1ol00002ooooo`03
o`000?oooooo000000Ko0000F_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0=Oo
oooo000Gooooo`03o`000?oooooooooo02Wooooo2Ol000001?oooooo0000ooooooooool5o`0005[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Gooooo`005oooool00ol0003ooooo
ooooo`0/ooooo`;o00002?ooool7o`0005Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`3Gooooo`005oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo2_l0
001Fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0e_ooool001Oooooo00?o0000
ooooooooool0=oooool5o`0000?ooooo1Ol000001?oooooo0000ooooool0001=ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0e_ooool001Oooooo00?o0000ooooooooool0>?ooool3
o`0000Gooooo2?l0001<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0e_ooool0
00_ooooo0ol00009ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool01oooool5o`00
03Kooooo0_l00003ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`3Fooooo`002_ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000oooo
ooooool0@_ooool7o`0001Cooooo00?o0000ooooooooool07_ooool3o`000003ooooool0003o0000
013ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3Eooooo`003_ooool00ol0003o
ooooooooo`06ooooo`?o0000@Oooool9o`0001?ooooo0_l0000Pooooo`Go00004?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo0=Gooooo000>ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0A?ooool3o`0000;ooooo0ol0000@ooooo`Co00007oooool4o`00013ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`3Eooooo`002_ooool4o`0000Wooooo00?o
0000ooooooooool0A?ooool2o`0000Cooooo00Co0000ooooool0003o00003Oooool6o`0001gooooo
1ol0000>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0eOooool000[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo00Cooooo00So
0000ooooool0003o0000ooooool0003oooooo`0000?ooooo2_l0000Looooo`Wo00003Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo0=Gooooo000:ooooo`Go00002?ooool00ol0003o
ooooooooo`1=ooooo`[o00000oooool7o`0001oooooo0_l00002ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Dooooo`005oooool00ol0003ooooo
ooooo`1?ooooo`Go00001oooool5o`00027ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo0=Cooooo000Gooooo`03o`000?oooooooooo04kooooo1_l0
0002ooooo`;o00000_ooool6o`0001gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo0=Cooooo000Gooooo`03o`000?oooooooooo04kooooo1ol00005
ooooo`Oo00009Oooool2o`0000[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3D
ooooo`005oooool00ol0003oooooooooo`1=ooooo`Wo00000oooool9o`0001Sooooo0_l0000Foooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0doooool001Oooooo00?o0000oooooooo
ool0D?ooool2o`0000[ooooo0_l00002ooooo`;o00009oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0doooool001Oooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`3Cooooo`005oooool2o`0006?ooooo0_l0000>ooooo`;o00000ooo
ool2o`0001Sooooo00?o0000ooooooooool00_ooool2o`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3Cooooo`005oooool00ol0003oooooooooo`1Sooooo`04o`000?oooooo
ooooo`0000_ooooo0ol000000ooooooo0000o`00000Booooo`;o00000oooool00ol0003oooooo`00
0005ooooo`;o000000?oooooo`000?l000001Oooool00ol0003oooooooooo`3Booooo`005oooool0
0ol0003oooooooooo`1Tooooo`Co00000oooool00ol0003oooooooooo`05ooooo`Go00004oooool2
o`000004ooooool0003o0000o`0000Kooooo1?l00006ooooo`03o`000?oooooooooo0=;ooooo000G
ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool00_l000000ooooooo0000o`000006
ooooo`Go00005?ooool4o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000004
o`0000Cooooo00?o0000ooooooooool0d_ooool001Oooooo00?o0000ooooooooool0IOooool00ol0
003oooooo`000005o`0000;ooooo00?o0000ooooooooool01ol0000Booooo`Ko00001Oooool8o`00
00?ooooo00?o0000ooooooooool0d_ooool001Oooooo00?o0000ooooooooool0I_ooool7o`0000Co
oooo2Ol0000@ooooo`So00001_ooool3o`0000Kooooo00?o0000ooooooooool0d_ooool001Oooooo
00?o0000ooooooooool0IOooool9o`0000Kooooo0_l0000Fooooo`;o000000?oooooo`000?ooool0
1oooool2o`0000Sooooo00?o0000ooooooooool0dOooool001Oooooo00?o0000ooooooooool0Iooo
ool3o`0000_ooooo00?o0000ooooooooool05?ooool2o`000003ooooool0003ooooo00Sooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`3Aooooo`005oooool00ol0003ooooooooo
o`1Wooooo`Co00002_ooool2o`0001Kooooo00?o0000ooooool000003?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0=7ooooo000Gooooo`;o0000J?ooool5o`0000Sooooo1?l0000F
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0dOooool001Oooooo00?o0000oooo
ooooool0IooooolBo`0001Gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0=3ooooo000Gooooo`03o`000?oooooooooo06Kooooo1ol00005ooooo`Wo
00001_ooool00ol0003oooooooooo`09ooooo`;o00003oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo0=3ooooo000Gooooo`03o`000?oooooooooo06Oooooo1Ol00007ooooo`Ko0000
0_ooool3o`0000;ooooo0ol0000:ooooo`;o00005?ooool00ol0003oooooooooo`3@ooooo`005ooo
ool00ol0003oooooooooo`1Xooooo`?o00002Oooool4o`0000Kooooo1_l00008ooooo`Co00003ooo
ool01Ol0003ooooooooooooooooo00000=;ooooo000Gooooo`03o`000?oooooooooo06Wooooo00?o
0000ooooooooool02?ooool3o`0000Sooooo4_l0000?ooooo`05o`000?ooooooooooooooool00000
dOooool001Oooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`06ooooo`Oo00001Ooo
ool7o`0001?ooooo00?o0000ooooooooool0coooool001Oooooo0_l00020ooooo`Go00001oooool6
o`00013ooooo00Co0000oooooooooooo00005Oooool2o`0000?ooooo00?o0000ooooooooool0]?oo
ool001Oooooo00?o0000ooooooooool0P?ooool3o`0000Wooooo1?l0000Aooooo`03o`000?oooooo
oooo00;o00005Oooool2o`000003ooooool0003o00000;Kooooo000Gooooo`03o`000?oooooooooo
087ooooo00?o0000ooooooooool02?ooool3o`0001Gooooo0ol0000Dooooo`Go0000]_ooool001Oo
oooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`0Cooooo`Go00005?ooool3o`000;Oo
oooo000Gooooo`03o`000?oooooooooo0:?ooooo1_l0000Booooo`Ko0000]Oooool001Oooooo00?o
0000ooooooooool0X_ooool7o`0000Gooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000001ol0002dooooo`005oooool00ol0003oooooooooo`2Sooooo`Ko00001_ooool2
o`000003ooooool0003o000000Sooooo0ol0002gooooo`005oooool2o`000:Gooooo1?l00007oooo
o`Go000000?oooooo`000?ooool01_ooool2o`000;Oooooo000Gooooo`03o`000?oooooooooo0:Co
oooo1?l00002ooooo`;o00000_ooool00ol0003oooooo`000002o`0000[ooooo00?o0000ooooool0
0000]_ooool001Oooooo00?o0000ooooooooool0Xoooool6o`0000Kooooo1_l00031ooooo`005ooo
ool00ol0003oooooooooo`2Rooooo`So00001?ooool8o`000<3ooooo0005ooooo`?o00001?ooool2
o`0000Wooooo00?o0000ooooooooool0Y?ooool2o`000003ooooool0003ooooo00Oooooo0ol0000=
ooooo`03o`000?oooooooooo0;?ooooo0006ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00002?ooool00ol0003oooooooooo`2Uooooo`03o`000?oooooo000000Wooooo0_l00033
ooooo`001_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo0ol0002X
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0`_ooool000Kooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0:Sooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`2booooo`001_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo0;;ooooo0005ooooo`;o00001?ooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0b_ooool000Kooooo00?o0000oooo
ooooool00oooool2o`0000Wooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo0;7ooooo000Gooooo`03o`000?oooooooooo0:Wooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`2`ooooo`005oooool00ol0003oooooooooo`2Zooooo`03o`00
0?oooooooooo0<Wooooo000Gooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0bOoo
ool001Oooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo0:oooooo000Gooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0b?ooool001Oo
oooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`38ooooo`005oooool00ol0003ooooo
ooooo`2[ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0[_ooool001Oooooo00?o
0000ooooooooool0[?ooool00ol0003oooooooooo`37ooooo`005oooool00ol0003oooooooooo`2/
ooooo`03o`000?oooooooooo0<Oooooo000Gooooo`03o`000?oooooooooo0:cooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`2]ooooo`005oooool00ol0003oooooooooo`2]ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool0[Oooool001Oooooo00?o0000ooooooooool0
[Oooool00ol0003oooooooooo`36ooooo`005oooool00ol0003oooooooooo`2]ooooo`03o`000?oo
oooooooo0<Kooooo000Gooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`2/ooooo`005oooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo
0<Gooooo000Gooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0aOooool001Oooooo
00?o0000ooooooooool0[oooool00ol0003oooooooooo`0Dooooo`?o00000_ooool00ol0003ooooo
ooooo`2Xooooo`005oooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo01Gooooo0_l0
00000ooooooo0000o`00002Zooooo`005oooool00ol0003oooooooooo`2_ooooo`03o`000?oooooo
oooo01Kooooo0ol0002[ooooo`005oooool00ol0003oooooooooo`2`ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01oooool6o`0000Sooooo00?o0000ooooooooool0W_ooool001Oo
oooo00?o0000ooooooooool0/?ooool2o`0000[ooooo0ol00007ooooo`So00001_ooool3o`0009oo
oooo000Gooooo`03o`000?oooooooooo0;3ooooo0ol00008ooooo`Go00002?ooool3o`0000Sooooo
1Ol0002Nooooo`005oooool00ol0003oooooooooo`2`ooooo`Co00000oooool:o`0000Oooooo1?l0
0007ooooo`Ko00002?ooool00ol0003oooooooooo`2Booooo`005oooool00ol0003oooooooooo`2_
ooooo`So00000oooool7o`0000Sooooo00?o0000ooooool000001_ooool:o`0000Cooooo0ol0002C
ooooo`005oooool00ol0003oooooooooo`2^ooooo`Oo00001_ooool5o`0000Wooooo00?o0000oooo
ooooool01oooool5o`0000Cooooo2?l0002Booooo`005oooool00ol0003oooooooooo`2_ooooo`Ko
00001oooool4o`0000gooooo00?o0000ooooooooool00oooool4o`0000Sooooo1_l0002Aooooo`00
5oooool00ol0003oooooooooo`2`ooooo`Co00002Oooool00ol0003oooooo`00000=ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000002?ooool7o`00097ooooo000Gooooo`03o`000?oo
oooooooo0;3ooooo0ol0000=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02_oo
ool5o`0009;ooooo000Gooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo1?l0002Booooo`005oooool00ol0
003oooooooooo`32ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000004?ooool01?l0
003oooooooooool0002Aooooo`005oooool00ol0003oooooooooo`32ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2?ooooo`005oooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`2>ooooo`005oooool00ol0003oooooooooo`34ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooool000005Oooool00ol0003oooooooooo`2=ooooo`001?ooool5o`0000?ooooo0_l0
0009ooooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo08cooooo0005ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`2;ooooo`001_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000Sooooo0ol00036ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool2o`0001Gooooo00?o0000ooooooooool0Roooool000Oooooo00Go
0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
aoooool01Ol0003oooooo`000?oooooo000001gooooo00?o0000ooooooooool0R_ooool000Cooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooo
ooooool0aoooool00ol0003oooooo`000002o`0001kooooo00?o0000ooooooooool0ROooool000Co
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000
ooooooooool0b?ooool4o`0000Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0KOooool000Gooooo0ol00004oooo
o`;o00002Oooool00ol0003oooooooooo`37ooooo`Ko00007_ooool01?l0003oooooooooool0000:
ooooo`?o00002Oooool3o`0006kooooo000Gooooo`03o`000?oooooooooo0<Kooooo1ol00006oooo
o`05o`000?ooooooooooooooool000005?ooool4o`0000Sooooo1?l00008ooooo`Co0000K_ooool0
01Oooooo00?o0000ooooooooool0aoooool6o`0000Kooooo0_l000000ooooooo0000o`00000Doooo
o`Co00001?oooolEo`0006gooooo000Gooooo`03o`000?oooooooooo0<Sooooo1?l00008ooooo`Co
00004oooool9o`0000?ooooo1_l00006ooooo`Ko0000KOooool001Oooooo00?o0000ooooooooool0
b?ooool3o`0000Wooooo0ol0000Dooooo`Ko00001oooool5o`0000Kooooo1_l0001]ooooo`005ooo
ool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo00Oooooo1_l0000Cooooo`Go00002?oo
ool3o`0000Oooooo1_l0001]ooooo`005oooool00ol0003oooooooooo`3Booooo`So00004oooool3
o`0000[ooooo00?o0000ooooooooool01oooool5o`0006gooooo000Gooooo`03o`000?oooooooooo
0=Cooooo0ol00002ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool5o`00
06gooooo000Gooooo`03o`000?oooooooooo0=Gooooo0_l00002ooooo`03o`000?oooooooooo01_o
oooo0_l00003ooooo`03o`000?oooooooooo00?ooooo2?l0001/ooooo`005oooool00ol0003ooooo
ooooo`3Eooooo`03o`000?oooooooooo023ooooo0_l000000ooooooo0000o`000002ooooo`03o`00
0?oooooooooo00So00004Oooool2o`0000?ooooo00?o0000ooooooooool0Doooool001Oooooo00?o
0000ooooooooool0foooool2o`0001_ooooo1Ol00007ooooo`?o00000oooool00ol0003ooooooooo
o`0?ooooo`;o000000?oooooo`000?l00000EOooool001Oooooo00?o0000ooooooooool0joooool2
o`0000[ooooo1_l00008ooooo`;o00000oooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo00[ooooo1?l0001Fooooo`005oooool00ol0003oooooooooo`3Nooooo`;o00000oooool00ol0
003oooooooooo`05ooooo`?o000000?oooooo`000?ooool01?ooool9o`0000gooooo00Co0000oooo
oooooooooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo1_l0000Dooooo`;o0000?oooool0
01Oooooo00?o0000ooooooooool0g_ooool3o`000003ooooool0003o000000Sooooo1?l000000ooo
oooo0000o`000005ooooo`?o00004?ooool01?l0003oooooooooooooool3o`000003ooooool0003o
oooo00?ooooo2_l0000Booooo`Co0000?_ooool001Oooooo00?o0000ooooooooool0h?ooool4o`00
00Sooooo1?l00009ooooo`;o00004Oooool01?l0003oooooooooooooool4o`000003ooooool0003o
000000Kooooo0_l0000Dooooo`Ko0000?Oooool001Oooooo00?o0000ooooooooool0h?ooool3o`00
0004ooooool0003oooooooooo`;o00000_ooool6o`0000Sooooo0_l0000Aooooo`03o`000?oooooo
oooo00Ko00002?ooool2o`0001?ooooo1ol0000Booooo`;o00000oooool00ol0003oooooooooo`0S
ooooo`005oooool00ol0003oooooooooo`3Oooooo`Ko00001Oooool8o`0001[ooooo00?o0000oooo
ool000001ol00008ooooo`04o`000?ooooooooooo`00017ooooo1ol0000Aooooo`?o000000?ooooo
o`000?l000009Oooool001Oooooo00?o0000ooooooooool0g_ooool8o`0000Kooooo0ol0000Noooo
o`03o`000?oooooooooo00?o00008Oooool4o`0000;ooooo0_l0000@ooooo`Go00009Oooool001Oo
oooo00?o0000ooooooooool0h?ooool3o`0000[ooooo0_l0000Nooooo`04o`000?oooooooooooooo
o`;o00008?ooool01?l0003oooooo`000?l00005ooooo`03o`000?oooooooooo00gooooo1?l0000V
ooooo`005oooool00ol0003oooooooooo`3Qooooo`;o0000:oooool00ol0003oooooooooo`02o`00
013ooooo00?o0000ooooooooool03?ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000
ooooool0003o00000oooool00ol0003oooooooooo`04ooooo`Oo00009?ooool001Oooooo0_l0003R
ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0:
ooooo`Co000000?oooooo`000?l000001?ooool:o`0002?ooooo000Gooooo`03o`000?oooooooooo
0?oooooo4?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool03Oooool5o`000003ooooool0003o000000Gooooo0ol0000Vooooo`005oooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00kooooo1?l0000:ooooo`03o`000?oooooooooo02Gooooo000Gooooo`03o`00
0?oooooooooo0?oooooo4Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00kooooo
1ol0000;ooooo`03o`000?oooooooooo02;ooooo000Gooooo`03o`000?oooooooooo0?oooooo4Ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_oo
ool9o`0000[ooooo00?o0000ooooooooool08_ooool001Oooooo00?o0000ooooooooool0oooooolB
ooooo`;o00005?ooool4o`000003ooooool0003ooooo017ooooo1_l0000Nooooo`;o00000oooool0
0ol0003oooooooooo`0;ooooo`005oooool00ol0003oooooooooo`3ooooooa7ooooo1?l0000Doooo
o`Go00004oooool4o`0000oooooo00?o0000ooooooooool03_ooool2o`000003ooooool0003o0000
00gooooo000Gooooo`03o`000?oooooooooo0?oooooo4?ooool6o`0000Wooooo00?o0000oooooooo
ool01_ooool6o`0001;ooooo00Ko0000ooooool0003o0000ooooool0000>ooooo`03o`000?oooooo
oooo00kooooo1?l0000>ooooo`005oooool00ol0003oooooooooo`3oooooo`oooooo2ol00004oooo
o`?o00001?ooool9o`0001Gooooo00?o0000ooooool000007_ooool7o`0000cooooo000Gooooo`03
o`000?oooooooooo0?oooooo4?ooool6o`0000Cooooo2ol00002ooooo`So00005oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00[ooooo2Ol0000;ooooo`005oooool00ol0003ooooo
ooooo`3ooooooa7ooooo1?l00007ooooo`Ko00001oooool5o`00013ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo00Co0000ooooool0003o
00003oooool001Oooooo00?o0000ooooooooool0oooooolBooooo`;o00002?ooool6o`0000Sooooo
0_l0000Kooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00_l0000?ooooo`005ooo
ool00ol0003oooooooooo`3ooooooa?ooooo00?o0000ooooooooool01oooool5o`0000Wooooo00Go
0000ooooooooooooooooo`00000Gooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0=ooooo`005oooool00ol0003oooooooooo`3ooooooakooooo0ol0
000>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0=ooooo`04o`000?oooooo0000o`0000Gooooo00?o0000ooooooooool04oooool001Oooooo00?o
0000ooooooooool0oooooolOooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03_oo
ool4o`0001[ooooo000Gooooo`03o`000?oooooooooo0?oooooo<Oooool2o`0001Kooooo00?o0000
ooooooooool03?ooool7o`0001Sooooo000Gooooo`03o`000?oooooooooo0?oooooo>_ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00[ooooo2Ol0000Gooooo`005oooool2o`000?oo
oooo=Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00_ooooo1_l00002ooooo`;o
00005Oooool001Oooooo00?o0000ooooooooool0ooooooldooooo`;o00000oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00Wooooo2?l00003ooooo`;o00000_ooool2o`0000oooooo
000Gooooo`03o`000?oooooooooo0?oooooo=Oooool2o`000003ooooool0003o0000017ooooo00?o
0000ooooooooool02?ooool:o`0000Cooooo1Ol0000>ooooo`005oooool00ol0003oooooooooo`3o
ooooocGooooo1?l0000Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool2
o`0000Sooooo1_l0000=ooooo`005oooool00ol0003oooooooooo`3oooooocCooooo1_l0000Boooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool2o`0000Oooooo1ol0000=oooo
o`005oooool00ol0003oooooooooo`3ooooooc?ooooo2?l0000Booooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`Ko00003Oooool001Oooooo
00?o0000ooooooooool0oooooolfooooo`;o00005Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo013ooooo1?l0000>ooooo`005oooool00ol0003oooooooooo`3oooooocKooooo0_l0
000Fooooo`;o000000?oooooo`000?ooool04oooool2o`0000oooooo000Gooooo`03o`000?oooooo
oooo0?oooooo=oooool00ol0003oooooooooo`0Cooooo`Co00005_ooool00ol0003oooooooooo`0=
ooooo`005oooool00ol0003oooooooooo`3oooooodcooooo1_l0000Uooooo`001Oooool3o`0000Co
oooo0_l00009ooooo`03o`000?oooooooooo0?ooooooBoooool7o`0002Gooooo0004ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo
0?ooooooC?ooool6o`0002Gooooo0008ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool01_ooool3o`000?ooooooCOooool4o`0002Kooooo0008ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooodkooooo0_l0000Woooo
o`001?ooool4o`0000?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`3ooooo
odoooooo00?o0000ooooooooool09Oooool000Cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooooooo0?ooooooMoooool000Cooooo1Ol00003ooooo`;o
0000oooooon3ooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1852.22, -0.103062, \
0.332461, 0.00750267}}]
}, Open  ]],

Cell["\<\
Per produrre il grafico finale si provvede ad aggiungere delle \
etichette opportunamente formattate, a reintrodurre la legenda del grafico e \
a non riempire i simboli utilizzati per indicare i singoli voti, in modo da \
diminuire l'effetto di sovrapposizione quando vi sono due valori vicini tra \
loro:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MultipleListPlot[rlog, dlog, PlotJoined \[Rule] True, 
        SymbolShape \[Rule] {enlarge[
              PlotSymbol[Diamond, Filled \[Rule] False], 1.8], 
            enlarge[PlotSymbol[Box, Filled \[Rule] False], 1.3]}, 
        FrameTicks \[Rule] {Automatic, LogScale}, 
        PlotLegend \[Rule] {"\<Republican\>", "\<Democrat\>"}, 
        LegendShadow \[Rule] None, LegendPosition \[Rule] { .4, \(- .4\)}, 
        Axes \[Rule] False, Frame \[Rule] {True, True, False, False}, 
        FrameLabel \[Rule] {"\<Year\>", "\<Millions of Votes\>"}, 
        TextStyle \[Rule] {FontFamily -> "\<Helvetica\>", 
            FontSize \[Rule] 12}, 
        PlotLabel \[Rule] 
          StyleForm["\<Presidential Elections: 1860-1980\n\>", 
            FontFamily -> "\<Helvetica\>", FontSize \[Rule] 18], 
        ImageSize \[Rule] 500];\)\)], "Input",
  CellLabel->"In[108]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56185 
%%ImageSize: 500 280.925 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45671 0.4329 0.280925 0.4329 [
[ 0 0 0 0 ]
[ 1 .56185 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0133774 0.88961 0.548472 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.7381 0.00793651 0.0147151 0.351685 [
[.02381 -0.0125 -15.25 -14 ]
[.02381 -0.0125 15.25 0 ]
[.18254 -0.0125 -15.25 -14 ]
[.18254 -0.0125 15.25 0 ]
[.34127 -0.0125 -15.25 -14 ]
[.34127 -0.0125 15.25 0 ]
[.5 -0.0125 -15.25 -14 ]
[.5 -0.0125 15.25 0 ]
[.65873 -0.0125 -15.25 -14 ]
[.65873 -0.0125 15.25 0 ]
[.81746 -0.0125 -15.25 -14 ]
[.81746 -0.0125 15.25 0 ]
[.97619 -0.0125 -15.25 -14 ]
[.97619 -0.0125 15.25 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5938 -28 ]
[.5 -0.0125 14.5938 -14 ]
[-0.0125 .01472 -10.625 -7 ]
[-0.0125 .01472 0 7 ]
[-0.0125 .12058 -10.625 -7 ]
[-0.0125 .12058 0 7 ]
[-0.0125 .26053 -10.625 -7 ]
[-0.0125 .26053 0 7 ]
[-0.0125 .3664 -17.25 -7 ]
[-0.0125 .3664 0 7 ]
[-0.0125 .47227 -17.25 -7 ]
[-0.0125 .47227 0 7 ]
[-0.0125 .61222 -17.25 -7 ]
[-0.0125 .61222 0 7 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -31.25 -45.4062 ]
[-0.01875 .30902 -17.25 45.4062 ]
[.5 .63053 -138.594 0 ]
[.5 .63053 138.594 33.875 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1860) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1880) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1900) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1920) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1940) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1960) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -76.25 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1980) show
1.000 setlinewidth
grestore
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5938 -32 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Year) show
88.188 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.625 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12058 m
.00625 .12058 L
s
gsave
-0.0125 .12058 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.625 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .26053 m
.00625 .26053 L
s
gsave
-0.0125 .26053 -71.625 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.625 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .3664 m
.00625 .3664 L
s
gsave
-0.0125 .3664 -78.25 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
76.250 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .47227 m
.00625 .47227 L
s
gsave
-0.0125 .47227 -78.25 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
76.250 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61222 m
.00625 .61222 L
s
gsave
-0.0125 .61222 -78.25 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
76.250 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .18251 m
.00375 .18251 L
s
0 .22645 m
.00375 .22645 L
s
0 .28838 m
.00375 .28838 L
s
0 .31192 m
.00375 .31192 L
s
0 .33232 m
.00375 .33232 L
s
0 .35031 m
.00375 .35031 L
s
0 .5342 m
.00375 .5342 L
s
0 .57814 m
.00375 .57814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -130.656 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
106.406 11 translate
90 rotate
-106.406 -11 translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Millions) show
106.000 14.000 moveto
(of) show
119.250 14.000 moveto
(Votes) show
149.812 14.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -199.594 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Presidential) show
161.750 17.938 moveto
(Elections) show
234.625 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
244.625 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1860) show
284.625 17.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
296.188 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1980) show
63.000 33.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .10999 m
.05556 .13611 L
.0873 .18317 L
.11905 .21023 L
.15079 .22782 L
.18254 .24287 L
.21429 .25594 L
.24603 .27341 L
.27778 .26582 L
.30952 .3142 L
.34127 .3164 L
.37302 .32495 L
.40476 .32606 L
.43651 .2054 L
.46825 .34226 L
.5 .43963 L
.53175 .43554 L
.56349 .48254 L
.59524 .4359 L
.62698 .44454 L
.65873 .48893 L
.69048 .48687 L
.72222 .48661 L
.75397 .55303 L
.78571 .56023 L
.81746 .5538 L
.84921 .5191 L
.88095 .54295 L
.9127 .60332 L
.94444 .57485 L
.97619 .58846 L
s
.0001 w
.02381 .10999 -3.375 0 Mabsadd m
.02381 .10999 0 4.5 Mabsadd L
.02381 .10999 3.375 0 Mabsadd L
.02381 .10999 0 -4.5 Mabsadd L
.02381 .10999 -3.375 0 Mabsadd L s
.05556 .13611 -3.375 0 Mabsadd m
.05556 .13611 0 4.5 Mabsadd L
.05556 .13611 3.375 0 Mabsadd L
.05556 .13611 0 -4.5 Mabsadd L
.05556 .13611 -3.375 0 Mabsadd L s
.0873 .18317 -3.375 0 Mabsadd m
.0873 .18317 0 4.5 Mabsadd L
.0873 .18317 3.375 0 Mabsadd L
.0873 .18317 0 -4.5 Mabsadd L
.0873 .18317 -3.375 0 Mabsadd L s
.11905 .21023 -3.375 0 Mabsadd m
.11905 .21023 0 4.5 Mabsadd L
.11905 .21023 3.375 0 Mabsadd L
.11905 .21023 0 -4.5 Mabsadd L
.11905 .21023 -3.375 0 Mabsadd L s
.15079 .22782 -3.375 0 Mabsadd m
.15079 .22782 0 4.5 Mabsadd L
.15079 .22782 3.375 0 Mabsadd L
.15079 .22782 0 -4.5 Mabsadd L
.15079 .22782 -3.375 0 Mabsadd L s
.18254 .24287 -3.375 0 Mabsadd m
.18254 .24287 0 4.5 Mabsadd L
.18254 .24287 3.375 0 Mabsadd L
.18254 .24287 0 -4.5 Mabsadd L
.18254 .24287 -3.375 0 Mabsadd L s
.21429 .25594 -3.375 0 Mabsadd m
.21429 .25594 0 4.5 Mabsadd L
.21429 .25594 3.375 0 Mabsadd L
.21429 .25594 0 -4.5 Mabsadd L
.21429 .25594 -3.375 0 Mabsadd L s
.24603 .27341 -3.375 0 Mabsadd m
.24603 .27341 0 4.5 Mabsadd L
.24603 .27341 3.375 0 Mabsadd L
.24603 .27341 0 -4.5 Mabsadd L
.24603 .27341 -3.375 0 Mabsadd L s
.27778 .26582 -3.375 0 Mabsadd m
.27778 .26582 0 4.5 Mabsadd L
.27778 .26582 3.375 0 Mabsadd L
.27778 .26582 0 -4.5 Mabsadd L
.27778 .26582 -3.375 0 Mabsadd L s
.30952 .3142 -3.375 0 Mabsadd m
.30952 .3142 0 4.5 Mabsadd L
.30952 .3142 3.375 0 Mabsadd L
.30952 .3142 0 -4.5 Mabsadd L
.30952 .3142 -3.375 0 Mabsadd L s
.34127 .3164 -3.375 0 Mabsadd m
.34127 .3164 0 4.5 Mabsadd L
.34127 .3164 3.375 0 Mabsadd L
.34127 .3164 0 -4.5 Mabsadd L
.34127 .3164 -3.375 0 Mabsadd L s
.37302 .32495 -3.375 0 Mabsadd m
.37302 .32495 0 4.5 Mabsadd L
.37302 .32495 3.375 0 Mabsadd L
.37302 .32495 0 -4.5 Mabsadd L
.37302 .32495 -3.375 0 Mabsadd L s
.40476 .32606 -3.375 0 Mabsadd m
.40476 .32606 0 4.5 Mabsadd L
.40476 .32606 3.375 0 Mabsadd L
.40476 .32606 0 -4.5 Mabsadd L
.40476 .32606 -3.375 0 Mabsadd L s
.43651 .2054 -3.375 0 Mabsadd m
.43651 .2054 0 4.5 Mabsadd L
.43651 .2054 3.375 0 Mabsadd L
.43651 .2054 0 -4.5 Mabsadd L
.43651 .2054 -3.375 0 Mabsadd L s
.46825 .34226 -3.375 0 Mabsadd m
.46825 .34226 0 4.5 Mabsadd L
.46825 .34226 3.375 0 Mabsadd L
.46825 .34226 0 -4.5 Mabsadd L
.46825 .34226 -3.375 0 Mabsadd L s
.5 .43963 -3.375 0 Mabsadd m
.5 .43963 0 4.5 Mabsadd L
.5 .43963 3.375 0 Mabsadd L
.5 .43963 0 -4.5 Mabsadd L
.5 .43963 -3.375 0 Mabsadd L s
.53175 .43554 -3.375 0 Mabsadd m
.53175 .43554 0 4.5 Mabsadd L
.53175 .43554 3.375 0 Mabsadd L
.53175 .43554 0 -4.5 Mabsadd L
.53175 .43554 -3.375 0 Mabsadd L s
.56349 .48254 -3.375 0 Mabsadd m
.56349 .48254 0 4.5 Mabsadd L
.56349 .48254 3.375 0 Mabsadd L
.56349 .48254 0 -4.5 Mabsadd L
.56349 .48254 -3.375 0 Mabsadd L s
.59524 .4359 -3.375 0 Mabsadd m
.59524 .4359 0 4.5 Mabsadd L
.59524 .4359 3.375 0 Mabsadd L
.59524 .4359 0 -4.5 Mabsadd L
.59524 .4359 -3.375 0 Mabsadd L s
.62698 .44454 -3.375 0 Mabsadd m
.62698 .44454 0 4.5 Mabsadd L
.62698 .44454 3.375 0 Mabsadd L
.62698 .44454 0 -4.5 Mabsadd L
.62698 .44454 -3.375 0 Mabsadd L s
.65873 .48893 -3.375 0 Mabsadd m
.65873 .48893 0 4.5 Mabsadd L
.65873 .48893 3.375 0 Mabsadd L
.65873 .48893 0 -4.5 Mabsadd L
.65873 .48893 -3.375 0 Mabsadd L s
.69048 .48687 -3.375 0 Mabsadd m
.69048 .48687 0 4.5 Mabsadd L
.69048 .48687 3.375 0 Mabsadd L
.69048 .48687 0 -4.5 Mabsadd L
.69048 .48687 -3.375 0 Mabsadd L s
.72222 .48661 -3.375 0 Mabsadd m
.72222 .48661 0 4.5 Mabsadd L
.72222 .48661 3.375 0 Mabsadd L
.72222 .48661 0 -4.5 Mabsadd L
.72222 .48661 -3.375 0 Mabsadd L s
.75397 .55303 -3.375 0 Mabsadd m
.75397 .55303 0 4.5 Mabsadd L
.75397 .55303 3.375 0 Mabsadd L
.75397 .55303 0 -4.5 Mabsadd L
.75397 .55303 -3.375 0 Mabsadd L s
.78571 .56023 -3.375 0 Mabsadd m
.78571 .56023 0 4.5 Mabsadd L
.78571 .56023 3.375 0 Mabsadd L
.78571 .56023 0 -4.5 Mabsadd L
.78571 .56023 -3.375 0 Mabsadd L s
.81746 .5538 -3.375 0 Mabsadd m
.81746 .5538 0 4.5 Mabsadd L
.81746 .5538 3.375 0 Mabsadd L
.81746 .5538 0 -4.5 Mabsadd L
.81746 .5538 -3.375 0 Mabsadd L s
.84921 .5191 -3.375 0 Mabsadd m
.84921 .5191 0 4.5 Mabsadd L
.84921 .5191 3.375 0 Mabsadd L
.84921 .5191 0 -4.5 Mabsadd L
.84921 .5191 -3.375 0 Mabsadd L s
.88095 .54295 -3.375 0 Mabsadd m
.88095 .54295 0 4.5 Mabsadd L
.88095 .54295 3.375 0 Mabsadd L
.88095 .54295 0 -4.5 Mabsadd L
.88095 .54295 -3.375 0 Mabsadd L s
.9127 .60332 -3.375 0 Mabsadd m
.9127 .60332 0 4.5 Mabsadd L
.9127 .60332 3.375 0 Mabsadd L
.9127 .60332 0 -4.5 Mabsadd L
.9127 .60332 -3.375 0 Mabsadd L s
.94444 .57485 -3.375 0 Mabsadd m
.94444 .57485 0 4.5 Mabsadd L
.94444 .57485 3.375 0 Mabsadd L
.94444 .57485 0 -4.5 Mabsadd L
.94444 .57485 -3.375 0 Mabsadd L s
.97619 .58846 -3.375 0 Mabsadd m
.97619 .58846 0 4.5 Mabsadd L
.97619 .58846 3.375 0 Mabsadd L
.97619 .58846 0 -4.5 Mabsadd L
.97619 .58846 -3.375 0 Mabsadd L s
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .06424 m
.05556 .10491 L
.0873 .16659 L
.11905 .17382 L
.15079 .23753 L
.18254 .24256 L
.21429 .25667 L
.24603 .2762 L
.27778 .27666 L
.30952 .30068 L
.34127 .29723 L
.37302 .2629 L
.40476 .29845 L
.43651 .29566 L
.46825 .3525 L
.5 .35278 L
.53175 .33953 L
.56349 .42849 L
.59524 .49243 L
.62698 .5223 L
.65873 .51948 L
.69048 .50999 L
.72222 .50079 L
.75397 .51988 L
.78571 .51253 L
.81746 .55433 L
.84921 .58963 L
.88095 .54053 L
.9127 .52991 L
.94444 .58127 L
.97619 .55525 L
s
.0001 w
[ ] 0 setdash
.02381 .06424 -3.25 3.25 Mabsadd m
.02381 .06424 3.25 3.25 Mabsadd L
.02381 .06424 3.25 -3.25 Mabsadd L
.02381 .06424 -3.25 -3.25 Mabsadd L
.02381 .06424 -3.25 3.25 Mabsadd L s
.05556 .10491 -3.25 3.25 Mabsadd m
.05556 .10491 3.25 3.25 Mabsadd L
.05556 .10491 3.25 -3.25 Mabsadd L
.05556 .10491 -3.25 -3.25 Mabsadd L
.05556 .10491 -3.25 3.25 Mabsadd L s
.0873 .16659 -3.25 3.25 Mabsadd m
.0873 .16659 3.25 3.25 Mabsadd L
.0873 .16659 3.25 -3.25 Mabsadd L
.0873 .16659 -3.25 -3.25 Mabsadd L
.0873 .16659 -3.25 3.25 Mabsadd L s
.11905 .17382 -3.25 3.25 Mabsadd m
.11905 .17382 3.25 3.25 Mabsadd L
.11905 .17382 3.25 -3.25 Mabsadd L
.11905 .17382 -3.25 -3.25 Mabsadd L
.11905 .17382 -3.25 3.25 Mabsadd L s
.15079 .23753 -3.25 3.25 Mabsadd m
.15079 .23753 3.25 3.25 Mabsadd L
.15079 .23753 3.25 -3.25 Mabsadd L
.15079 .23753 -3.25 -3.25 Mabsadd L
.15079 .23753 -3.25 3.25 Mabsadd L s
.18254 .24256 -3.25 3.25 Mabsadd m
.18254 .24256 3.25 3.25 Mabsadd L
.18254 .24256 3.25 -3.25 Mabsadd L
.18254 .24256 -3.25 -3.25 Mabsadd L
.18254 .24256 -3.25 3.25 Mabsadd L s
.21429 .25667 -3.25 3.25 Mabsadd m
.21429 .25667 3.25 3.25 Mabsadd L
.21429 .25667 3.25 -3.25 Mabsadd L
.21429 .25667 -3.25 -3.25 Mabsadd L
.21429 .25667 -3.25 3.25 Mabsadd L s
.24603 .2762 -3.25 3.25 Mabsadd m
.24603 .2762 3.25 3.25 Mabsadd L
.24603 .2762 3.25 -3.25 Mabsadd L
.24603 .2762 -3.25 -3.25 Mabsadd L
.24603 .2762 -3.25 3.25 Mabsadd L s
.27778 .27666 -3.25 3.25 Mabsadd m
.27778 .27666 3.25 3.25 Mabsadd L
.27778 .27666 3.25 -3.25 Mabsadd L
.27778 .27666 -3.25 -3.25 Mabsadd L
.27778 .27666 -3.25 3.25 Mabsadd L s
.30952 .30068 -3.25 3.25 Mabsadd m
.30952 .30068 3.25 3.25 Mabsadd L
.30952 .30068 3.25 -3.25 Mabsadd L
.30952 .30068 -3.25 -3.25 Mabsadd L
.30952 .30068 -3.25 3.25 Mabsadd L s
.34127 .29723 -3.25 3.25 Mabsadd m
.34127 .29723 3.25 3.25 Mabsadd L
.34127 .29723 3.25 -3.25 Mabsadd L
.34127 .29723 -3.25 -3.25 Mabsadd L
.34127 .29723 -3.25 3.25 Mabsadd L s
.37302 .2629 -3.25 3.25 Mabsadd m
.37302 .2629 3.25 3.25 Mabsadd L
.37302 .2629 3.25 -3.25 Mabsadd L
.37302 .2629 -3.25 -3.25 Mabsadd L
.37302 .2629 -3.25 3.25 Mabsadd L s
.40476 .29845 -3.25 3.25 Mabsadd m
.40476 .29845 3.25 3.25 Mabsadd L
.40476 .29845 3.25 -3.25 Mabsadd L
.40476 .29845 -3.25 -3.25 Mabsadd L
.40476 .29845 -3.25 3.25 Mabsadd L s
.43651 .29566 -3.25 3.25 Mabsadd m
.43651 .29566 3.25 3.25 Mabsadd L
.43651 .29566 3.25 -3.25 Mabsadd L
.43651 .29566 -3.25 -3.25 Mabsadd L
.43651 .29566 -3.25 3.25 Mabsadd L s
.46825 .3525 -3.25 3.25 Mabsadd m
.46825 .3525 3.25 3.25 Mabsadd L
.46825 .3525 3.25 -3.25 Mabsadd L
.46825 .3525 -3.25 -3.25 Mabsadd L
.46825 .3525 -3.25 3.25 Mabsadd L s
.5 .35278 -3.25 3.25 Mabsadd m
.5 .35278 3.25 3.25 Mabsadd L
.5 .35278 3.25 -3.25 Mabsadd L
.5 .35278 -3.25 -3.25 Mabsadd L
.5 .35278 -3.25 3.25 Mabsadd L s
.53175 .33953 -3.25 3.25 Mabsadd m
.53175 .33953 3.25 3.25 Mabsadd L
.53175 .33953 3.25 -3.25 Mabsadd L
.53175 .33953 -3.25 -3.25 Mabsadd L
.53175 .33953 -3.25 3.25 Mabsadd L s
.56349 .42849 -3.25 3.25 Mabsadd m
.56349 .42849 3.25 3.25 Mabsadd L
.56349 .42849 3.25 -3.25 Mabsadd L
.56349 .42849 -3.25 -3.25 Mabsadd L
.56349 .42849 -3.25 3.25 Mabsadd L s
.59524 .49243 -3.25 3.25 Mabsadd m
.59524 .49243 3.25 3.25 Mabsadd L
.59524 .49243 3.25 -3.25 Mabsadd L
.59524 .49243 -3.25 -3.25 Mabsadd L
.59524 .49243 -3.25 3.25 Mabsadd L s
.62698 .5223 -3.25 3.25 Mabsadd m
.62698 .5223 3.25 3.25 Mabsadd L
.62698 .5223 3.25 -3.25 Mabsadd L
.62698 .5223 -3.25 -3.25 Mabsadd L
.62698 .5223 -3.25 3.25 Mabsadd L s
.65873 .51948 -3.25 3.25 Mabsadd m
.65873 .51948 3.25 3.25 Mabsadd L
.65873 .51948 3.25 -3.25 Mabsadd L
.65873 .51948 -3.25 -3.25 Mabsadd L
.65873 .51948 -3.25 3.25 Mabsadd L s
.69048 .50999 -3.25 3.25 Mabsadd m
.69048 .50999 3.25 3.25 Mabsadd L
.69048 .50999 3.25 -3.25 Mabsadd L
.69048 .50999 -3.25 -3.25 Mabsadd L
.69048 .50999 -3.25 3.25 Mabsadd L s
.72222 .50079 -3.25 3.25 Mabsadd m
.72222 .50079 3.25 3.25 Mabsadd L
.72222 .50079 3.25 -3.25 Mabsadd L
.72222 .50079 -3.25 -3.25 Mabsadd L
.72222 .50079 -3.25 3.25 Mabsadd L s
.75397 .51988 -3.25 3.25 Mabsadd m
.75397 .51988 3.25 3.25 Mabsadd L
.75397 .51988 3.25 -3.25 Mabsadd L
.75397 .51988 -3.25 -3.25 Mabsadd L
.75397 .51988 -3.25 3.25 Mabsadd L s
.78571 .51253 -3.25 3.25 Mabsadd m
.78571 .51253 3.25 3.25 Mabsadd L
.78571 .51253 3.25 -3.25 Mabsadd L
.78571 .51253 -3.25 -3.25 Mabsadd L
.78571 .51253 -3.25 3.25 Mabsadd L s
.81746 .55433 -3.25 3.25 Mabsadd m
.81746 .55433 3.25 3.25 Mabsadd L
.81746 .55433 3.25 -3.25 Mabsadd L
.81746 .55433 -3.25 -3.25 Mabsadd L
.81746 .55433 -3.25 3.25 Mabsadd L s
.84921 .58963 -3.25 3.25 Mabsadd m
.84921 .58963 3.25 3.25 Mabsadd L
.84921 .58963 3.25 -3.25 Mabsadd L
.84921 .58963 -3.25 -3.25 Mabsadd L
.84921 .58963 -3.25 3.25 Mabsadd L s
.88095 .54053 -3.25 3.25 Mabsadd m
.88095 .54053 3.25 3.25 Mabsadd L
.88095 .54053 3.25 -3.25 Mabsadd L
.88095 .54053 -3.25 -3.25 Mabsadd L
.88095 .54053 -3.25 3.25 Mabsadd L s
.9127 .52991 -3.25 3.25 Mabsadd m
.9127 .52991 3.25 3.25 Mabsadd L
.9127 .52991 3.25 -3.25 Mabsadd L
.9127 .52991 -3.25 -3.25 Mabsadd L
.9127 .52991 -3.25 3.25 Mabsadd L s
.94444 .58127 -3.25 3.25 Mabsadd m
.94444 .58127 3.25 3.25 Mabsadd L
.94444 .58127 3.25 -3.25 Mabsadd L
.94444 .58127 -3.25 -3.25 Mabsadd L
.94444 .58127 -3.25 3.25 Mabsadd L s
.97619 .55525 -3.25 3.25 Mabsadd m
.97619 .55525 3.25 3.25 Mabsadd L
.97619 .55525 3.25 -3.25 Mabsadd L
.97619 .55525 -3.25 -3.25 Mabsadd L
.97619 .55525 -3.25 3.25 Mabsadd L s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.62987 0.107764 0.97619 0.367505 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 -3.25 3.25 Mabsadd m
.5 .5 3.25 3.25 Mabsadd L
.5 .5 3.25 -3.25 Mabsadd L
.5 .5 -3.25 -3.25 Mabsadd L
.5 .5 -3.25 3.25 Mabsadd L s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Democrat) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -3.375 0 Mabsadd m
.5 .5 0 4.5 Mabsadd L
.5 .5 3.375 0 Mabsadd L
.5 .5 0 -4.5 Mabsadd L
.5 .5 -3.375 0 Mabsadd L s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Republican) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .56185 L
0 .56185 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[108]:=",
  ImageSize->{500, 280.875},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d000162000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00j_ooool00ol0003oooooooooo`03ooooo`Co00000oooool2o`000004ooooool0003o0000
o`000?Oooooo003Zooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000002ooooo`;o000000?oooooo`000?ooool0m_ooool00>[ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`04ooooo`07o`000?ooooooooooooooool0003oooooo`00003g
ooooo`00j_ooool00ol0003oooooooooo`02ooooo`Ko00000_ooool4o`000003ooooool0003ooooo
0?Kooooo003Zooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo00000?Oooooo003Yooooo`03o`000?oooooo000000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooo`000003ooooo`04o`000?oooooo0000o`000?Ko
oooo003Xooooo`05o`000?ooooooooooooooool000000oooool4o`0000?ooooo0ol00002ooooo`03
o`000?oooooo00000?Gooooo003Xooooo`05o`000?ooooooooooooooool00000ooooool8ooooo`00
ioooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo1Oooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0053ooooo00?o
0000ooooooooool00_ooool4o`0000?ooooo1?l00003ooooo`Co00007?ooool00ol0003ooooooooo
o`02ooooo`Co00000oooool4o`0000?ooooo1?l0000Kooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`Co00000oooool4o`0001cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo1_l0
0002ooooo`Co00006oooool00ol0003oooooooooo`02ooooo`?o00001oooool01?l0003ooooooooo
ooooool4o`0001cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo1?l00003ooooo`Co0000
7?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool4o`0000?ooooo1?l0001Mooooo`00D?oo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo01Wooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`0Hooooo`05
o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
000000Cooooo00?o0000ooooooooool06Oooool01Ol0003ooooooooooooooooo000000?ooooo00Co
0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Sooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool06Ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo05[ooooo001@ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000oooooooo
ool06Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0
003oooooo`000004ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool00ol0
003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000001Ol00000
0ooooooo0000ooooo`03ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool0
0ol0003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool000001?ooool0
0ol0003oooooooooo`1Jooooo`00D?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo01Wooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool000001?oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo0ol000001?oooooo0000oooo
ool00004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`02ooooo`?o000000?oooooo`000?ooool00_ooool2o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo0ol000001?oooooo0000
ooooool00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo00001?ooool00ol0003oooooo`000004
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00_ooool3o`000004ooooool0003o
ooooo`0000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`1Jooooo`00D?ooool0
0ol0003oooooooooo`02ooooo`Co00000_ooool2o`0000?ooooo00?o0000ooooool000001?ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00;ooooo1?l00003ooooo`Co00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Sooooo00Go0000ooooooooooooooooo`00
0003ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooo`000004ooooo`03o`000?oo
oooooooo01Wooooo00Go0000ooooooooooooooooo`000003ooooo`;o00001Oooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo01Sooooo00Go0000ooooooooooooooooo`000003oooo
o`;o00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06Oooool01Ol0003ooooooooooooooooo000000?ooooo0_l000000ooooooo0000o`00
0003ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool06Oooool01Ol0003ooooooooo
oooooooo000000?ooooo0_l00002ooooo`Co00000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo05[ooooo001@ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003ooooo
o`000?ooool3o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo0000
00Cooooo00?o0000ooooooooool06?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo01Wooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000001?oo
ool00ol0003oooooooooo`0Hooooo`05o`000?ooooooooooooooool000001?ooool01ol0003ooooo
oooooooooooo0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
01Wooooo00Go0000ooooooooooooooooo`000004ooooo`04o`000?oooooo0000ooooo`?o00000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003ooooo
ooooo`1Jooooo`00C_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
0006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool3o`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o
0000ooooooooool05_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
0004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool05oooool3o`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o
0000ooooooooool05_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool01ol0003ooooooooo
oooooooo0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Oo
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000001_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Oooooo0ol00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo05[o
oooo001@ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool06Oooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo
oooo01Sooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o
0000ooooool000001?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooo`000004ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
6?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool2o`0000;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`05o`000?oooooooooooooo
ool000001?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo000000Cooooo00?o0000
ooooooooool06Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000001?oo
ool00ol0003oooooo`000004ooooo`03o`000?oooooooooo05[ooooo001@ooooo`03o`000?oooooo
oooo00;ooooo1?l00004ooooo`?o00000oooool4o`0001cooooo00?o0000ooooooooool00_ooool4
o`0000?ooooo1?l00003ooooo`Co00006oooool00ol0003oooooooooo`02ooooo`Co00000oooool4
o`0000?ooooo1?l0000Looooo`03o`000?oooooooooo00;ooooo1?l00003ooooo`Co00000oooool4
o`0001_ooooo00?o0000ooooooooool00_ooool4o`0000Kooooo00Co0000oooooooooooooooo1?l0
000Looooo`03o`000?oooooooooo00;ooooo1?l00004ooooo`?o00000oooool4o`0001cooooo00?o
0000ooooooooool00_ooool4o`0000?ooooo1?l00003ooooo`Co0000GOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool005?oooooool00010o`0006;ooooo001C
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Ioooool005?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`1Wooooo`00BOooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0?ooooooWoooool004Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`3ooooooioooooo0019ooooo`03o`000?oooooooooo00Oooooo0ol0003ooooooioooooo0019
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooooonOooooo`00BOooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooWoooool004Wooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`3ooooooioooooo0017ooooo`?o00002Oooool00ol0003ooooo
ooooo`3ooooooioooooo0019ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooo
oonOooooo`00BOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooWoooool0
05?ooooo00?o0000ooooooooool0oooooonOooooo`00Doooool00ol0003oooooooooo`3ooooooioo
oooo001Cooooo`03o`000?oooooooooo0?ooooooWoooool005?ooooo00?o0000ooooooooool0oooo
oonOooooo`00Doooool00ol0003oooooooooo`3ooooooioooooo001Cooooo`04o`000?oooooooooo
ooooo`So0000oooooonFooooo`00Doooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000
ooooooooool0oooooonDooooo`00Doooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000
ooooooooool0oooooonDooooo`00Doooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000
ooooooooool0oooooonDooooo`00Doooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000
oooooooooooo0000oooooonFooooo`00Doooool01Ol0003ooooooooooooooooo000000Kooooo00?o
0000ooooooooool0oooooonDooooo`00Doooool01Ol0003ooooooooooooooooo000000Kooooo00?o
0000ooooooooool0oooooonDooooo`00Doooool01?l0003oooooooooooooool8o`000?ooooooU_oo
ool005?ooooo00?o0000ooooooooool0oooooonOooooo`00Doooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo0?ooooooToooool005?ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`3ooooooi?ooooo001Cooooo`03o`000?oooooooooo0?ooooooWoooool005?ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`3ooooooi7ooooo001Cooooo`03o`000?oooooo
oooo00_ooooo2?l0003oooooohcooooo001Cooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooR_ooool005?o
oooo00?o0000ooooooooool01?ooool2o`0000Gooooo00Co0000ooooool0003o00000oooool00ol0
003oooooooooo`3ooooooh[ooooo001Cooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooR_ooool005?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooooooo
ool000001_ooool00ol0003oooooooooo`3ooooooh[ooooo001Cooooo`05o`000?oooooooooooooo
ool000000oooool2o`000005ooooool0003oooooooooool000000oooool01?l0003oooooooooool0
003oooooohcooooo001Cooooo`05o`000?ooooooooooooooool000001Oooool2o`0000;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`3ooooooh[ooooo0016ooooo`Ko00001oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`So0000oooooon<
ooooo`00A_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooRoooool0
04Oooooo00?o0000ooooooooool02Oooool3o`0000Cooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooSOooool004Sooooo0_l00009ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000
0?ooooooSoooool004[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`06
o`000?oooooo0000ooooool0003ooooo0_l0003ooooooh_ooooo001;ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool03Oooool01Ol0003ooooooooooooooooo00000?ooooooSOooool0
04Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`3ooooooh_ooooo0016ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooo`00003ooooooh[ooooo0017ooooo`Co
00002?ooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool0oooooon:ooooo`00Doooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00;o
0000oooooon=ooooo`00Doooool00ol0003oooooooooo`0>ooooo`04o`000?oooooo0000o`0000Co
oooo00?o0000ooooooooool0j_ooool8o`0009?ooooo001Cooooo`03o`000?oooooooooo00oooooo
00?o0000ooooool000001?ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool07?ooool4o`0000?ooooo0ol00002ooooo`05o`000?oooooo0000ooooool0
00000_ooool3o`0000?ooooo0ol00002ooooo`?o00001?ooool4o`0000?ooooo0_l00017ooooo`00
Doooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0>kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Mooooo`06o`000?ooooooooooo`000?oooooo00001Oooool01ol0
003oooooo`000?oooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0000Cooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00016oooo
o`00Doooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Oo0000d?ooool00ol0003o
ooooooooo`02o`0000;ooooo00?o0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00;o
00000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000002ooooo`03
o`000?oooooooooo00;o00000_ooool00ol0003oooooooooo`02o`0000;ooooo00?o0000oooooooo
ool02Oooool01Ol0003oooooooooool0003ooooo00Go000000Soooooo`000?oooooo0000ooooool0
003oooooo`0000?ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`03ooooo`?o0000
0oooool00ol0003oooooooooo`17ooooo`00Doooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00;o00001?ooool00ol0003oooooooooo`3Tooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool07Oooool01_l0003oooooooooool0003oooooo`0000?ooooo00Wo0000ooooool0
003oooooo`000?oooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo00;o00000oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo04Oooooo
001Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool000001Oooool01?l0003ooooooooo
ooooool7o`000=cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Mooooo`04o`00
0?ooooooooooo`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?ooool00_ooool3o`0000?o
oooo0ol00002ooooo`;o000000?oooooo`000?l000000_ooool2o`0000?ooooo1?l00017ooooo`00
Doooool00ol0003oooooooooo`0Eooooo`;o00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0f_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo01gooooo00Co0000oooooooooooo00009_ooool00ol0003oooooooooo`17oooo
o`00Doooool00ol0003oooooooooo`0Eooooo`;o00000_ooool00ol0003oooooooooo`02o`0000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Jooooo`So00007_ooool4o`0002Oo
oooo00?o0000ooooooooool0Aoooool005?ooooo00?o0000ooooooooool05_ooool01?l0003ooooo
ooooool00002ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3ooooo
ogKooooo000iooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Kooooo0ol000001?oooooo0000ooooool00003ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool0oooooomfooooo`00>Oooool01_l0003oooooooooool0
003oooooo`0000;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`Oo0000
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooM_ooool003Wooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00oooooo0_l0000Gooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0?ooooooM_ooool003Wooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool05Oooool01?l0003oooooooooooooool2
o`000003ooooool0003ooooo00;ooooo1ol0003oooooogSooooo000iooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00;ooooo0_l0003ooooooh;ooooo000iooooo`03o`000?oooooo000000?ooooo00?o0000ooooool0
00004Oooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooooooo`;o0000Joooool00ol0
003oooooooooo`3ooooooaCooooo000iooooo`03o`000?oooooo000000?ooooo00?o0000ooooool0
00004Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo0?oooooo5?ooool003Wooooo
0_l00005ooooo`;o00004Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00;ooooo
0_l00003ooooo`03o`000?oooooooooo067ooooo00?o0000ooooool00000oooooolEooooo`00>Ooo
ool2o`0000Gooooo0_l0000Aooooo`03o`000?oooooooooo023ooooo00Co0000oooooooooooo0000
H_ooool01Ol0003ooooooooooooooooo00000?oooooo5?ooool005?ooooo00?o0000ooooooooool0
8Oooool2o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool0Foooool01Ol0003ooooo
oooooooooooo00000?oooooo5?ooool005?ooooo00?o0000ooooooooool08Oooool2o`0000;ooooo
00Co0000oooooooooooo0000G?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
0?oooooo4Oooool003Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00;o000000?oooooo`000?ooool0GOooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo0?oooooo4Oooool003Sooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`05o`000?oooooooooooooo
ool00000F?ooool01Ol0003oooooo`000?oooooo00000?oooooo5?ooool003Sooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0Qooooo`09o`000?ooooooooooooooool0003oooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool0Eoooool00ol0003oooooo`00003ooooooaGooooo
000hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool08_ooool00ol0003oooooo`00
0003ooooo`;o00000_ooool00ol0003oooooo`00001Hooooo`?o0000oooooolEooooo`00>?ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo00?o0000ooooool000001Oooool2
o`0000?ooooo00?o0000ooooooooool0EOooool00ol0003oooooo`00003ooooooaGooooo000hoooo
o`03o`000?oooooooooo01Sooooo0_l0000Tooooo`03o`000?oooooooooo00Gooooo0_l00002oooo
o`03o`000?oooooooooo05Gooooo00?o0000ooooool00000oooooolEooooo`00>?ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo02[ooooo1ol00006ooooo`03o`000?oooooooooo04co
oooo00Go0000ooooooooooooooooo`00003ooooooaCooooo000hooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`02ooooo`;o00000oooool7o`0004_o
oooo00Go0000ooooooooooooooooo`00003ooooooaCooooo000hooooo`Go00005_ooool00ol0003o
ooooooooo`0Zooooo`Co000000?oooooo`000?l000000_l000002?oooooo0000ooooool0003ooooo
o`000?oooooo0000Boooool01Ol0003ooooooooooooooooo00000?oooooo5?ooool003Sooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02[ooooo00Co
0000ooooool0003ooooo0ol00002ooooo`?o00000oooool2o`0004[ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3ooooooa;ooooo000hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Zooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooool000001?l00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
@Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo4_ooool003Sooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000;ooooo1Ol00005ooooo`03o`00
0?oooooooooo047ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooa7ooooo
000hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Zooooo`Oo00000oooool00ol0003oooooooooo`02ooooo`?o00000_ooool7o`00043ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`3ooooooa7ooooo000hooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0dooooo`;o00000oooool2
o`000003ooooool0003o000000;o00000oooool2o`00013ooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo4Oooool003Sooooo1Ol0000:oooo
o`Co00002?ooool00ol0003oooooooooo`0dooooo`Oo00000oooool3o`0000?ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Iooooo`Oo00003?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0?oooooo4Oooool003Sooooo00Go0000ooooooooooooooooo`000009oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0goooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_l000000ooooooo0000o`00000>oooo
o`03o`000?oooooo000001[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool@ooooo`00>?ooool01Ol0003o
oooooooooooooooo000000kooooo00?o0000ooooooooool01Oooool3o`0003kooooo00?o0000oooo
ooooool00_ooool2o`0000Kooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo
000001Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0ooooool@ooooo`00>?ooool01Ol0003ooooooooooooooooo
000000kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0nooooo`;o00000oooool4
o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`3ooooooa3ooooo000hooooo`05o`000?ooooooooooooooool000002Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0?_ooool7
o`000003ooooool0003o000000So00000_ooool8o`0001Oooooo00Oo0000ooooool0003oooooo`00
0?oooooo000000_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3ooooooa3ooooo
000hooooo`05o`000?ooooooooooooooool000002Oooool5o`0000Sooooo00?o0000ooooooooool0
@Oooool00ol0003oooooooooo`04ooooo`?o00000oooool5o`0000;ooooo00?o0000ooooooooool0
0_l0000Gooooo`;o00001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0ooooool?ooooo`00>?ooool2o`0000;ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04Sooooo0_l000001_oooooo0000o`00
0?l0003oooooo`0000;ooooo0_l00002ooooo`;o000000?oooooo`000?ooool05_ooool7o`0000_o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3oooooo`oooooo000hooooo`Co0000
2oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo04Sooooo00Go0000oooooooooooo
ooooo`000002ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`000003ooooool0003ooooo
01Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0ooooool?ooooo`00>?ooool01Ol0003ooooooooooooooooo0000
00[ooooo1Ol00007ooooo`03o`000?oooooooooo04Sooooo0_l00004ooooo`;o00000_ooool00ol0
003oooooooooo`02o`000003ooooool0003o000002Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`3oooooo`oooooo000looooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0B?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool00oooool2o`0001Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0ooooool?ooooo`00>Oooool3o`0001Oooooo
00?o0000ooooooooool0B?ooool8o`0000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`07o`0000;ooooo00?o0000ooooooooool0ooooool>ooooo`00>?ooool00ol0003ooooooooo
o`0Hooooo`;o0000C?ooool00ol0003oooooooooo`04ooooo`Wo00002oooool8o`0000gooooo1ol0
0003ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000ooooool@ooooo`00>?oo
ool01Ol0003ooooooooooooooooo000001Kooooo00?o0000ooooooooool0Foooool9o`0000;ooooo
00?o0000ooooooooool00_ooool3o`0000gooooo0_l00004ooooo`05o`000?ooooooooooooooool0
00001Oooool01?l0003oooooooooool0003ooooooa3ooooo000iooooo`?o00005oooool00ol0003o
ooooooooo`1Kooooo`;o00001_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00Co0000
oooooooooooo0000ooooool@ooooo`00Doooool00ol0003oooooooooo`1Looooo`04o`000?oooooo
0000o`0000?ooooo00Go0000ooooool0003o0000ooooo`02o`0000?ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`05o`0000;ooooo0_l000001Ooooooo0000oooooooooooo000000?o
oooo00?o0000ooooooooool0ooooool=ooooo`00Doooool00ol0003oooooooooo`1Looooo`;o0000
0_ooool4o`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00;ooooo0_l00003ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`00003oooooo`oooooo001Cooooo`03o`000?oooooooooo05cooooo0_l000000ooooooo0000
o`000002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00003Oooool00ol0
003oooooooooo`02ooooo`;o00000oooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooo
ooooool00000ooooool?ooooo`00Doooool00ol0003oooooooooo`1Looooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000000_ooool8o`0000gooooo00?o0000ooooooooool00_ooool2o`00
00?ooooo1ol00003ooooo`03o`000?oooooooooo0?oooooo3Oooool003Wooooo1?l0000Fooooo`03
o`000?oooooooooo05cooooo2?l00004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooo
ooooool01?ooool7o`0000kooooo00?o0000ooooooooool0ooooool<ooooo`00>?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01?ooooo0_l0001Mooooo`04o`000?oooooooooooooo
o`Ko000000?oooooo`000?ooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Oooooo0_l0000@ooooo`03o`000?oooooooooo0?oooooo3?ooool003Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo05cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08o`0000Gooooo00?o0000ooooool000001oooool3o`0000co
oooo00Go0000ooooooooooooooooo`00003oooooo`kooooo000hooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000006ooooo`?o00000_ooool01Ol0003ooooooooooooooooo
000000Gooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`3oooooo`cooooo000h
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1N
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ooooool3o`0000?ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`00
00oooooo00?o0000ooooooooool0ooooool<ooooo`00>?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0Goooool00ol0003oooooo`000006ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool03?l00002ooooo`03o`000?oooooooooo
00Wooooo00Go0000ooooooooooooooooo`00003oooooo`gooooo000iooooo`Co00005_ooool00ol0
003oooooooooo`1Pooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000001Oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`02o`00013ooooo2?l0001Looooo`03o`000?oooooooooo09Cooooo000ioooo
o`03o`000?oooooooooo01Oooooo0_l0001[ooooo`03o`000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool2
o`00013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooo
oooo02_ooooo0ol0001Vooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
07?ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool0000?ooooo`05o`000?oooooo
0000ooooool000003oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooool00000;Oooool00ol0003oooooooooo`1Uooooo`00>Oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool01_ooool00ol0003oooooo`00000?
ooooo`;o000000Coooooo`000?oooooo00003_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo05Sooooo00Go0000ooooooooooooooooo`00000Oooooo`?o00000_ooool00ol0003ooooo
o`000002o`0000?ooooo0ol00004ooooo`;o000000?oooooo`000?l000000ol00002ooooo`Go0000
00?oooooo`000?l000000ol00002ooooo`?o00000oooool4o`000005ooooool0003o0000o`000?oo
ool00_l0000iooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo07kooooo
00?o0000ooooooooool03_ooool7o`0000?ooooo1ol00003ooooo`;o00000_ooool01?l0003ooooo
ooooool0001Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07_ooool01_l0003o
ooooooooool0003oooooo`0000Kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0>?ooool003Wooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`2?ooooo`04o`000?oooooo0000o`0000;ooooo00Go0000ooooooooooooooooo`00
0005ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00012ooooocCo
00002Oooool00ol0003oooooo`000002ooooo`Go00000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000001_ooool3o`0000?ooooo00Co0000oooooooooooo
0000>_ooool003Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2?ooooo`Co0000
00?oooooo`000?l000000oooool00ol0003oooooooooo`03ooooo`05o`000?oooooo0000ooooool0
00001_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool07Oooool3o`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000;o
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo03Sooooo000hooooo`?o
00006?ooool2o`00093ooooo00Oo0000ooooool0003oooooo`000?oooooo000000?ooooo00Co0000
oooooooooooooooo0ol00003ooooo`So0000F_ooool01Ol0003ooooooooooooooooo0000023ooooo
00Co0000oooooooooooo00000_ooool3o`0000;ooooo1?l00002ooooo`;o000000?oooooo`000?l0
00000_ooool3o`0000Cooooo00Co0000oooooooooooooooo0ol00004ooooo`?o00000oooool2o`00
00?ooooo1?l0000kooooo`00>Oooool01?l0003oooooooooool0000Fooooo`03o`000?oooooooooo
08oooooo00Ko0000ooooool0003oooooo`000?ooool3o`000003ooooool0003o000000Cooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooo0000027ooooo00Co
0000oooooooooooo00005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05;ooooo
000iooooo`?o000000?oooooo`000?ooool05?ooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo00;o000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo06Gooooo00?o0000ooooooooool07oooool4o`0001Cooooo0_l00004ooooo`?o00001Ooo
ool00ol0003oooooooooo`1<ooooo`00>oooool00ol0003oooooo`000005ooooo`03o`000?oooooo
oooo00;ooooo1?l00007ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool00_ooool2
o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3looooo`00>oooool00ol0
003oooooo`000005ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo08oooooo1ol00003ooooo`Oo00002Oooool00ol0003oooooooooo`3b
ooooo`00>_ooool01Ol0003ooooooooooooooooo000000Cooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo00Cooooo0ol0002Dooooo`03o`000?oooooooooo0?oooooo2?oo
ool003[ooooo00Go0000ooooooooooooooooo`000004ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0
ooooool7ooooo`00>Oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
UOooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?7ooooo000iooooo`03o`000?oo
oooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0lOooool003Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
0002o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool0ooooool6ooooo`00>Oooool4o`0000Kooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?3ooooo000hooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`Co00001oooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0l?ooool0
03Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
09Oooooo00?o0000ooooooooool0ooooool5ooooo`00>?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`3oooooo`Go
oooo000hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`2Gooooo`03o`000?oooooooooo01;ooooo0_l0003`ooooo`00>?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0V?ooool00ol0003ooooooooo
o`3oooooo`Cooooo000iooooo`Co00005_ooool00ol0003oooooooooo`2Hooooo`03o`000?oooooo
oooo0?oooooo1?ooool003Wooooo0_l0000Hooooo`03o`000?oooooooooo09Sooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`3]ooooo`00>Oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo09Wooooo00?o0000ooooooooool0ooooool3ooooo`00>Oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool0ooooool3ooooo`00>Ooo
ool4o`0001Kooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo0>cooooo000hooooo`;o00000oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo09[ooooo00?o0000ooooooooool04?ooool8o`000>Wooooo000hooooo`;o00006Oooool00ol0
003oooooooooo`2Jooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0>Oooooo000hooooo`Ko00005Oooool00ol0003o
ooooooooo`2Jooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0hOooool003Sooooo
0_l00003ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Voooool2o`0000Sooooo
00?o0000ooooool000001Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?o
oooo0_l0003Rooooo`00>?ooool2o`0000?ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`2Kooooo`?o00001_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooo
ooooool0e_ooool003Wooooo1?l0000Fooooo`03o`000?oooooooooo09_ooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001_ooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`3Fooooo`00>Oooool3o`0001Oooooo00?o0000ooooooooool0V_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000000Go00000oooool01?l0003oooooooooool00003ooooo`;o000000Go
ooooo`000?ooooooooooo`000002ooooo`?o000000?oooooo`000?ooool01?ooool00ol0003ooooo
o`00003Gooooo`00>?ooool01Ol0003ooooooooooooooooo000001Kooooo00?o0000ooooooooool0
VOooool00ol0003oooooooooo`05o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooooooool8o`0000;ooooo00Co0000oooooooooooo00000_ooool4o`0000;ooooo00Go0000
ooooooooooooooooo`00003Fooooo`00??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo09Wooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo0_l0
000?ooooo`;o00000oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0
e?ooool003Wooooo0ol0000Gooooo`03o`000?oooooooooo09[ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`03ooooo`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool0
0_ooool2o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02o`0000;ooooo
00?o0000ooooooooool0doooool003Sooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`2Kooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooool000003oooool2o`000003oooo
ool0003ooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`3Cooooo`00
>?ooool01Ol0003ooooooooooooooooo000001Kooooo00?o0000ooooooooool0Voooool00ol0003o
ooooo`00000;ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooooooo`02o`000=Kooooo000iooooo`?o00005oooool00ol0003oooooooooo`2Looooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool01oooool3o`0000gooooo00Co0000ooooool0
003o0000e_ooool005?ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00cooooo00Co0000oooooooooooo0000eOooool005?ooooo00?o0000oooooooo
ool0Zoooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0doooool005?ooooo00?o0000ooooooooool0[?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooo000001;ooooo00?o0000ooooooooool0d_ooool0043ooooo1_l00002ooooo`Co00001ooo
ool00ol0003oooooooooo`2/ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
o`00000Cooooo`03o`000?oooooooooo0=7ooooo0010ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:gooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0=7ooooo
0011ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`?o0000[_ooool2o`000003ooooool0003o000000Gooooo00?o0000ooooooooool04?oo
ool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`2hooooo`00@_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo0:kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo017ooooo00Co0000oooooooooooo00002?ooool2o`0000Wooooo00?o0000oooooooo
ool0^?ooool004Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0:kooooo0_l000001?oooooo0000ooooool0000Iooooo`;o000000?oooooo`00
0?ooool01Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo00000;Wooooo0015oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2]oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02?l0000>ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Go
0000ooooooooooooooooo`00002hooooo`00@?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2]ooooo`03o`000?oo
oooooooo00?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Cooooo00?o0000oooooooo
ool02oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo013o00000_ooool00ol0003o
ooooooooo`2eooooo`00@?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`2^ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooo
oooooooo1Ol000000ooooooo0000ooooo`05ooooo`04o`000?ooooooooooooooo`Oo0000]oooool0
047ooooo1?l00003ooooo`Co00001oooool00ol0003oooooooooo`2_ooooo`03o`000?oooooo0000
00Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_oo
ool2o`0000;ooooo0ol0002gooooo`00Doooool00ol0003oooooooooo`2`ooooo`03o`000?oooooo
oooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00cooooo00Go
0000ooooooooooooooooo`000005ooooo`04o`000?ooooooooooo`0000Gooooo00Oo0000ooooool0
003oooooo`000?oooooo00000;Oooooo001Cooooo`03o`000?oooooooooo0;Oooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000Gooooo1ol00003oooo
o`04o`000?oooooo0000ooooo`?o0000]oooool005?ooooo00?o0000ooooooooool0]oooool8o`00
013ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooooooo`;o000000?oooooo`000?l000000_l0000=ooooo`Oo0000Xoooool005?ooooo00?o0000
ooooooooool0e_ooool00ol0003oooooooooo`03ooooo`?o000000?oooooo`000?ooool01?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`2@ooooo`00Doooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo
00Sooooo2?l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oo
oooooooo00?ooooo0_l0000<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`2@ooooo`00Doooool00ol0003oooooooooo`30ooooo`Wo00000_ooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooooooo`;o00001?ooool01?l0003ooooooooo
ooooool8o`0000;ooooo1ol00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooo`00002Aooooo`00Doooool00ol0003oooooooooo`31ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00001_ooool2o`0000;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool00_l00002ooooo`04o`000?ooooooooooo`0000kooooo00Go0000ooooooooooooooooo`00
002@ooooo`00Doooool00ol0003oooooooooo`31ooooo`?o00001?ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooo000000Gooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo08gooooo001C
ooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool00_ooool01Ol0003oooooo`000?l0
003ooooo00?o00001?ooool01?l0003oooooooooooooool7o`0000_ooooo00?o0000ooooool00000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo0_l0000=ooooo`03
o`000?oooooooooo00;o00000_ooool00ol0003oooooooooo`0:ooooo`So0000N_ooool005?ooooo
00?o0000ooooooooool0`Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo000000Gooooo00Co0000oooo
oooooooooooo1ol0000=ooooo`05o`000?ooooooooooo`000?ooool00_l0000=ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0N?ooool005?ooooo00?o0000ooooooooool0`Oooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool05?oo
ool2o`0000Gooooo00?o0000ooooooooool05_ooool2o`0000;ooooo0ol0000<ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0N?ooool005?ooooo00?o0000ooooooooool0`Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So00005_ooool8o`0000[ooooo0_l0000<
ooooo`;o000000?oooooo`000?ooool00_ooool00ol0003oooooo`000007o`0000;ooooo00?o0000
ooooool000001?ooool00ol0003oooooooooo`1hooooo`00Doooool2o`000<;ooooo2?l0000Qoooo
o`03o`000?oooooooooo01_ooooo00Co0000oooooooooooo00001Oooool2o`0000;ooooo0_l00002
ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00002ooooo`03o`000?oooooooooo07So
oooo001Cooooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`08ooooo`?o00000_ooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooool00000
N_ooool005?ooooo00?o0000ooooooooool0joooool00ol0003oooooo`00000?ooooo`;o00000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo0ol00002ooooo`?o00000_oo
ool8o`0007[ooooo001Cooooo`03o`000?oooooooooo0>_ooooo00?o0000ooooool000004?ooool8
o`0000cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo07Wooooo001Cooooo`03o`000?oooooooooo0>cooooo00?o0000ooooool000002?ooool0
0ol0003oooooooooo`04ooooo`?o000000Coooooo`000?oooooo00003Oooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02oooool7o`0006Kooooo
001Cooooo`03o`000?oooooooooo0>_ooooo0_l00002ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool3o`0000;ooooo0_l0000=ooooo`;o00000_ooool01?l0003oooooo`00
0?l0000Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0I?ooool005?ooooo00?o
0000ooooooooool0j_ooool00ol0003oooooooooo`04o`0000Gooooo00?o0000ooooool000001Ooo
ool2o`0000;ooooo00?o0000ooooool000003Oooool8o`0000[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Cooooo001Cooooo`03o`000?oooooo
oooo0>[ooooo00?o0000ooooooooool00oooool3o`0000;ooooo00Go0000ooooooooooooooooo`00
0004ooooo`Go000000?oooooo`000?l000003Oooool2o`000003ooooool0003o000000cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Cooooo001C
ooooo`03o`000?oooooooooo0>_ooooo00Go0000ooooooooooooooooo`000003ooooo`?o00001?oo
ool5o`0000?ooooo00?o0000ooooool000004?ooool01?l0003oooooooooool0000Hooooo`;o0000
1?ooool00ol0003oooooooooo`1Tooooo`00Doooool00ol0003oooooooooo`3/ooooo`03o`000?oo
oooo000000Gooooo00?o0000ooooool000000ol000001?oooooo0000ooooooooool2o`0000?ooooo
0_l0000<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02oooool01Ol0003ooooo
oooooooooooo000000Kooooo0_l00004ooooo`03o`000?oooooooooo06Cooooo001Cooooo`03o`00
0?oooooooooo0>cooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooooooo`Oo00003?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00_l00006ooooo`Oo0000I_ooool005?ooooo00?o0000ooooooooool0
kOooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`1/ooooo`00Doooool00ol0003oooooooooo`3fooooo`03o`000?oooooo000000go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo2?l0001`ooooo`00Doooool00ol0003oooooooooo`3gooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooool000001Ol00006ooooo`03o`000?oooooooooo06Oooooo001Cooooo`;o0000oooo
oolMooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000000oooool2o`0000Kooooo00?o
0000ooooooooool0Ioooool005?ooooo00?o0000ooooooooool0ooooool9ooooo`So00003?ooool0
0ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003oooooo`000003o`0000?ooooo00?o0000
ooooool00000J?ooool005?ooooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000000_ooool3o`0000?ooooo00?o0000ooooooooool0IOooool005?o
oooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`05ooooo`;o00000_ooool01Ol0003oooooo`000?oooooo0000
00?ooooo0ol00002ooooo`03o`000?oooooooooo06Gooooo001Cooooo`03o`000?oooooooooo0?oo
oooo2Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00_ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Go
0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo06Cooooo001Cooooo`03o`000?oo
oooooooo0?oooooo2Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo0ol0
0002ooooo`03o`000?oooooooooo00So00000oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo06Cooooo001Cooooo`03o`000?oooooooooo0?oooooo2Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00cooooo0_l000000ooooooo0000o`00000?ooooo`05o`000?oooooo
ooooooooool00000Ioooool005?ooooo00?o0000ooooooooool0ooooool9ooooo`So00003Oooool0
1?l0003oooooo`000?ooool2o`00013ooooo00?o0000ooooool00000J?ooool005?ooooo00?o0000
ooooooooool0oooooolMooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo06Oooooo0011ooooo`Co00000oooool4o`0000Oooooo00?o0000
ooooooooool0oooooolMooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0N?ooool0
043ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0oooooolNooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0NOooool004Gooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`04ooooo`?o
0000oooooolOooooo`04o`000?ooooooooooo`0007cooooo0015ooooo`03o`000?oooooo000000Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3oooooob3ooooo00?o0000ooooool0
0000O?ooool0043ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000004ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0oooooolQooooo`03o`000?oooooooooo07_ooooo
0010ooooo`Go00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooY_oo
ool0043ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo0?ooooooY_ooool0047ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?ooooooY_ooool0047ooooo1Ol00002ooooo`Co0000oooooonYooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
Joooool2o`0000[ooooo0_l00006ooooo`Go00001Oooool6o`0000?ooooo0_l00004ooooo`?o0000
00?oooooo`000?l000001?ooool5o`0000Cooooo0_l00004ooooo`;o00000oooool2o`0000;ooooo
0_l00003ooooo`Co000000Goooooo`000?l0003o0000ooooo`02o`0000?ooooo2_l00002ooooo`;o
00001?ooool5o`0000Kooooo1?l00004ooooo`;o00000_ooool2o`0000Cooooo1Ol00004ooooo`;o
00001?ooool2o`0000?ooooo1_l000000ooooooo0000o`00000:ooooo`;o00001oooool5o`0000Ko
oooo1?l00005ooooo`Co00004oooool2o`0000Oooooo1?l00006ooooo`Go00001Oooool4o`0007co
oooo001[ooooo`;o00002_ooool2o`0000Gooooo0_l00003ooooo`;o00000oooool3o`0000?ooooo
0_l00002ooooo`;o00000oooool2o`0000;ooooo0ol00003ooooo`;o00000oooool2o`0000?ooooo
0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00002ooooo`;o00000oooool3o`0000;ooooo
0_l00003ooooo`;o00002_ooool2o`0000?ooooo0_l00003ooooo`;o00001?ooool2o`0000;ooooo
0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00003ooooo`;o00000oooool2o`0000Cooooo
0_l00002ooooo`?o00000oooool4o`0000[ooooo0_l00006ooooo`;o00000oooool2o`0000?ooooo
0_l00003ooooo`;o00000oooool2o`0000?ooooo0_l0000Aooooo`;o00001_ooool2o`0000;ooooo
0_l00004ooooo`;o00000oooool2o`0000?ooooo0_l00003ooooo`;o0000N_ooool006_ooooo0_l0
000:ooooo`;o00001?ooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l0
0002ooooo`;o00001?ooool2o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo0_l0
0002ooooo`;o00000oooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l0
000:ooooo`;o00000_ooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`000003ooooool0
003o000000?ooooo0_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00004ooooo`;o00000_oo
ool2o`0000Cooooo0_l0000<ooooo`;o00001Oooool2o`0000Gooooo0_l00002ooooo`03o`000?oo
oooooooo00?ooooo0_l00002ooooo`;o00000oooool2o`00017ooooo0_l00005ooooo`;o00001?oo
ool2o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000?ooooo0_l0001jooooo`00Joooool2
o`0000[ooooo0_l00004ooooo`;o00003oooool2o`0000;ooooo0_l00002ooooo`;o00001?ooool2
o`0000;ooooo0_l00009ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00000_ooool2
o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000[ooooo0_l00002ooooo`;o00002Oooool2
o`0000Cooooo0_l000000ooooooo0000o`000003ooooo`;o00000_ooool2o`0000Gooooo0_l00002
ooooo`;o00001?ooool2o`0000Sooooo0_l0000<ooooo`;o00001Oooool2o`0000Gooooo0_l00000
0ooooooo0000o`000005ooooo`;o000000?oooooo`000?l000001Oooool2o`00013ooooo0_l0000<
ooooo`03o`000?oooooooooo00;o00001Oooool2o`000003ooooool0003o000000Gooooo0_l0001i
ooooo`00Joooool2o`0000[ooooo0_l00004ooooo`;o00003?ooool4o`0000?ooooo0_l00002oooo
o`;o00001?ooool2o`0000;ooooo0_l00009ooooo`;o00001?ooool2o`0000;ooooo0_l00003oooo
o`;o00000_ooool3o`0000?ooooo0_l00002ooooo`;o00000oooool2o`0000[ooooo0_l00002oooo
o`;o00002Oooool2o`0000Oooooo0_l00003ooooo`;o00000_ooool2o`0000Gooooo0_l00002oooo
o`;o00001?ooool2o`0000Gooooo1?l0000=ooooo`;o00001Oooool2o`0000Gooooo0_l000000ooo
oooo0000o`000005ooooo`;o000000?oooooo`000?l000001Oooool2o`000003ooooool0003o0000
00Oo00001_ooool2o`0000cooooo0_l000000ooooooo0000o`000005ooooo`;o000000?oooooo`00
0?l000001Oooool2o`0007Wooooo001[ooooo`;o00002_ooool2o`0000Cooooo2Ol00003ooooo`Go
00001?ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool9o`0000;ooooo0_l00004ooooo`;o
00000_ooool2o`0000?ooooo0_l00004ooooo`Ko00000_ooool2o`0000?ooooo0_l0000:ooooo`;o
00000_ooool9o`0000;ooooo0_l00007ooooo`;o00000oooool2o`0000;ooooo0_l00005ooooo`;o
00000_ooool2o`0000Cooooo0_l00003ooooo`Go00003_ooool2o`0000Kooooo0_l00003ooooo`;o
00000_ooool2o`0000Gooooo0_l000000ooooooo0000o`000005ooooo`;o00004?ooool2o`0000Oo
oooo1?l000000ooooooo0000o`000002ooooo`;o00000oooool2o`0000;ooooo0_l00005ooooo`;o
0000NOooool006_ooooo2?l00004ooooo`;o00001?ooool2o`0000Gooooo0_l00002ooooo`?o0000
1oooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000Gooooo0_l00002ooooo`;o0000
1?ooool2o`0000;ooooo0_l00003ooooo`;o00002?ooool2o`0000;ooooo0_l00003ooooo`Wo0000
0oooool2o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000Oooooo0_l00003ooooo`;o0000
0_ooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0ol0000Aooooo`;o0000
1oooool5o`0000?ooooo0ol00003ooooo`;o00000_ooool2o`0000Gooooo0_l0000@ooooo`;o0000
1_ooool2o`0000?ooooo0ol00003ooooo`Go00000oooool2o`0000Gooooo0_l0001iooooo`00Jooo
ool2o`0000Gooooo0_l00003ooooo`?o00000oooool2o`0000Gooooo0_l00002ooooo`;o00001?oo
ool2o`0000;ooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00005ooooo`;o00000_oo
ool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00003ooooo`;o00000_oo
ool2o`0000?ooooo0_l0000:ooooo`;o00000_ooool2o`0000Gooooo0_l00002ooooo`;o00001?oo
ool2o`000003ooooool0003o000000?ooooo0_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l0
0004ooooo`;o00000_ooool2o`0000Cooooo0_l0000<ooooo`;o00001_ooool2o`0000?ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000000_l00003ooooo`;o00001Oooool2o`00013ooooo0_l0
0005ooooo`;o00001Oooool2o`0000;ooooo0_l00003ooooo`;o00000_ooool2o`0000Gooooo0_l0
001iooooo`00Joooool2o`0000Kooooo0_l00002ooooo`Go00000_ooool2o`0000?ooooo0_l00003
ooooo`;o00000oooool3o`0000;ooooo0_l00003ooooo`;o00000_ooool3o`0000?ooooo0_l00003
ooooo`;o00000oooool3o`0000;ooooo0ol00002ooooo`;o00000oooool2o`0000?ooooo0_l00003
ooooo`;o00000_ooool2o`0000?ooooo0_l0000:ooooo`;o00000oooool2o`0000?ooooo0_l00004
ooooo`;o00000_ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000?ooooo0_l00003
ooooo`?o00000_ooool3o`0000;ooooo0_l00003ooooo`Go00002_ooool2o`0000Gooooo0_l00005
ooooo`;o000000?oooooo`000?l000002?ooool2o`0000Gooooo0_l0000@ooooo`;o00001Oooool2
o`0000Gooooo0_l000000ooooooo0000o`000005ooooo`;o000000?oooooo`000?l000001Oooool2
o`0007Wooooo001[ooooo`;o00001_ooool2o`0000;ooooo0_l000000ooooooo0000o`000003oooo
o`Go00001Oooool6o`0000?ooooo0_l00004ooooo`?o000000?oooooo`000?l000001?ooool5o`00
00Cooooo0_l000000ooooooo0000o`000002o`0000;ooooo1?l00002ooooo`;o00001?ooool5o`00
00?ooooo0_l00003ooooo`;o00002_ooool2o`0000Cooooo1Ol00006ooooo`Co00000_ooool4o`00
00;ooooo0_l00004ooooo`Go00001?ooool2o`000003ooooool0003o000000;o00001?ooool6o`00
0003ooooool0003o000000[ooooo0_l00005ooooo`;o00001Oooool2o`000003ooooool0003o0000
00Sooooo0_l00005ooooo`;o00004?ooool2o`0000Gooooo0_l00005ooooo`;o000000?oooooo`00
0?l000001Oooool2o`000003ooooool0003o000000Gooooo0_l0001iooooo`00Joooool2o`0000Ko
oooo0_l0000Wooooo`;o00005oooool2o`00017ooooo0_l00003ooooo`;o00002_ooool2o`0001Ko
oooo0_l0000^ooooo`Co00001Oooool2o`0000Gooooo0_l00002ooooo`;o00001?ooool2o`0000;o
oooo0_l00003ooooo`;o00003oooool4o`0000Gooooo0_l00005ooooo`03o`000?oooooooooo00;o
00001Oooool2o`0000;ooooo0_l00003ooooo`;o0000N_ooool006_ooooo0_l00005ooooo`;o0000
7_ooool2o`0000Sooooo0_l0000Gooooo`;o00000oooool2o`0000cooooo0_l00003ooooo`;o0000
2_ooool2o`0001Kooooo0_l00003ooooo`;o0000:oooool2o`0000Kooooo0_l00003ooooo`;o0000
1?ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`00017ooooo0_l00006ooooo`;o0000
0oooool2o`0000?ooooo0_l00003ooooo`;o00000oooool2o`0000?ooooo0_l0001jooooo`00Jooo
ool8o`0001oooooo0_l00008ooooo`;o00005oooool2o`0000?ooooo0_l0000<ooooo`;o00000ooo
ool:o`0000;ooooo0_l0000Fooooo`;o00000oooool2o`0002_ooooo0_l00007ooooo`Go00001_oo
ool4o`0000Kooooo1?l0000Booooo`;o00001oooool5o`0000Gooooo1Ol00006ooooo`Co0000Nooo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {279.875, 0}} -> {-1.05703, -0.648944, \
0.00463738, 0.00463738}, {{12.25, 443.562}, {273.188, 6.625}} -> {1823.94, \
-0.387253, 0.395835, 0.00893286}, {{314.188, 486.688}, {226.188, 96.75}} -> \
{-6.2199, -1.14637, 0.0194785, 0.0194785}, {{323.375, 374.75}, {216.875, \
165.562}} -> {-13.6055, -3.45558, 0.0389772, 0.0389772}, {{323.375, 374.75}, \
{157.312, 106}} -> {-13.6055, -5.77716, 0.0389772, 0.0389772}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diagrammi a barre", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Per illustrare i diagrammi a barre utilizziamo i seguenti dati, che \
indicano la percentuale di nuovi affitti percepiti da istituzioni statali in \
Giappone tr ail 1983 e il 1993 (The Economistk, 23 Aprile 1994). Tramite la \
funzione ",
  StyleBox["BarChart", "Input"],
  ", contenuta nel package ",
  StyleBox["Graphics`Graphics`", "Input"],
  ", possiamo di disegnare un diagramma a barre che evidenzi l'andamento \
temporale dei dati:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(data = {17.51, 13.5, 9.9, 6.3, 7.6, 13.0, 13.9, 18.4, 22.5, 42.2, 
          73.7};\)\), "\[IndentingNewLine]", 
    \(\(BarChart[data];\)\)}], "Input",
  CellLabel->"In[109]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.00798648 [
[.05357 .00222 -3 -9 ]
[.05357 .00222 3 0 ]
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.23214 .00222 -3 -9 ]
[.23214 .00222 3 0 ]
[.32143 .00222 -3 -9 ]
[.32143 .00222 3 0 ]
[.41071 .00222 -3 -9 ]
[.41071 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.58929 .00222 -3 -9 ]
[.58929 .00222 3 0 ]
[.67857 .00222 -3 -9 ]
[.67857 .00222 3 0 ]
[.76786 .00222 -3 -9 ]
[.76786 .00222 3 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[.94643 .00222 -6 -9 ]
[.94643 .00222 6 0 ]
[-0.0125 .09458 -12 -4.5 ]
[-0.0125 .09458 0 4.5 ]
[-0.0125 .17444 -12 -4.5 ]
[-0.0125 .17444 0 4.5 ]
[-0.0125 .25431 -12 -4.5 ]
[-0.0125 .25431 0 4.5 ]
[-0.0125 .33417 -12 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .41404 -12 -4.5 ]
[-0.0125 .41404 0 4.5 ]
[-0.0125 .4939 -12 -4.5 ]
[-0.0125 .4939 0 4.5 ]
[-0.0125 .57377 -12 -4.5 ]
[-0.0125 .57377 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .01472 m
.05357 .02097 L
s
[(1)] .05357 .00222 0 1 Mshowa
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.23214 .01472 m
.23214 .02097 L
s
[(3)] .23214 .00222 0 1 Mshowa
.32143 .01472 m
.32143 .02097 L
s
[(4)] .32143 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(5)] .41071 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(7)] .58929 .00222 0 1 Mshowa
.67857 .01472 m
.67857 .02097 L
s
[(8)] .67857 .00222 0 1 Mshowa
.76786 .01472 m
.76786 .02097 L
s
[(9)] .76786 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(10)] .85714 .00222 0 1 Mshowa
.94643 .01472 m
.94643 .02097 L
s
[(11)] .94643 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .09458 m
.00625 .09458 L
s
[(10)] -0.0125 .09458 1 0 Mshowa
0 .17444 m
.00625 .17444 L
s
[(20)] -0.0125 .17444 1 0 Mshowa
0 .25431 m
.00625 .25431 L
s
[(30)] -0.0125 .25431 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(40)] -0.0125 .33417 1 0 Mshowa
0 .41404 m
.00625 .41404 L
s
[(50)] -0.0125 .41404 1 0 Mshowa
0 .4939 m
.00625 .4939 L
s
[(60)] -0.0125 .4939 1 0 Mshowa
0 .57377 m
.00625 .57377 L
s
[(70)] -0.0125 .57377 1 0 Mshowa
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04666 m
.00375 .04666 L
s
0 .06263 m
.00375 .06263 L
s
0 .07861 m
.00375 .07861 L
s
0 .11055 m
.00375 .11055 L
s
0 .12653 m
.00375 .12653 L
s
0 .1425 m
.00375 .1425 L
s
0 .15847 m
.00375 .15847 L
s
0 .19042 m
.00375 .19042 L
s
0 .20639 m
.00375 .20639 L
s
0 .22236 m
.00375 .22236 L
s
0 .23834 m
.00375 .23834 L
s
0 .27028 m
.00375 .27028 L
s
0 .28626 m
.00375 .28626 L
s
0 .30223 m
.00375 .30223 L
s
0 .3182 m
.00375 .3182 L
s
0 .35015 m
.00375 .35015 L
s
0 .36612 m
.00375 .36612 L
s
0 .38209 m
.00375 .38209 L
s
0 .39807 m
.00375 .39807 L
s
0 .43001 m
.00375 .43001 L
s
0 .44599 m
.00375 .44599 L
s
0 .46196 m
.00375 .46196 L
s
0 .47793 m
.00375 .47793 L
s
0 .50988 m
.00375 .50988 L
s
0 .52585 m
.00375 .52585 L
s
0 .54182 m
.00375 .54182 L
s
0 .5578 m
.00375 .5578 L
s
0 .58974 m
.00375 .58974 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[109]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`006oooool3o`0001Gooooo1Ol0000Dooooo`?o00005_ooool3o`0001Cooooo0ol0000Foooo
o`?o00005_ooool00ol0003oooooooooo`0Dooooo`?o00005Oooool2o`0001Cooooo0ol00004oooo
o`;o00003oooool3o`0000?ooooo0ol0000<ooooo`007?ooool00ol0003oooooooooo`0Eooooo`04
o`000?ooooooooooo`0001?ooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oooooo
oooo01;ooooo00Go0000ooooooooooooooooo`00000Dooooo`05o`000?ooooooooooooooool00000
5Oooool00ol0003oooooooooo`0Cooooo`05o`000?ooooooooooooooool000005_ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Aooooo`Go00005oooool00ol0003o
ooooooooo`0Booooo`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`0Boooo
o`05o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00003oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00_ooooo000Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05?ooool2
o`0001Cooooo00Co0000oooooooooooo00006?ooool00ol0003oooooooooo`0Booooo`Co00005ooo
ool00ol0003oooooooooo`0Cooooo`?o00005Oooool4o`0001?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2oooool001cooooo00?o0000ooooooooool05?ooool01Ol0003ooooooooooooooooo000001Oooooo
00?o0000ooooooooool04_ooool00ol0003oooooo`00000Dooooo`Co00005Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo017ooooo00Go0000ooooooooooooooooo`00000Cooooo`05
o`000?ooooooooooooooool000004oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`006oooool2o`00
01Kooooo00Go0000ooooooooooooooooo`00000Cooooo`05o`000?ooooooooooooooool000005Ooo
ool2o`0001Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Dooooo`05o`000?oo
ooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001?ooooo00Go0000oooooooo
ooooooooo`00000Booooo`;o00001?ooool01?l0003oooooooooool0000>ooooo`;o00001?ooool2
o`0000gooooo000Looooo`03o`000?oooooooooo01Gooooo0ol0000Eooooo`?o00005oooool00ol0
003oooooooooo`0Booooo`Go00005_ooool2o`0001Cooooo1Ol0000Dooooo`?o00005Oooool3o`00
01Cooooo00?o0000ooooooooool00oooool2o`00013ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0;ooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo000?ooooo`03o`00
0?oooooooooo0?oooooo3oooool000oooooo00?o0000ooooooooool0ooooool?ooooo`003oooool0
0ol0003oooooooooo`3oooooo`oooooo000?oooooooo00004_l0000000oooooo00?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Go0000oooooooo
ooooooooo`00000Cool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0
003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004Ooo00001Ol0003ooooooooooooooooo000001?oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00005
o`000?ooooooooooooooool000004ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Go0000ooooooooooooooooo`00000Cool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool2o`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00005
o`000?ooooooooooooooool000004ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Go0000ooooooooooooooooo`00000Cool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00001Ol0003ooooooooooooooooo000001?oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00005o`000?oooooooooooooo
ool000004ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000oooooo0_l00003ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00001Ol0003ooooooooooooooooo000001?oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00005o`000?oooooooooooooo
ool000004ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00017oo`0000Go0000ooooooooooooooooo`00000Cool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00001Ol0003o
oooooooooooooooo000001?oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo000?ooooo`;o00000oooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00017oo`0000Go0000ooooooooooooooooo`00000Cool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00001?l0003o
oooooooooooooolEo`0000Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`0Jooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooooooo
ool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool06_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`00
0?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo01[ooooo5?l00004ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool2
o`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo03;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00?ooooo00001?oooooo0000o`000?l00004ooooo`;o00001Oooool00ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`0b
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03
ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool0<_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00oooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo03;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001?ooool3o`0000;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oooolEo`0003Cooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo0002oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo04_ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo00000ooooooo0000o`000004ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`1;ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`000_ooool00ol0
003oooooooooo`03ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
04_ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo000?ooooo`;o00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`1;ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo04_ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool0BooooolDo`0000Cooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`1Sooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?oooo
o`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
oaCo0000IOoooolEo`0000Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool2o`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`2Dooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo09Cooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool0U?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`2Dooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool0
00oooooo0_l00003ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0U?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`2Dooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017o
o`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo09Cooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`003oooool00ol0003oooooooooo`02oooooaCo0000U_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o0000[Oooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0:cooooo5?l00004oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`001Ol00003ooooo`;o00001Oooool00ol0003oooooooooo`34ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`0000Goooooo`000?oooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0a?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
0<Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo0003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02oooo
o`?o0000a?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool00005o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0<Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo00001Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`34ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`0000Coooooo`000?l0003o00001?oo
ool2o`0000Gooooo00?o0000ooooooooool0a?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l00035ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0
003oooooooooo`34oooooaCo00001?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003o
ooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`00
00?o0000ooooooooool00oooool000oooooo0_l0003Mooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?
ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000oooo
ooooool0g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003
o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool0
0oooool000oooooo0_l0003Mooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooo
oooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0
003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?o
oooo000?ooooo`;o0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003ooooooooo
o`3Looooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000Aool00003o`000?oooooooooo00?ooooo00001?oooooo0000o`000?l00004ooooo`;o00001Ooo
ool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo00001Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3Looooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`00
0?oooooooooo00?ooooo0004ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0_ooool3o`000=cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;ooooo0_l00003ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`001?oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4Ooo00000ol0003oooooooooo`03ooooo`0000Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`00
00Coooooo`000?l0003o00001?ooool2o`0000Gooooo00?o0000ooooooooool0g?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003o
ooooooooo`03ooooo`003oooool2o`000=gooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o
0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3L
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000oooooo0_l0003Mooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`00
0?oooooooooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo
00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00?ooooo000?ooooo`;o0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003o
ooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`00
00?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?oooo
o`;o0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003
o`000?oooooooooo00?ooooo0002ooooo`?o00000oooool2o`0000Gooooo00?o0000ooooooooool0
g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4Ooo00000ol0003oooooooooo`03ooooo`000oooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo
0005o`0000;ooooo00Co0000oooooooooooo00001?ooool3o`000=cooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool0
0oooool00004o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000Aool00003o`000?oooooooooo00?ooooo00001?oooooo0000ooooool00003ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`000_ooool2o`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3Loooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo0003ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`;o
0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3LoooooaCo0000
1?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oo
oooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool0
0ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool0
00oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?o
oooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o0000mOooool0
0ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo
0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`0000Coooooo`000?l0
003o00001?ooool2o`0000Gooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo00001Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00oooool000Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03
ooooo`001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo0ol0003d
ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000Co00000oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo0000
0ol0003oooooooooo`03ooooo`0000?o0000ooooooooool01?ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03
ooooo`001Ol00003ooooo`;o00001Oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00
017oo`0000?o0000ooooooooool00oooool000oooooo0_l0003eooooo`03o`000?oo003oo`00017o
o`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o
0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3d
ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l0003eoooo
o`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000oooooooo
ool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`00
0?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003ooo
ool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00ooo
ool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003o
ooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`00
00?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0
000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`03ooooo`0000Coooooo`000?l0003o00001?ooool2o`00
00Gooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo00001Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool0
0005o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`?o0000m?oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo0004o`0000?ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00oooool00003o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00ooo
ool00003ooooool0003ooooo00Cooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;ooooo0_l00004
ooooo`;o00001Oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00oooool000oooooo0_l0003eooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003
o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo0000
4Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l0003eooooo`03o`000?oo003o
o`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Co
oooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003ooooo
ooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l0
003eooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000
ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?oooo
o`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000oooooooo
ool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`00
0?oooooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo0000
0ol0003oooooooooo`03ooooo`000_ooool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0
003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`000oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool3o`000?Cooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`03ooooo`000oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00
017oo`0000?o0000ooooooooool00oooool000Cooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0
003oooooooooo`03ooooo`0000Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00?ooooo0005o`0000?ooooo0_l00005ooooo`;o0000mOooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooo
oooo0?Cooooo5Ol00005ooooo`003oooool2o`000?oooooo4?ooool000oooooo00?o0000oooooooo
ool0ooooool?ooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo000?ooooo`03o`000?oo
oooooooo0?oooooo3oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.234898, -5.87087, \
0.0412368, 0.461011}}]
}, Open  ]],

Cell["\<\
Per evidenziare che si tratta di una serie temporale, \[EGrave] \
possibile modificare i valori visualizzati sull'asse delle ascisse in modo \
che riflettano gli anni delle varie misurazioni (per evitare sovrapposizioni \
tra numeri successivi solo il primo anno verr\[AGrave] scritto utilizzando \
quattro cifre):\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ticks = 
        Transpose[{Range[11], 
            Prepend[Range[84, 93], 1983]}];\)\), "\[IndentingNewLine]", 
    \(\(BarChart[data, Ticks \[Rule] {ticks, Automatic}];\)\)}], "Input",
  CellLabel->"In[111]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.00798648 [
[.05357 .00222 -12 -9 ]
[.05357 .00222 12 0 ]
[.14286 .00222 -6 -9 ]
[.14286 .00222 6 0 ]
[.23214 .00222 -6 -9 ]
[.23214 .00222 6 0 ]
[.32143 .00222 -6 -9 ]
[.32143 .00222 6 0 ]
[.41071 .00222 -6 -9 ]
[.41071 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.67857 .00222 -6 -9 ]
[.67857 .00222 6 0 ]
[.76786 .00222 -6 -9 ]
[.76786 .00222 6 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[.94643 .00222 -6 -9 ]
[.94643 .00222 6 0 ]
[-0.0125 .09458 -12 -4.5 ]
[-0.0125 .09458 0 4.5 ]
[-0.0125 .17444 -12 -4.5 ]
[-0.0125 .17444 0 4.5 ]
[-0.0125 .25431 -12 -4.5 ]
[-0.0125 .25431 0 4.5 ]
[-0.0125 .33417 -12 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .41404 -12 -4.5 ]
[-0.0125 .41404 0 4.5 ]
[-0.0125 .4939 -12 -4.5 ]
[-0.0125 .4939 0 4.5 ]
[-0.0125 .57377 -12 -4.5 ]
[-0.0125 .57377 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .01472 m
.05357 .02097 L
s
[(1983)] .05357 .00222 0 1 Mshowa
.14286 .01472 m
.14286 .02097 L
s
[(84)] .14286 .00222 0 1 Mshowa
.23214 .01472 m
.23214 .02097 L
s
[(85)] .23214 .00222 0 1 Mshowa
.32143 .01472 m
.32143 .02097 L
s
[(86)] .32143 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(87)] .41071 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(88)] .5 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(89)] .58929 .00222 0 1 Mshowa
.67857 .01472 m
.67857 .02097 L
s
[(90)] .67857 .00222 0 1 Mshowa
.76786 .01472 m
.76786 .02097 L
s
[(91)] .76786 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(92)] .85714 .00222 0 1 Mshowa
.94643 .01472 m
.94643 .02097 L
s
[(93)] .94643 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .09458 m
.00625 .09458 L
s
[(10)] -0.0125 .09458 1 0 Mshowa
0 .17444 m
.00625 .17444 L
s
[(20)] -0.0125 .17444 1 0 Mshowa
0 .25431 m
.00625 .25431 L
s
[(30)] -0.0125 .25431 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(40)] -0.0125 .33417 1 0 Mshowa
0 .41404 m
.00625 .41404 L
s
[(50)] -0.0125 .41404 1 0 Mshowa
0 .4939 m
.00625 .4939 L
s
[(60)] -0.0125 .4939 1 0 Mshowa
0 .57377 m
.00625 .57377 L
s
[(70)] -0.0125 .57377 1 0 Mshowa
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04666 m
.00375 .04666 L
s
0 .06263 m
.00375 .06263 L
s
0 .07861 m
.00375 .07861 L
s
0 .11055 m
.00375 .11055 L
s
0 .12653 m
.00375 .12653 L
s
0 .1425 m
.00375 .1425 L
s
0 .15847 m
.00375 .15847 L
s
0 .19042 m
.00375 .19042 L
s
0 .20639 m
.00375 .20639 L
s
0 .22236 m
.00375 .22236 L
s
0 .23834 m
.00375 .23834 L
s
0 .27028 m
.00375 .27028 L
s
0 .28626 m
.00375 .28626 L
s
0 .30223 m
.00375 .30223 L
s
0 .3182 m
.00375 .3182 L
s
0 .35015 m
.00375 .35015 L
s
0 .36612 m
.00375 .36612 L
s
0 .38209 m
.00375 .38209 L
s
0 .39807 m
.00375 .39807 L
s
0 .43001 m
.00375 .43001 L
s
0 .44599 m
.00375 .44599 L
s
0 .46196 m
.00375 .46196 L
s
0 .47793 m
.00375 .47793 L
s
0 .50988 m
.00375 .50988 L
s
0 .52585 m
.00375 .52585 L
s
0 .54182 m
.00375 .54182 L
s
0 .5578 m
.00375 .5578 L
s
0 .58974 m
.00375 .58974 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[111]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`004_ooool3o`0000?ooooo0_l00004ooooo`?o00000oooool3o`0000[ooooo0ol00004oooo
o`?o00003_ooool3o`0000?ooooo0ol0000?ooooo`?o00000oooool3o`0000oooooo0ol00004oooo
o`03o`000?oooooooooo00oooooo0ol00003ooooo`?o00003oooool3o`0000?ooooo0_l0000@oooo
o`;o00001Oooool2o`0000oooooo0_l00004ooooo`?o00004?ooool2o`0000?ooooo1Ol0000>oooo
o`;o00001?ooool3o`0000cooooo000Cooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00cooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`0>ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00oo
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Aooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02Ooo
ool001?ooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01_ooool01_l0003ooooooooooooooooo0000ooooo`Go0000
3Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool01ol0003o
oooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0=ooooo`07o`000?ooooooooooooooool0003o
ooooo`000003ooooo`03o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0?
ooooo`05o`000?ooooooooooooooool000005?ooool01Ol0003ooooooooooooooooo000001?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`004oooool00ol0003ooooooooo
o`02ooooo`Co00000_ooool3o`0000Cooooo0_l0000:ooooo`?o00000_ooool01?l0003ooooooooo
ool0000?ooooo`?o00001_ooool00ol0003oooooooooo`0<ooooo`?o00000_ooool4o`0000oooooo
0ol00005ooooo`03o`000?oooooooooo00kooooo0ol00003ooooo`?o00003oooool3o`0000?ooooo
1?l0000>ooooo`Co00000_ooool01?l0003oooooooooool0000>ooooo`Co00000oooool00ol0003o
ooooooooo`0?ooooo`Co00001?ooool00ol0003oooooooooo`0=ooooo`Co00000oooool2o`0000co
oooo000Cooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooool000003_ooool01_l0003ooooooooooooooooo0000ooooo`Co00003_oo
ool01ol0003ooooooooooooooooo0000ooooool000004Oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool03?ooool01ol0003ooooooooooooooooo0000ooooool000000ooo
ool00ol0003oooooooooo`0;ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool02Oooool001;ooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool01_ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000>ooooo`07o`000?oo
ooooooooooooool0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`0>ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oo
oooooooo00cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool02oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=ooooo`05o`00
0?ooooooooooooooool000000_ooool2o`00013ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooooooo`09ooooo`004oooool00ol0003oooooooooo`02ooooo`?o00000ooo
ool3o`0000?ooooo0ol0000:ooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`?o00000_oo
ool5o`0000kooooo0ol00004ooooo`;o00003oooool3o`0000;ooooo1Ol0000?ooooo`?o00000ooo
ool3o`0000oooooo0ol00003ooooo`?o00003oooool3o`0000Cooooo0_l0000?ooooo`?o00001?oo
ool00ol0003oooooooooo`0?ooooo`?o00000oooool3o`0000oooooo0ol00003ooooo`?o00003?oo
ool000oooooo00?o0000ooooooooool0ooooool?ooooo`003oooool00ol0003oooooooooo`3ooooo
o`oooooo000?ooooo`03o`000?oooooooooo0?oooooo3oooool000oooooo00?o0000ooooooooool0
ooooool?ooooo`003oooooooo`0001;o0000000?ooooo`03o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000Aool00005o`000?ooooooooooooooool000004ooo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00ooo
ool000oooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00017oo`0000Go0000ooooooooooooooooo`00000Cool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00001Ol0003ooooooooooooo
oooo000001?oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000Aool00005o`000?ooooooooooooooool000004ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l00003
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00001Ol0003ooooooooooooo
oooo000001?oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000Aool00005o`000?ooooooooooooooool000004ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Go0000
ooooooooooooooooo`00000Cool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo
00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004Ooo00001Ol0003ooooooooooooooooo000001?oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?
ooooo`;o00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Go0000
ooooooooooooooooo`00000Cool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo
00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004Ooo00001Ol0003ooooooooooooooooo000001?oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?
ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00005o`000?ooooooooooooooool000004ooo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Go0000ooooooooooooooooo`00
000Cool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`03ooooo`003oooool2o`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00005o`000?ooooooooooooooool000004ooo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000Co0000oooooooooooooooo5Ol0
0004ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool06_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?oooo
o`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo01[ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`0JoooooaCo00001?ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l00003ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`0booooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`0000Co
ooooo`000?l0003o00001?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool0<_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo03;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo
0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`0booooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo
0ol00002ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo5Ol0000dooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`000_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`1;ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`0000?oooooo`000?l000001?ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool0Boooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;ooooo00?o0000ooooooooool00ooo
ool2o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`1;ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool2
o`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool0Boooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`1;ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0
003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo04_o
oooo5?l00004ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool0Hoooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oooolDo`0006Gooooo5Ol0
0004ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo0_l00003
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0U?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000A
ool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`2Dooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000oooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo09Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`00
3oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
U?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o00000ooo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo09Cooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo
00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool0U?ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00?ooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`2Dooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oo
oooo00?o0000ooooooooool00_oooolDo`0009Kooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003o
ooooooooo`03ooooo`003oooool2o`000:gooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`003oooool00ol0003oooooooooo`2/oooooaCo00001?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000Go00000oooool2
o`0000Gooooo00?o0000ooooooooool0a?ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00017oo`0000?o0000ooooooooool00oooool00005ooooool0003oooooooooool000000_ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo0<Cooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo0002ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`34ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`000oooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool3o`000<Cooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo0000
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`34ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`0000Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool0a?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017o
o`0000?o0000ooooooooool00oooool00004ooooool0003o0000o`0000Cooooo0_l00005ooooo`03
o`000?oooooooooo0<Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003
o`000?oooooooooo00?ooooo000?ooooo`;o0000aOooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0a?oo
oolDo`0000Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo0000
0ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo000?ooooo`;o0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003ooooo
ooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03
ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o
0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`00
0?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00ooo
ool000oooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool2o`00
0=gooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003o
ooooooooo`03ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Gooooo00?o0000oooooooo
ool0g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`0000Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo0ol0003Loooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo0002ooooo`;o00000oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000Cooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=cooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool00005o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool00004ooooool0003o0000
o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool0
00oooooo0_l0003Mooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=co
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017o
o`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?
ooooo`;o0000gOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Loooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooooooo
ool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003ooo
ool2o`000=gooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo0000
0ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3Looooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo000?ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo
00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool2o`000=gooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00oooool000oooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03
ooooo`000_ooool3o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`001Ol00002ooooo`04
o`000?ooooooooooo`0000Cooooo0ol0003Looooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo00001?l0003o
ooooooooool00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0g?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo0000
0ol0003oooooooooo`03ooooo`0000Coooooo`000?oooooo00000oooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo0=cooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000;ooooo0_l00003
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0g?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`03ooooo`000oooool00ol0003oooooooooo`02ooooo`;o00001Oooool2o`000=gooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00oooool000oooooo00?o0000ooooooooool0g?oooolDo`0000Cooooo00?o0000ool0
0?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03
o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0
m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oo
oooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool2
o`000?Gooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0
003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oo
oooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?o
oooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`003oooool2o`000?Gooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`003oooool2o`000?Gooooo00?o0000ool00?oo0000
4Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool00004ooooool0003o0000o`0000Cooooo0_l0
0005ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`03ooooo`0000Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo
0004ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000Cooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`?o0000m?ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00?ooooo0004o`0000?ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool0
0oooool00003o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000Go00000ooo
ool2o`0000Gooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool00003o`000?oooooo
oooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0
003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017o
o`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00
ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0
000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000
ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3doooo
o`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000oooooooo
ool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`00
0?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003ooo
ool2o`000?Gooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool0
0ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool0
00oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo
00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003o
ooooooooo`03ooooo`003oooool2o`000?Gooooo00?o0000ool00?oo00004Ooo00000ol0003ooooo
ooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00oooool00004ooooool0003o0000o`0000Cooooo0_l00005ooooo`03o`000?oo
oooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`0000Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo00001Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00001?ooool3o`000?Cooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`001?l00003ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?o
oooo00000ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo00000ooooooo0000
ooooo`04ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0m?ooool00ol0003o
o`00ool0000Aool00003o`000?oooooooooo00?ooooo0002ooooo`;o00001?ooool2o`0000Gooooo
00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo
000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?
ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03
ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000oooo
ooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003
o`000?oooooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003oo`00ool0000Aool00003o`00
0?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo
00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003o
o`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0
003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`;o0000mOooool00ol0003o
o`00ool0000Aool00003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo
00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003ooooooooo
o`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00oooool000oooooo00?o0000
ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo000?oooo
o`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03oooo
o`003oooool2o`000?Gooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`00
3oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool0
0oooool000;ooooo00?o0000ooooooooool00oooool2o`0000Gooooo00?o0000ooooooooool0m?oo
ool00ol0003oo`00ool0000Aool00003o`000?oooooooooo00?ooooo0002ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3dooooo`03o`000?oo
003oo`00017oo`0000?o0000ooooooooool00oooool000?ooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo00;ooooo0ol0003dooooo`03o`000?oo003oo`00017oo`0000?o
0000ooooooooool00oooool000?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool00003o`000?oo
oooooooo00?ooooo0004ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000ooooooooool00ooo
ool00005o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo0?Cooooo00?o0000ool00?oo00004Ooo00000ol0003oooooooooo`03ooooo`001Ol0
0003ooooo`;o00001Oooool2o`000?Gooooo00?o0000ool00?oo00004Ooo00000ol0003ooooooooo
o`03ooooo`003oooool00ol0003oooooooooo`3dooooo`03o`000?oo003oo`00017oo`0000?o0000
ooooooooool00oooool000oooooo00?o0000ooooooooool0m?ooool00ol0003oo`00ool0000Aool0
0003o`000?oooooooooo00?ooooo000?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ool00?oo
00004Ooo00000ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`3doooooaGo0000
1Oooool000oooooo0_l0003ooooooa3ooooo000?ooooo`03o`000?oooooooooo0?oooooo3oooool0
00oooooo00?o0000ooooooooool0ooooool?ooooo`003oooool00ol0003oooooooooo`3oooooo`oo
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.234898, -5.87087, \
0.0412368, 0.461011}}]
}, Open  ]],

Cell["\<\
Al posto degli assi cartesiani viene poi visualizzata una \
cornice:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bar = 
        BarChart[data, FrameTicks \[Rule] {ticks, Automatic, False, False}, 
          Axes \[Rule] False, Frame \[Rule] True];\)\)], "Input",
  CellLabel->"In[113]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.00798648 [
[.05357 -0.0125 -12 -9 ]
[.05357 -0.0125 12 0 ]
[.14286 -0.0125 -6 -9 ]
[.14286 -0.0125 6 0 ]
[.23214 -0.0125 -6 -9 ]
[.23214 -0.0125 6 0 ]
[.32143 -0.0125 -6 -9 ]
[.32143 -0.0125 6 0 ]
[.41071 -0.0125 -6 -9 ]
[.41071 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.58929 -0.0125 -6 -9 ]
[.58929 -0.0125 6 0 ]
[.67857 -0.0125 -6 -9 ]
[.67857 -0.0125 6 0 ]
[.76786 -0.0125 -6 -9 ]
[.76786 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[.94643 -0.0125 -6 -9 ]
[.94643 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09458 -12 -4.5 ]
[-0.0125 .09458 0 4.5 ]
[-0.0125 .17444 -12 -4.5 ]
[-0.0125 .17444 0 4.5 ]
[-0.0125 .25431 -12 -4.5 ]
[-0.0125 .25431 0 4.5 ]
[-0.0125 .33417 -12 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .41404 -12 -4.5 ]
[-0.0125 .41404 0 4.5 ]
[-0.0125 .4939 -12 -4.5 ]
[-0.0125 .4939 0 4.5 ]
[-0.0125 .57377 -12 -4.5 ]
[-0.0125 .57377 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 0 m
.05357 .00625 L
s
[(1983)] .05357 -0.0125 0 1 Mshowa
.14286 0 m
.14286 .00625 L
s
[(84)] .14286 -0.0125 0 1 Mshowa
.23214 0 m
.23214 .00625 L
s
[(85)] .23214 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(86)] .32143 -0.0125 0 1 Mshowa
.41071 0 m
.41071 .00625 L
s
[(87)] .41071 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(88)] .5 -0.0125 0 1 Mshowa
.58929 0 m
.58929 .00625 L
s
[(89)] .58929 -0.0125 0 1 Mshowa
.67857 0 m
.67857 .00625 L
s
[(90)] .67857 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(91)] .76786 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(92)] .85714 -0.0125 0 1 Mshowa
.94643 0 m
.94643 .00625 L
s
[(93)] .94643 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09458 m
.00625 .09458 L
s
[(10)] -0.0125 .09458 1 0 Mshowa
0 .17444 m
.00625 .17444 L
s
[(20)] -0.0125 .17444 1 0 Mshowa
0 .25431 m
.00625 .25431 L
s
[(30)] -0.0125 .25431 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(40)] -0.0125 .33417 1 0 Mshowa
0 .41404 m
.00625 .41404 L
s
[(50)] -0.0125 .41404 1 0 Mshowa
0 .4939 m
.00625 .4939 L
s
[(60)] -0.0125 .4939 1 0 Mshowa
0 .57377 m
.00625 .57377 L
s
[(70)] -0.0125 .57377 1 0 Mshowa
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04666 m
.00375 .04666 L
s
0 .06263 m
.00375 .06263 L
s
0 .07861 m
.00375 .07861 L
s
0 .11055 m
.00375 .11055 L
s
0 .12653 m
.00375 .12653 L
s
0 .1425 m
.00375 .1425 L
s
0 .15847 m
.00375 .15847 L
s
0 .19042 m
.00375 .19042 L
s
0 .20639 m
.00375 .20639 L
s
0 .22236 m
.00375 .22236 L
s
0 .23834 m
.00375 .23834 L
s
0 .27028 m
.00375 .27028 L
s
0 .28626 m
.00375 .28626 L
s
0 .30223 m
.00375 .30223 L
s
0 .3182 m
.00375 .3182 L
s
0 .35015 m
.00375 .35015 L
s
0 .36612 m
.00375 .36612 L
s
0 .38209 m
.00375 .38209 L
s
0 .39807 m
.00375 .39807 L
s
0 .43001 m
.00375 .43001 L
s
0 .44599 m
.00375 .44599 L
s
0 .46196 m
.00375 .46196 L
s
0 .47793 m
.00375 .47793 L
s
0 .50988 m
.00375 .50988 L
s
0 .52585 m
.00375 .52585 L
s
0 .54182 m
.00375 .54182 L
s
0 .5578 m
.00375 .5578 L
s
0 .58974 m
.00375 .58974 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[113]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005Oooool3o`0000?ooooo0_l00004ooooo`?o00000oooool3o`0000Sooooo0ol00004oooo
o`?o00003_ooool3o`0000?ooooo0ol0000?ooooo`?o00000oooool3o`0000oooooo0ol00004oooo
o`03o`000?oooooooooo00kooooo0ol00003ooooo`?o00003_ooool3o`0000?ooooo0_l0000@oooo
o`;o00001Oooool2o`0000oooooo0_l00004ooooo`?o00003oooool2o`0000?ooooo1Ol0000>oooo
o`;o00001?ooool3o`0000kooooo000Fooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00cooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`0=ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00oo
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02ooo
ool001Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool01_l0003ooooooooooooooooo0000ooooo`Go0000
3Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool01ol0003o
oooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0<ooooo`07o`000?ooooooooooooooool0003o
ooooo`000003ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0?
ooooo`05o`000?ooooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0003ooooooooo
o`02ooooo`Co00000_ooool3o`0000Cooooo0_l00008ooooo`?o00000_ooool01?l0003ooooooooo
ool0000?ooooo`?o00001_ooool00ol0003oooooooooo`0<ooooo`?o00000_ooool4o`0000oooooo
0ol00005ooooo`03o`000?oooooooooo00gooooo0ol00003ooooo`?o00003_ooool3o`0000?ooooo
1?l0000>ooooo`Co00000_ooool01?l0003oooooooooool0000>ooooo`Co00000oooool00ol0003o
ooooooooo`0>ooooo`Co00001?ooool00ol0003oooooooooo`0=ooooo`Co00000oooool2o`0000ko
oooo000Fooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooool000003_ooool01_l0003ooooooooooooooooo0000ooooo`Co00003_oo
ool01ol0003ooooooooooooooooo0000ooooool000004Oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool000000ooo
ool00ol0003oooooooooo`0:ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00gooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool001Gooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool01?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000>ooooo`07o`000?oo
ooooooooooooool0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`0>ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oo
oooooooo00_ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool02_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=ooooo`05o`00
0?ooooooooooooooool000000_ooool2o`0000oooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0003oooooooooo`02ooooo`?o00000ooo
ool3o`0000?ooooo0ol00008ooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`?o00000_oo
ool5o`0000kooooo0ol00004ooooo`;o00003oooool3o`0000;ooooo1Ol0000>ooooo`?o00000ooo
ool3o`0000kooooo0ol00003ooooo`?o00003oooool3o`0000Cooooo0_l0000?ooooo`?o00001?oo
ool00ol0003oooooooooo`0>ooooo`?o00000oooool3o`0000oooooo0ol00003ooooo`?o00003_oo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0017oooooool0
000=o`0000?ooooo000:ooooo`;o00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`01ooooo`002Oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo007ooooo0009ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo007ooooo0009oooo
o`04o`000?ooooooooooo`0000Cooooo0ol00002oooooaCo00001?oooolDo`0000Cooooo5?l00004
oooooaCo00000ooooolDo`0000Cooooo5?l00004oooooaCo00001?oooolDo`0000?ooooo5?l00004
oooooaCo00001?oooolDo`0000Cooooo00?o0000ooooooooool00Oooool000Wooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000
ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000Wooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000[o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`00
00?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000
ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool00000
4_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oo
ooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`0000?ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000B
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooo
ooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooooooo
ooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017o
oooo0_l00003ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02oooooaCo00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool06Oooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool06Oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool06OoooolDo`0000Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l00003ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`0aooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo037ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool000?ooooo0ol00004ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`0aooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`0aooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00001?ooool3o`0000;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oooolD
o`0003?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oooooo
ooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ooooooooool00Oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0BOooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`19ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo0003ooooo`;o00001?ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0BOooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01oooo
o`001?ooool00ol0003oooooooooo`03ooooo`;o00001Oooool2o`0000?ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool0BOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooo
ooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo04Wo
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`19oooooaCo
00001?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool0HOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooooaCo
0000HooooolDo`0000Cooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo0000
01;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo
007ooooo000Aooooo`;o00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo097o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`2Aooooo`03
o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0TOooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo097ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o00000oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo097ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`2Aooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooo
ooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool0TOooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_oooolDo`0009?ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000Z_ooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0ZOoooolDo`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000;ooooo1Ol00003ooooo`;o0000
1Oooool00ol0003oooooooooo`30ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0003ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`30ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00001?ooool3o`000<3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000Gooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0`?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`30ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo0<3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00Oooool000?ooooo0ol00004ooooo`;o00001Oooool00ol0
003oooooooooo`30ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000`Oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`30oooooaCo00001?ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3H
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003Ioooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Ooo
ool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Ooo
ool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo
007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0003ooooo`?o00001?ooool2o`0000Gooooo00?o0000oooo
ooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0f?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`;o00000oooool01?l0
003oooooooooool00004ooooo`?o0000f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo0006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
00;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0003
ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000fOooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0f?oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000fOooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo
0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003o
ooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo
000Aooooo`;o0000fOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000A
ooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000=Wooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`001?ooool3o`0000?ooooo0_l00005ooooo`03o`000?oooooo
oooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3H
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000;ooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000
oooooooooooo00001?ooool3o`000=Sooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003ooooooooo
o`01ooooo`000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004
ooooo`;o00000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0=Sooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001Oooool00ol0003oooooooooo`02
ooooo`;o00001Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool0f?oooolDo`0000Cooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000lOooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003a
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooo
oooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo0003ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0l?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000;o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`?o0000l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`Co00000oooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool5o`0000?ooooo0_l00005oooo
o`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0
l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
017ooooo0_l0003aooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003ooooo
ooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aoooo
o`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo007ooooo000Aooooo`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
00?ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3`
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?oo
ool3o`000?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo007ooooo0002ooooo`Co00000oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo007ooooo0002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`000oooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool000Cooooo0_l00004ooooo`;o00001Oooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007o
oooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000A
ooooo`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003aooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003o
ooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004
ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`000?oooooooooo0?3ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3`
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool00_ooool3o`000?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3`ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool5
o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000lOooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017o
oooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o
0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ooooooooool00Oooool0017ooooo0_l0003aoooooaCo00001?ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3oooooo`Wooooo00?o0000ooooooooool00Oooool0017o
oooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo007ooooo000Aoooooooo0000
3Ol00003ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.354056, -7.6391, \
0.0420514, 0.470118}}]
}, Open  ]],

Cell[TextData[{
  "Per migliorare la leggibilit\[AGrave] dei valori associati alle singole \
barre \[EGrave] possibile tracciare una griglia orizzontale, visualizzata in \
modo automatico ",
  StyleBox["Show", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bar, GridLines \[Rule] {None, Automatic}];\)\)], "Input",
  CellLabel->"In[114]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.00798648 [
[.05357 -0.0125 -12 -9 ]
[.05357 -0.0125 12 0 ]
[.14286 -0.0125 -6 -9 ]
[.14286 -0.0125 6 0 ]
[.23214 -0.0125 -6 -9 ]
[.23214 -0.0125 6 0 ]
[.32143 -0.0125 -6 -9 ]
[.32143 -0.0125 6 0 ]
[.41071 -0.0125 -6 -9 ]
[.41071 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.58929 -0.0125 -6 -9 ]
[.58929 -0.0125 6 0 ]
[.67857 -0.0125 -6 -9 ]
[.67857 -0.0125 6 0 ]
[.76786 -0.0125 -6 -9 ]
[.76786 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[.94643 -0.0125 -6 -9 ]
[.94643 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09458 -12 -4.5 ]
[-0.0125 .09458 0 4.5 ]
[-0.0125 .17444 -12 -4.5 ]
[-0.0125 .17444 0 4.5 ]
[-0.0125 .25431 -12 -4.5 ]
[-0.0125 .25431 0 4.5 ]
[-0.0125 .33417 -12 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .41404 -12 -4.5 ]
[-0.0125 .41404 0 4.5 ]
[-0.0125 .4939 -12 -4.5 ]
[-0.0125 .4939 0 4.5 ]
[-0.0125 .57377 -12 -4.5 ]
[-0.0125 .57377 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 .09458 m
1 .09458 L
s
0 .17444 m
1 .17444 L
s
0 .25431 m
1 .25431 L
s
0 .33417 m
1 .33417 L
s
0 .41404 m
1 .41404 L
s
0 .4939 m
1 .4939 L
s
0 .57377 m
1 .57377 L
s
0 g
.05357 0 m
.05357 .00625 L
s
[(1983)] .05357 -0.0125 0 1 Mshowa
.14286 0 m
.14286 .00625 L
s
[(84)] .14286 -0.0125 0 1 Mshowa
.23214 0 m
.23214 .00625 L
s
[(85)] .23214 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(86)] .32143 -0.0125 0 1 Mshowa
.41071 0 m
.41071 .00625 L
s
[(87)] .41071 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(88)] .5 -0.0125 0 1 Mshowa
.58929 0 m
.58929 .00625 L
s
[(89)] .58929 -0.0125 0 1 Mshowa
.67857 0 m
.67857 .00625 L
s
[(90)] .67857 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(91)] .76786 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(92)] .85714 -0.0125 0 1 Mshowa
.94643 0 m
.94643 .00625 L
s
[(93)] .94643 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09458 m
.00625 .09458 L
s
[(10)] -0.0125 .09458 1 0 Mshowa
0 .17444 m
.00625 .17444 L
s
[(20)] -0.0125 .17444 1 0 Mshowa
0 .25431 m
.00625 .25431 L
s
[(30)] -0.0125 .25431 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(40)] -0.0125 .33417 1 0 Mshowa
0 .41404 m
.00625 .41404 L
s
[(50)] -0.0125 .41404 1 0 Mshowa
0 .4939 m
.00625 .4939 L
s
[(60)] -0.0125 .4939 1 0 Mshowa
0 .57377 m
.00625 .57377 L
s
[(70)] -0.0125 .57377 1 0 Mshowa
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04666 m
.00375 .04666 L
s
0 .06263 m
.00375 .06263 L
s
0 .07861 m
.00375 .07861 L
s
0 .11055 m
.00375 .11055 L
s
0 .12653 m
.00375 .12653 L
s
0 .1425 m
.00375 .1425 L
s
0 .15847 m
.00375 .15847 L
s
0 .19042 m
.00375 .19042 L
s
0 .20639 m
.00375 .20639 L
s
0 .22236 m
.00375 .22236 L
s
0 .23834 m
.00375 .23834 L
s
0 .27028 m
.00375 .27028 L
s
0 .28626 m
.00375 .28626 L
s
0 .30223 m
.00375 .30223 L
s
0 .3182 m
.00375 .3182 L
s
0 .35015 m
.00375 .35015 L
s
0 .36612 m
.00375 .36612 L
s
0 .38209 m
.00375 .38209 L
s
0 .39807 m
.00375 .39807 L
s
0 .43001 m
.00375 .43001 L
s
0 .44599 m
.00375 .44599 L
s
0 .46196 m
.00375 .46196 L
s
0 .47793 m
.00375 .47793 L
s
0 .50988 m
.00375 .50988 L
s
0 .52585 m
.00375 .52585 L
s
0 .54182 m
.00375 .54182 L
s
0 .5578 m
.00375 .5578 L
s
0 .58974 m
.00375 .58974 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[114]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005Oooool3o`0000?ooooo0_l00004ooooo`?o00000oooool3o`0000Sooooo0ol00004oooo
o`?o00003_ooool3o`0000?ooooo0ol0000?ooooo`?o00000oooool3o`0000oooooo0ol00004oooo
o`03o`000?oooooooooo00kooooo0ol00003ooooo`?o00003_ooool3o`0000?ooooo0_l0000@oooo
o`;o00001Oooool2o`0000oooooo0_l00004ooooo`?o00003oooool2o`0000?ooooo1Ol0000>oooo
o`;o00001?ooool3o`0000kooooo000Fooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00cooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`0=ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00oo
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02ooo
ool001Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool01_l0003ooooooooooooooooo0000ooooo`Go0000
3Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool01ol0003o
oooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0<ooooo`07o`000?ooooooooooooooool0003o
ooooo`000003ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0?
ooooo`05o`000?ooooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0003ooooooooo
o`02ooooo`Co00000_ooool3o`0000Cooooo0_l00008ooooo`?o00000_ooool01?l0003ooooooooo
ool0000?ooooo`?o00001_ooool00ol0003oooooooooo`0<ooooo`?o00000_ooool4o`0000oooooo
0ol00005ooooo`03o`000?oooooooooo00gooooo0ol00003ooooo`?o00003_ooool3o`0000?ooooo
1?l0000>ooooo`Co00000_ooool01?l0003oooooooooool0000>ooooo`Co00000oooool00ol0003o
ooooooooo`0>ooooo`Co00001?ooool00ol0003oooooooooo`0=ooooo`Co00000oooool2o`0000ko
oooo000Fooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooool000003_ooool01_l0003ooooooooooooooooo0000ooooo`Co00003_oo
ool01ol0003ooooooooooooooooo0000ooooool000004Oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool000000ooo
ool00ol0003oooooooooo`0:ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00gooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool001Gooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool01?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000>ooooo`07o`000?oo
ooooooooooooool0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`0>ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oo
oooooooo00_ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool02_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=ooooo`05o`00
0?ooooooooooooooool000000_ooool2o`0000oooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0003oooooooooo`02ooooo`?o00000ooo
ool3o`0000?ooooo0ol00008ooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`?o00000_oo
ool5o`0000kooooo0ol00004ooooo`;o00003oooool3o`0000;ooooo1Ol0000>ooooo`?o00000ooo
ool3o`0000kooooo0ol00003ooooo`?o00003oooool3o`0000Cooooo0_l0000?ooooo`?o00001?oo
ool00ol0003oooooooooo`0>ooooo`?o00000oooool3o`0000oooooo0ol00003ooooo`?o00003_oo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0017oooooool0
000=o`0000?ooooo000:ooooo`;o00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`01ooooo`002Oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo007ooooo0009ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo007ooooo0009oooo
o`04o`000?ooooooooooo`0000Cooooo0ol00002oooooaCo00001?oooolDo`0000Cooooo5?l00004
oooooaCo00000ooooolDo`0000Cooooo5?l00004oooooaCo00001?oooolDo`0000?ooooo5?l00004
oooooaCo00001?oooolDo`0000Cooooo00?o0000ooooooooool00Oooool000Wooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000
ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000Wooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000[o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`00
00?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000
ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool00000
4_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oo
ooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`0000?ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000B
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooo
ooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooooooo
ooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017o
oooo0_l00003ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02oooooaCo00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool06Oooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool06Oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool06OoooolDo`0000Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l00003ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`0aooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo037ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool000?ooooo0ol00004ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`0aooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`0aooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00001?ooool3o`0000;o001o00?o0000ool00?oo00004?oo0000
0ol0003o001oo`00O`02o`00O`03o`000?oo003oo`00013oo`0000?o0000o`00Ool007l00_l007lD
o`0003?o001o00?o0000ool00?oo00004?oo00000ol0003o001oo`00O`02o`00O`03o`000?oo003o
o`00013oo`0000?o0000o`00Ool007l00_l007l00ol0003oo`00ool0000@ool00005o`000?l007oo
001oo`00Ool000004_oo00000ol0003o001oo`00O`02o`00O`03o`000?oo003oo`00013oo`0000?o
0000o`00Ool007l00_l007l00ol0003oo`00ool0000@ool00003o`000?l007oo001o00;o001o00?o
0000ooooooooool00Oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0BOooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`19ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo0003ooooo`;o00001?ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0BOooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01oooo
o`001?ooool00ol0003oooooooooo`03ooooo`;o00001Oooool2o`0000?ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool0BOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooo
ooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo04Wo
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`19oooooaCo
00001?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool0HOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooooaCo
0000HooooolDo`0000Cooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo0000
01;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo
007ooooo000Aooooo`;o00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo097o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`2Aooooo`03
o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0TOooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo097ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o00000oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo097ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`2Aooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooo
ooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool0TOooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_oooolDo`0009?ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000Z_ooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0ZOoooolDo`0000?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000;ooooo1Ol00003ooooo`;o0000
1Oooool00ol0003oooooooooo`30ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0003ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`30ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00001?ooool3o`000<3o001o00?o0000ool00?oo00004?oo00000ol0003o001oo`00O`02o`00O`03
o`000?oo003oo`00013oo`0000?o0000o`00Ool007l00_l007l00ol0003oo`00ool0000@ool00003
o`000?l007oo001o00;o001o00?o0000ooooooooool00Oooool000Gooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0`?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`30ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo0<3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00Oooool000?ooooo0ol00004ooooo`;o00001Oooool00ol0
003oooooooooo`30ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000`Oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`30oooooaCo00001?ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3H
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003Ioooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Ooo
ool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Ooo
ool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo
007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0003ooooo`?o00001?ooool2o`0000Gooooo00?o0000oooo
ooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0f?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`;o00000oooool01?l0
003oooooooooool00004ooooo`?o0000f?l007l00ol0003oo`00ool0000@ool00003o`000?l007oo
001o00;o001o00?o0000ool00?oo00004?oo00000ol0003o001oo`00O`02o`00O`03o`000?oooooo
oooo007ooooo0006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
00;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0003
ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000fOooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0f?oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000fOooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo
0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003o
ooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo
000Aooooo`;o0000fOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000A
ooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000=Wooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`001?ooool3o`0000?ooooo0_l00005ooooo`03o`000?oooooo
oooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3H
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000;ooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000
oooooooooooo00001?ooool3o`000=So001o00?o0000ool00?oo00004?oo00000ol0003o001oo`00
O`02o`00O`03o`000?oo003oo`00013oo`0000?o0000o`00Ool007l00_l007l00ol0003ooooooooo
o`01ooooo`000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004
ooooo`;o00000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0=Sooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`001Oooool00ol0003oooooooooo`02
ooooo`;o00001Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool0f?oooolDo`0000Cooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000lOooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003a
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooo
oooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo0003ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0l?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000;o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`?o0000l?l007l00ol0003oo`00ool0000@ool00003o`000?l007oo001o00;o001o00?o0000
ooooooooool00Oooool000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`Co00000oooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool5o`0000?ooooo0_l00005oooo
o`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0
l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
017ooooo0_l0003aooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003ooooo
ooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aoooo
o`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo007ooooo000Aooooo`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
00?ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3`
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?oo
ool3o`000?3o001o00?o0000ool00?oo00004?oo00000ol0003o001oo`00O`02o`00O`03o`000?oo
oooooooo007ooooo0002ooooo`Co00000oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo007ooooo0002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`000oooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool000Cooooo0_l00004ooooo`;o00001Oooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007o
oooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000A
ooooo`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003aooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003o
ooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004
ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`000?oooooooooo0?3ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3`
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool00_ooool3o`000?3o001o00?o0000ool00?oo00004?oo00000ol0003o001oo`00O`02
o`00O`03o`000?oooooooooo007ooooo0006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3`ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool5
o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000lOooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017o
oooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o
0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ooooooooool00Oooool0017ooooo0_l0003aoooooaCo00001?ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3oooooo`Wooooo00?o0000ooooooooool00Oooool0017o
oooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo007ooooo000Aoooooooo0000
3Ol00003ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.354056, -7.6391, \
0.0420514, 0.470118}}]
}, Open  ]],

Cell["\<\
In alternativa \[EGrave] possibile inserire \"a mano\" la griglia, \
avendo maggior controllo sul suo aspetto; ad esempio \[EGrave] possibile \
disegnare una griglia bianca, che non viene visualizzata sullo sfondo del \
grafico ma solo quando si interseca con le barre:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(rules = {GrayLevel[1], AbsoluteThickness[0.25], 
          Table[Line[{{0.5, i}, {11.5, i}}], {i, 10, 80, 
              10}]};\)\), "\[IndentingNewLine]", 
    \(\(Show[bar, Epilog \[Rule] rules];\)\)}], "Input",
  CellLabel->"In[115]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.00798648 [
[.05357 -0.0125 -12 -9 ]
[.05357 -0.0125 12 0 ]
[.14286 -0.0125 -6 -9 ]
[.14286 -0.0125 6 0 ]
[.23214 -0.0125 -6 -9 ]
[.23214 -0.0125 6 0 ]
[.32143 -0.0125 -6 -9 ]
[.32143 -0.0125 6 0 ]
[.41071 -0.0125 -6 -9 ]
[.41071 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.58929 -0.0125 -6 -9 ]
[.58929 -0.0125 6 0 ]
[.67857 -0.0125 -6 -9 ]
[.67857 -0.0125 6 0 ]
[.76786 -0.0125 -6 -9 ]
[.76786 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[.94643 -0.0125 -6 -9 ]
[.94643 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09458 -12 -4.5 ]
[-0.0125 .09458 0 4.5 ]
[-0.0125 .17444 -12 -4.5 ]
[-0.0125 .17444 0 4.5 ]
[-0.0125 .25431 -12 -4.5 ]
[-0.0125 .25431 0 4.5 ]
[-0.0125 .33417 -12 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .41404 -12 -4.5 ]
[-0.0125 .41404 0 4.5 ]
[-0.0125 .4939 -12 -4.5 ]
[-0.0125 .4939 0 4.5 ]
[-0.0125 .57377 -12 -4.5 ]
[-0.0125 .57377 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 0 m
.05357 .00625 L
s
[(1983)] .05357 -0.0125 0 1 Mshowa
.14286 0 m
.14286 .00625 L
s
[(84)] .14286 -0.0125 0 1 Mshowa
.23214 0 m
.23214 .00625 L
s
[(85)] .23214 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(86)] .32143 -0.0125 0 1 Mshowa
.41071 0 m
.41071 .00625 L
s
[(87)] .41071 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(88)] .5 -0.0125 0 1 Mshowa
.58929 0 m
.58929 .00625 L
s
[(89)] .58929 -0.0125 0 1 Mshowa
.67857 0 m
.67857 .00625 L
s
[(90)] .67857 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(91)] .76786 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(92)] .85714 -0.0125 0 1 Mshowa
.94643 0 m
.94643 .00625 L
s
[(93)] .94643 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09458 m
.00625 .09458 L
s
[(10)] -0.0125 .09458 1 0 Mshowa
0 .17444 m
.00625 .17444 L
s
[(20)] -0.0125 .17444 1 0 Mshowa
0 .25431 m
.00625 .25431 L
s
[(30)] -0.0125 .25431 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(40)] -0.0125 .33417 1 0 Mshowa
0 .41404 m
.00625 .41404 L
s
[(50)] -0.0125 .41404 1 0 Mshowa
0 .4939 m
.00625 .4939 L
s
[(60)] -0.0125 .4939 1 0 Mshowa
0 .57377 m
.00625 .57377 L
s
[(70)] -0.0125 .57377 1 0 Mshowa
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04666 m
.00375 .04666 L
s
0 .06263 m
.00375 .06263 L
s
0 .07861 m
.00375 .07861 L
s
0 .11055 m
.00375 .11055 L
s
0 .12653 m
.00375 .12653 L
s
0 .1425 m
.00375 .1425 L
s
0 .15847 m
.00375 .15847 L
s
0 .19042 m
.00375 .19042 L
s
0 .20639 m
.00375 .20639 L
s
0 .22236 m
.00375 .22236 L
s
0 .23834 m
.00375 .23834 L
s
0 .27028 m
.00375 .27028 L
s
0 .28626 m
.00375 .28626 L
s
0 .30223 m
.00375 .30223 L
s
0 .3182 m
.00375 .3182 L
s
0 .35015 m
.00375 .35015 L
s
0 .36612 m
.00375 .36612 L
s
0 .38209 m
.00375 .38209 L
s
0 .39807 m
.00375 .39807 L
s
0 .43001 m
.00375 .43001 L
s
0 .44599 m
.00375 .44599 L
s
0 .46196 m
.00375 .46196 L
s
0 .47793 m
.00375 .47793 L
s
0 .50988 m
.00375 .50988 L
s
0 .52585 m
.00375 .52585 L
s
0 .54182 m
.00375 .54182 L
s
0 .5578 m
.00375 .5578 L
s
0 .58974 m
.00375 .58974 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
1 g
.25 Mabswid
.00893 .09458 m
.99107 .09458 L
s
.00893 .17444 m
.99107 .17444 L
s
.00893 .25431 m
.99107 .25431 L
s
.00893 .33417 m
.99107 .33417 L
s
.00893 .41404 m
.99107 .41404 L
s
.00893 .4939 m
.99107 .4939 L
s
.00893 .57377 m
.99107 .57377 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[115]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005Oooool3o`0000?ooooo0_l00004ooooo`?o00000oooool3o`0000Sooooo0ol00004oooo
o`?o00003_ooool3o`0000?ooooo0ol0000?ooooo`?o00000oooool3o`0000oooooo0ol00004oooo
o`03o`000?oooooooooo00kooooo0ol00003ooooo`?o00003_ooool3o`0000?ooooo0_l0000@oooo
o`;o00001Oooool2o`0000oooooo0_l00004ooooo`?o00003oooool2o`0000?ooooo1Ol0000>oooo
o`;o00001?ooool3o`0000kooooo000Fooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00cooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`0=ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00oo
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02ooo
ool001Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool01_l0003ooooooooooooooooo0000ooooo`Go0000
3Oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool01ol0003o
oooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0<ooooo`07o`000?ooooooooooooooool0003o
ooooo`000003ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0?
ooooo`05o`000?ooooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0003ooooooooo
o`02ooooo`Co00000_ooool3o`0000Cooooo0_l00008ooooo`?o00000_ooool01?l0003ooooooooo
ool0000?ooooo`?o00001_ooool00ol0003oooooooooo`0<ooooo`?o00000_ooool4o`0000oooooo
0ol00005ooooo`03o`000?oooooooooo00gooooo0ol00003ooooo`?o00003_ooool3o`0000?ooooo
1?l0000>ooooo`Co00000_ooool01?l0003oooooooooool0000>ooooo`Co00000oooool00ol0003o
ooooooooo`0>ooooo`Co00001?ooool00ol0003oooooooooo`0=ooooo`Co00000oooool2o`0000ko
oooo000Fooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooool000003_ooool01_l0003ooooooooooooooooo0000ooooo`Co00003_oo
ool01ol0003ooooooooooooooooo0000ooooool000004Oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool000000ooo
ool00ol0003oooooooooo`0:ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00gooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool02oooool001Gooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool01?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000>ooooo`07o`000?oo
ooooooooooooool0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`0>ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oo
oooooooo00_ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool02_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=ooooo`05o`00
0?ooooooooooooooool000000_ooool2o`0000oooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00?o0000ooooooooool02oooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0003oooooooooo`02ooooo`?o00000ooo
ool3o`0000?ooooo0ol00008ooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`?o00000_oo
ool5o`0000kooooo0ol00004ooooo`;o00003oooool3o`0000;ooooo1Ol0000>ooooo`?o00000ooo
ool3o`0000kooooo0ol00003ooooo`?o00003oooool3o`0000Cooooo0_l0000?ooooo`?o00001?oo
ool00ol0003oooooooooo`0>ooooo`?o00000oooool3o`0000oooooo0ol00003ooooo`?o00003_oo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0017oooooool0
000=o`0000?ooooo000:ooooo`;o00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`01ooooo`002Oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo007ooooo0009ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooooooo007ooooo0009oooo
o`04o`000?ooooooooooo`0000Cooooo0ol00002oooooaCo00001?oooolDo`0000Cooooo5?l00004
oooooaCo00000ooooolDo`0000Cooooo5?l00004oooooaCo00001?oooolDo`0000?ooooo5?l00004
oooooaCo00001?oooolDo`0000Cooooo00?o0000ooooooooool00Oooool000Wooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000
ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000Wooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000[o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`00
00?ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000
ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool00000
4_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oo
ooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`0000?ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000B
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooo
ooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000oooooooooooo
ooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
ooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017o
oooo0_l00003ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02oooooaCo00000oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oooooooooooooo
ool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool06Oooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool06Oooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool06OoooolDo`0000Cooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l00003ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`0aooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo037ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005
o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool000?ooooo0ol00004ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`0aooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003o
oooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`0aooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00001?ooool3o`000?oooooo2Oooool00ol0003oooooooooo`01
ooooo`001?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`19ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo04Wooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`000?oo
ooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool000?ooooo0_l00004ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`19ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0004ooooo`03o`00
0?oooooooooo00?ooooo0_l00005ooooo`;o00000oooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`19ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007o
oooo000Aooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0BOooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo04Wooooo5?l00004ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00005o`00
0?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`1Qooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo5?l0001SoooooaCo0000
1?ooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
0_l00003ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0TOooool00ol0003oo`00
ool0000@ool00005o`000?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo097ooooo00?o0000ool00?oo0000
4?oo00001Ol0003ooooooooooooooooo000001;oo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo00;ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`2Aooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool0TOooool00ol0003oo`00ool0000@ool00005o`00
0?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ooooooooool00Oooool0017ooooo0_l00003ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool0TOooool00ol0003oo`00ool0000@ool00005o`000?ooooooooooooooool0
00004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00Oooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo097ooooo00?o0000ool00?oo00004?oo00001Ol0003ooooooooooooooooo000001;o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007o
oooo000Aooooo`03o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`2Aooooo`03o`000?oo003oo`00013oo`0000Go0000ooooooooooooooooo`00000Bool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`02oooooaCo0000Toooool00ol0003oo`00ool0000@ool00005o`00
0?ooooooooooooooool000004_oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ooooooooool00Oooool0017ooooo0_l0002Zooooo`03o`000?oo003oo`00013oo`00
00Go0000ooooooooooooooooo`00000Bool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`2YoooooaCo0000
0oooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`000_ooool5o`0000?ooooo0_l00005ooooo`03o`000?oo
oooooooo0<3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00Oooool000?ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0<3ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`?o0000
ooooool9ooooo`03o`000?oooooooooo007ooooo0005ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0<3ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool0`?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`30oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo0003ooooo`?o00001?ooool2o`0000Gooooo00?o0000oooooooo
ool0`?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooooooo
ool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000<7ooooo00?o0000ool00?oo0000
4?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool0`?oooolDo`0000Cooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003o
o`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000fOooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`00
00?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003ooooooooo
o`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000
ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aoooo
o`;o0000fOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03
o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo007ooooo000Aooooo`;o0000fOooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`000oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo0=So
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3Hoooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000Kooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=Sooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`001?ooool2o`0000?ooooo00Co0000oooooooo
oooo00001?ooool3o`000?oooooo2Oooool00ol0003oooooooooo`01ooooo`001_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0f?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0=Sooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000oooool3o`0000Cooooo0_l00005oooo
o`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01oooo
o`004Oooool2o`000=Wooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool2o`000=Wooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013o
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;o
oooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00
ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000=Wooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3Hoooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0f?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Ooo
ool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Ooo
ool0017ooooo0_l0003Iooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
00Cooooo0ol00003ooooo`;o00001Oooool00ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool000Gooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0f?ooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo0002ooooo`Go00000_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01oooo
o`000_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000Cooooo0ol0003o
ooooo`Wooooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooool000000oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo0=Sooooo00?o0000ool00?oo00004?oo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`001?ooool2o`0000?ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`3Hooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0
00Gooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000ooooooooool0f?ooool00ol0
003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000fOooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0=Sooooo
5?l00004ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o
0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooo
oooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo000Aooooo`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003a
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`000oooool3o`0000Cooooo0_l00005ooooo`03
o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03
o`000?oooooooooo007ooooo0002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0
003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0006ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00_ooool3o`000?oooooo2Oooool00ol0003oooooooooo`01oooo
o`001_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool000;ooooo1?l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool000;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo0002ooooo`Go00000oooool2o`0000Gooooo0_l0003aooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo
003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool0
0ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7o
oooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007o
oooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o
0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000A
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo000Aooooo`;o0000lOooool00ol0003oo`00ool0000@ool0
0003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?oo
ool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Ooo
ool0017ooooo0_l0003aooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool0
0ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00
013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000oooool3o`0000Co
oooo0_l00005ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool0
0?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo0002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`?o0000ooooool9
ooooo`03o`000?oooooooooo007ooooo0002ooooo`Co00000oooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02
ooooo`03o`000?oooooooooo007ooooo0002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000
ooooooooool00_ooool00ol0003oooooooooo`01ooooo`000oooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@
ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool000Cooooo0_l00004oooo
o`;o00001Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo
00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`00
0?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooo
oooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo000Aooooo`;o0000lOooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003o
o`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo
00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00Oooool0017ooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0
000@ool00003o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool0017ooooo0_l0003a
ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01
ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`004Oooool00ol0003oooooooooo`3`ooooo`03
o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00
4Oooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool0
0_ooool00ol0003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo
00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooo
oooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo007ooooo0004ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`000?oooooooooo
0?3ooooo00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo
007ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000oooo
ooooool00_ooool00ol0003oooooooooo`01ooooo`001Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool00_ooool3o`000?oooooo2Oooool00ol0003oooooooooo`01oooo
o`001_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00Oooool000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0l?ooool00ol0003oo`00ool0000@ool00003o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00Oooool000;ooooo1Ol00003ooooo`;o00001Oooool00ol0
003oooooooooo`3`ooooo`03o`000?oo003oo`00013oo`0000?o0000ooooooooool00_ooool00ol0
003oooooooooo`01ooooo`004Oooool2o`000?7ooooo00?o0000ool00?oo00004?oo00000ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo
00?o0000ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo
000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000ool00?oo00004?oo00000ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?3ooooo00?o0000
ool00?oo00004?oo00000ol0003oooooooooo`02ooooo`03o`000?oooooooooo007ooooo000Aoooo
o`;o0000lOoooolDo`0000Cooooo00?o0000ooooooooool00Oooool0017ooooo00?o0000oooooooo
ool0ooooool9ooooo`03o`000?oooooooooo007ooooo000Aooooo`03o`000?oooooooooo0?oooooo
2Oooool00ol0003oooooooooo`01ooooo`004Oooooooo`0000go00000oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.354056, -7.6391, \
0.0420514, 0.470118}}]
}, Open  ]],

Cell["\<\
Infine \[EGrave] possibile aggiungere un'etichetta al grafico e \
modificare i font utilizzati per visualizzare i caratteri:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bar, Epilog \[Rule] rules, 
        TextStyle \[Rule] {FontFamily -> "\<Helvetica\>", 
            FontSize \[Rule] 11}, 
        PlotLabel \[Rule] 
          StyleForm["\<% new loans\>", FontFamily -> "\<Helvetica\>", 
            FontSize \[Rule] 14]];\)\)], "Input",
  CellLabel->"In[117]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.00798648 [
[.05357 -0.0125 -14.125 -13 ]
[.05357 -0.0125 14.125 0 ]
[.14286 -0.0125 -8.0625 -13 ]
[.14286 -0.0125 8.0625 0 ]
[.23214 -0.0125 -8.0625 -13 ]
[.23214 -0.0125 8.0625 0 ]
[.32143 -0.0125 -8.0625 -13 ]
[.32143 -0.0125 8.0625 0 ]
[.41071 -0.0125 -8.0625 -13 ]
[.41071 -0.0125 8.0625 0 ]
[.5 -0.0125 -8.0625 -13 ]
[.5 -0.0125 8.0625 0 ]
[.58929 -0.0125 -8.0625 -13 ]
[.58929 -0.0125 8.0625 0 ]
[.67857 -0.0125 -8.0625 -13 ]
[.67857 -0.0125 8.0625 0 ]
[.76786 -0.0125 -8.0625 -13 ]
[.76786 -0.0125 8.0625 0 ]
[.85714 -0.0125 -8.0625 -13 ]
[.85714 -0.0125 8.0625 0 ]
[.94643 -0.0125 -8.0625 -13 ]
[.94643 -0.0125 8.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -10.0625 -6.5 ]
[-0.0125 .01472 0 6.5 ]
[-0.0125 .09458 -16.125 -6.5 ]
[-0.0125 .09458 0 6.5 ]
[-0.0125 .17444 -16.125 -6.5 ]
[-0.0125 .17444 0 6.5 ]
[-0.0125 .25431 -16.125 -6.5 ]
[-0.0125 .25431 0 6.5 ]
[-0.0125 .33417 -16.125 -6.5 ]
[-0.0125 .33417 0 6.5 ]
[-0.0125 .41404 -16.125 -6.5 ]
[-0.0125 .41404 0 6.5 ]
[-0.0125 .4939 -16.125 -6.5 ]
[-0.0125 .4939 0 6.5 ]
[-0.0125 .57377 -16.125 -6.5 ]
[-0.0125 .57377 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -41.5312 0 ]
[.5 .63053 41.5312 15.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 0 m
.05357 .00625 L
s
gsave
.05357 -0.0125 -75.125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1983) show
1.000 setlinewidth
grestore
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(84) show
1.000 setlinewidth
grestore
.23214 0 m
.23214 .00625 L
s
gsave
.23214 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(85) show
1.000 setlinewidth
grestore
.32143 0 m
.32143 .00625 L
s
gsave
.32143 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(86) show
1.000 setlinewidth
grestore
.41071 0 m
.41071 .00625 L
s
gsave
.41071 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(87) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(88) show
1.000 setlinewidth
grestore
.58929 0 m
.58929 .00625 L
s
gsave
.58929 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(89) show
1.000 setlinewidth
grestore
.67857 0 m
.67857 .00625 L
s
gsave
.67857 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(90) show
1.000 setlinewidth
grestore
.76786 0 m
.76786 .00625 L
s
gsave
.76786 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(91) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92) show
1.000 setlinewidth
grestore
.94643 0 m
.94643 .00625 L
s
gsave
.94643 -0.0125 -69.0625 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(93) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -71.0625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .09458 m
.00625 .09458 L
s
gsave
-0.0125 .09458 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .17444 m
.00625 .17444 L
s
gsave
-0.0125 .17444 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .25431 m
.00625 .25431 L
s
gsave
-0.0125 .25431 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .33417 m
.00625 .33417 L
s
gsave
-0.0125 .33417 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .41404 m
.00625 .41404 L
s
gsave
-0.0125 .41404 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
0 .4939 m
.00625 .4939 L
s
gsave
-0.0125 .4939 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .57377 m
.00625 .57377 L
s
gsave
-0.0125 .57377 -77.125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04666 m
.00375 .04666 L
s
0 .06263 m
.00375 .06263 L
s
0 .07861 m
.00375 .07861 L
s
0 .11055 m
.00375 .11055 L
s
0 .12653 m
.00375 .12653 L
s
0 .1425 m
.00375 .1425 L
s
0 .15847 m
.00375 .15847 L
s
0 .19042 m
.00375 .19042 L
s
0 .20639 m
.00375 .20639 L
s
0 .22236 m
.00375 .22236 L
s
0 .23834 m
.00375 .23834 L
s
0 .27028 m
.00375 .27028 L
s
0 .28626 m
.00375 .28626 L
s
0 .30223 m
.00375 .30223 L
s
0 .3182 m
.00375 .3182 L
s
0 .35015 m
.00375 .35015 L
s
0 .36612 m
.00375 .36612 L
s
0 .38209 m
.00375 .38209 L
s
0 .39807 m
.00375 .39807 L
s
0 .43001 m
.00375 .43001 L
s
0 .44599 m
.00375 .44599 L
s
0 .46196 m
.00375 .46196 L
s
0 .47793 m
.00375 .47793 L
s
0 .50988 m
.00375 .50988 L
s
0 .52585 m
.00375 .52585 L
s
0 .54182 m
.00375 .54182 L
s
0 .5578 m
.00375 .5578 L
s
0 .58974 m
.00375 .58974 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
gsave
.5 .63053 -102.531 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.062 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.062 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
79.312 15.062 moveto
(new) show
108.750 15.062 moveto
(loans) show
142.062 15.062 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .15456 L
.08929 .15456 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .12253 L
.17857 .12253 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .09378 L
.26786 .09378 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .06503 L
.35714 .06503 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .07541 L
.44643 .07541 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .11854 L
.53571 .11854 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .12573 L
.625 .12573 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .16167 L
.71429 .16167 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .19441 L
.80357 .19441 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .35174 L
.89286 .35174 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
1 g
.25 Mabswid
.00893 .09458 m
.99107 .09458 L
s
.00893 .17444 m
.99107 .17444 L
s
.00893 .25431 m
.99107 .25431 L
s
.00893 .33417 m
.99107 .33417 L
s
.00893 .41404 m
.99107 .41404 L
s
.00893 .4939 m
.99107 .4939 L
s
.00893 .57377 m
.99107 .57377 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[117]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00:?ooool0
1?l0003oooooooooooooool3o`0000?ooooo0ol00003ooooo`?o00001_ooool3o`0000Gooooo00?o
0000ooooooooool02Oooool3o`0000?ooooo0ol0000<ooooo`?o00000oooool3o`0000cooooo0ol0
0003ooooo`03o`000?oooooooooo00_ooooo0ol00003ooooo`?o00003?ooool3o`0000?ooooo0ol0
000<ooooo`?o00000oooool3o`0000_ooooo0ol00005ooooo`03o`000?oooooooooo00[ooooo0ol0
0002ooooo`Go00002oooool3o`0000?ooooo0ol0000Looooo`00:?ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`08ooooo`07o`00
0?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00Sooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool02_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`08ooooo`07o`000?ooooooooooooooool0003oooooo`00
0003ooooo`03o`000?oooooooooo00Sooooo00Oo0000ooooooooooooooooo`000?oooooo000000?o
oooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool02Oooool01ol0003ooooooooooooooooo0000ooooool000003_ooool01ol0003ooooooooo
oooooooo0000ooooool000000oooool00ol0003oooooooooo`0Iooooo`00:?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003ooooo
ooooo`02ooooo`06o`000?ooooooooooooooool0003ooooo1Ol00009ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`08ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000
ooooooooool02?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool03?oo
ool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`00017ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`0Iooooo`00:?ooool01?l0003oooooooooooooool4o`000003oooo
ool0003ooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`07o`00
0?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooooooo00Sooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00Sooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool02Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
0ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000000_ooool4o`0000_ooooo1?l0
00000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Sooooo1?l00004ooooo`03o`000?oo
oooooooo00[ooooo1?l00003ooooo`;o00003?ooool4o`0000Gooooo00?o0000ooooooooool06Ooo
ool002Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03o`0000Cooooo0_l0
0006ooooo`?o00000oooool00ol0003oooooo`00000;ooooo`?o00000_ooool01Ol0003ooooooooo
oooooooo000000_ooooo0ol00002ooooo`Co00003?ooool3o`0000Cooooo00?o0000ooooooooool0
2_ooool3o`0000?ooooo0ol0000<ooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000[o
oooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo000000?o
oooo0_l0000Looooo`00:?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooooooo
ool000000oooool2o`0000[ooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000_ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000kooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo00Sooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o
0000ooooooooool02?ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003o
ooooooooo`08ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Wooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02?ooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool06Oooool002Kooooo0ol00002ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool00_ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000:ooooo`07o`000?oo
ooooooooooooool0003oooooo`00000>ooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oo
oooooooo00Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool02?ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`08
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`000002ooooo`?o00002oooool01ol0003ooooooooooooooooo0000
ooooool000000oooool00ol0003oooooooooo`08ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`03o`000?oooooooooo01Wooooo000Xooooo`04o`000?ooooooooooooooo`?o0000
0oooool3o`0000?ooooo0ol00006ooooo`?o00001Oooool00ol0003oooooooooo`09ooooo`?o0000
0oooool4o`0000_ooooo0ol00003ooooo`?o00003?ooool3o`0000;ooooo1Ol0000:ooooo`?o0000
0oooool3o`0000cooooo0ol00003ooooo`?o00003?ooool3o`0000?ooooo0ol0000;ooooo`?o0000
1Oooool00ol0003oooooooooo`0:ooooo`?o00000oooool3o`0000cooooo0ol00003ooooo`?o0000
7?ooool00?oooooo8Oooool00?oooooo8Oooool002Goooooj?l0000Cooooo`009Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Aooooo`006oooool3o`0000Oooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool001[ooooo00Go
0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool0
4Oooool001[ooooo00Go0000ooooooooooooooooo`000006ooooo`;o00000_oooolAo`0000?ooooo
4_l00003oooooa;o00000ooooolAo`0000Cooooo4Ol00003oooooa;o00000ooooolAo`0000Cooooo
4Ol00003oooooa;o00000ooooolAo`0000Cooooo4Ol00003ooooo`03o`000?oooooooooo017ooooo
000Jooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000oo
o`0000Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000004?oo0000
1Ol0003ooooooooooooooooo000000ooo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000=ool00005o`000?ooooooooooooooool000004?oo00001Ol0003ooooooooooooooooo000000oo
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oooooooooooooo
ool000004?oo00001Ol0003ooooooooooooooooo000000ooo`0000?o0000ooooooooool00_ooool0
0ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool001[ooooo00Go0000
ooooooooooooooooo`000006ooooo`05o`000?ooooooooooooooool000003ooo00001Ol0003ooooo
oooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?oooooooooo
ooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000
ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005
o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
00goo`0000Go0000ooooooooooooooooo`00000Cooooo`006_ooool01Ol0003ooooooooooooooooo
000000Kooooo00Go0000ooooooooooooooooo`00000?ool00005o`000?ooooooooooooooool00000
4?oo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo
0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooooooooooo
ooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo000001?ooooo000Jooooo`05o`000?ooooooooooooooool000001_ooool2o`00
00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000
ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005
o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`00
00goo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo
00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooooooooooo
o`00000Cooooo`006oooool3o`0000Oooooo00Go0000ooooooooooooooooo`00000?ool00005o`00
0?ooooooooooooooool000004?oo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooo
ooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo0000
1Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013o
o`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`05o`000?oooooooooo
ooooool000003ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooooooooooooooo
o`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03
o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?oooooooooo
ooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000
ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003ooooo
ooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`00
9Oooool2o`0000;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013o
o`0000Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00
000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`00
0?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?oooooooooooooo
ool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000oooo
ooooooooooooo`00000Cooooo`009Oooool01Ol0003ooooooooooooooooo000000ooo`0000Go0000
ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000004?oo00001Ol0003ooooo
oooooooooooo000000ooo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005
o`000?ooooooooooooooool000004?oo00001Ol0003ooooooooooooooooo000000ooo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004?oo
00001Ol0003ooooooooooooooooo000000ooo`0000?o0000ooooooooool00_ooool00ol0003oo`00
ool0000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo00Go0000oooooooooooo
ooooo`00000?ool00005o`000?ooooooooooooooool000004?oo00001Ol0003ooooooooooooooooo
0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o
0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooooooooooo
ooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000U
ooooo`05o`000?ooooooooooooooool000003ooo00001Ol0003ooooooooooooooooo0000013oo`00
00Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0
003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@
ool00005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo
003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool0
00003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooo
ooooooooo`00000Cooooo`009Oooool2o`0000;ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?oooooo
ooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go
0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool0
0005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool01Ol0003ooooooooooooo
oooo000000ooo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool0
00004?oo00001?l0003ooooooooooooooolAo`0000Cooooo00?o0000ool00?oo00003Ooo00001Ol0
003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`00
00Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo
00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`05o`000?oooooooooooooo
ool000003ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00
000@ool00003o`000?oooooooooo01Kooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooo
oooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;o
oooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooo
ooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo0000
1Ol0003ooooooooooooooooo000001?ooooo000Uooooo`05o`000?ooooooooooooooool000003ooo
00001Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000@ool00003
o`000?oooooooooo01Kooooo4Ol00003ooooo`03o`000?oo003oo`0000koo`0000Go0000oooooooo
ooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0
003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo
000Uooooo`;o00000_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool00000
4?oo00001Ol0003ooooooooooooooooo0000013oo`0000?o0000ooooooooool0:_ooool00ol0003o
o`00ool0000>ool00005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?oooooo
ooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go
0000ooooooooooooooooo`00000Cooooo`009Oooool01Ol0003ooooooooooooooooo000000ooo`00
00Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000004?oo00000ol0
003oooooooooo`0Zooooo`03o`000?oo003oo`0000koo`0000Go0000ooooooooooooooooo`00000?
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooo
oooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Gooooo`04o`00
0?ooooooooooooooo`?o00001oooool01Ol0003ooooooooooooooooo000000ooo`0000Go0000oooo
ooooooooooooo`00000@ool00005o`000?ooooooooooooooool000004?oo00000ol0003ooooooooo
o`0Zooooo`03o`000?oo003oo`0000koo`0000Go0000ooooooooooooooooo`00000?ool00003o`00
0?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013o
o`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Gooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool01?ooool2o`000>Gooooo00?o0000ooooooooool04Oooool0
01Oooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`05o`000?oooooo
ooooooooool000003ooo00001Ol0003ooooooooooooooooo0000013oo`0000?o0000ooooooooool0
?oooool00ol0003oo`00ool0000>ool00005o`000?ooooooooooooooool000003ooo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool0
0005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`005oooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00000?ool00005o`00
0?ooooooooooooooool000004?oo00000ol0003oooooooooo`0oooooo`03o`000?oo003oo`0000ko
o`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00
000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooo
oooooooo000001?ooooo000Gooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
1?ooool01Ol0003ooooooooooooooooo000000ooo`0000Go0000ooooooooooooooooo`00000@ool0
0003o`000?oooooooooo03oooooo00?o0000ool00?oo00003_oo00001Ol0003ooooooooooooooooo
000000ooo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oooooo
ooooooooool000004?oo00001Ol0003ooooooooooooooooo000000ooo`0000?o0000ooooooooool0
0_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool001Oooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`;o00000_ooool00ol0003o
o`00ool0000=ool00005o`000?ooooooooooooooool000004?oo00000ol0003oooooooooo`0ooooo
o`03o`000?oo003oo`0000koo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go
0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
3Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Eooooo`?o00000_ooool01Ol0003ooooo
oooooooooooo000000Kooooo00Go0000ooooooooooooooooo`00000?ool00005o`000?oooooooooo
ooooool000004?oo00000ol0003oooooooooo`0oooooo`03o`000?oo003oo`0000koo`0000Go0000
ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo
00001Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000
01?ooooo000Gooooo`04o`000?ooooooooooooooo`?o00001oooool01Ol0003ooooooooooooooooo
000000ooo`0000Go0000ooooooooooooooooo`00000@ool00003o`000?oooooooooo03oooooo4_l0
0003ooooo`03o`000?oo003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000=ool00005o`000?ooooooooooooooool000004?oo00001Ol0003ooooooooooooooooo000000oo
o`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oooooooooooooo
ool000004oooool002Gooooo00Go0000ooooooooooooooooo`00000?ool00004o`000?oooooooooo
oooooa;o0000E_ooool00ol0003oo`00ool0000=ool00003o`000?oooooooooo00;ooooo00?o0000
ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooooooooooooooo
o`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooo
oooooooooooo000001?ooooo000Uooooo`;o00000_ooool00ol0003oo`00ool0000=ool00003o`00
0?oooooooooo06Wooooo4Ol00004ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooooooo
ooooo`00000@ool00005o`000?ooooooooooooooool000003ooo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool01Ol0
003ooooooooooooooooo000000ooo`0000?o0000ooooooooool0O_ooool00ol0003oo`00ool0000=
ool00005o`000?ooooooooooooooool000004?oo00001Ol0003ooooooooooooooooo000000ooo`00
00?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool0
00004oooool002Gooooo00Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo07ko
oooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000013oo`0000Go0000oooo
ooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo0000
1Ol0003ooooooooooooooooo000001?ooooo000Uooooo`;o00000_ooool00ol0003oo`00ool0000=
ool00003o`000?oooooooooo07kooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooo
oooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo
00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`05o`00
0?ooooooooooooooool000003ooo00000ol0003oooooooooo`1nooooo`03o`000?oo003oo`0000go
o`0000Go0000ooooooooooooooooo`00000@ool00005o`000?ooooooooooooooool000003ooo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00
000Cooooo`009Oooool01Ol0003ooooooooooooooooo000000ooo`0000?o0000ooooooooool0O_oo
ool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004?oo00001Ol0003ooooo
oooooooooooo000000ooo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005
o`000?ooooooooooooooool000004oooool002Gooooo00Co0000oooooooooooooooo4Ol00020oooo
o`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000@ool00005o`000?oooooo
ooooooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go
0000ooooooooooooooooo`00000Cooooo`009Oooool2o`0009?ooooo00?o0000ool00?oo00003Ooo
00001Ol0003ooooooooooooooooo0000013oo`0000Go0000ooooooooooooooooo`00000?ool00003
o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000
01?ooooo000Uooooo`03o`000?oooooooooo09;ooooo4Ol00003ooooo`03o`000?oo003oo`0000ko
o`0000Go0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool0
0?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Dooooo`Go00000_ooool3o`00
00Oooooo00?o0000ooooooooool0Y_ooool00ol0003oo`00ool0000>ool00005o`000?oooooooooo
ooooool000003ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000
ooooooooooooooooo`00000Cooooo`005?ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000001_ooool00ol0003oooooooooo`2Vooooo`03o`000?oo003oo`0000koo`0000Go
0000ooooooooooooooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo0000
3Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Eooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000006ooooo`;o0000iOooool00ol0003oooooooooo`0Aooooo`00
5_ooool2o`0000;ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo0:Ko
oooo00?o0000ool00?oo00003_oo00001Ol0003ooooooooooooooooo000000ooo`0000?o0000oooo
ooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool0
01Sooooo00?o0000ooooool000000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0:Kooooo00?o0000ool00?oo00003_oo00001Ol0003ooooooooooooooooo000000ooo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004ooo
ool001Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2Vooooo`03o`000?oo003oo`0000koo`0000Go0000oooooooooooo
ooooo`00000?ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo000001?ooooo000Dooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00Cooooo0_l0002Woooooa;o00000oooool00ol0003oo`00ool0000=
ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooo
oooo000001?ooooo000Eooooo`?o00000oooool3o`0000Oooooo00?o0000ooooooooool0^oooool0
0ol0003oo`00ool0000=ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo0000
1Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03o`000?oooooooooo0;_ooooo00?o0000
ool00?oo00003Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000
ooooooooooooooooo`00000Cooooo`009Oooool2o`000;cooooo00?o0000ool00?oo00003Ooo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00
000Cooooo`009Oooool00ol0003oooooooooo`2kooooo`03o`000?oo003oo`0000goo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004ooo
ool002Gooooo00?o0000ooooooooool0^oooool00ol0003oo`00ool0000=ool00003o`000?oooooo
oooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000U
ooooo`03o`000?oooooooooo0;_ooooo00?o0000ool00?oo00003Ooo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool2
o`000;cooooo00?o0000ool00?oo00003Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003o
o`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool00ol0003oooooooooo`2k
ooooo`03o`000?oo003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=
ool00005o`000?ooooooooooooooool000004oooool002Gooooo00?o0000ooooooooool0^oooool0
0ol0003oo`00ool0000=ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo0000
1Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03o`000?oooooooooo0;_ooooo00?o0000
ool00?oo00003Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000
ooooooooooooooooo`00000Cooooo`009Oooool2o`000;cooooo00?o0000ool00?oo00003Ooo0000
0ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00
000Cooooo`009Oooool00ol0003oooooooooo`2kooooo`03o`000?oo003oo`0000goo`0000?o0000
ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004ooo
ool001Gooooo0ol00003ooooo`?o00001oooool00ol0003oooooooooo`2kooooo`03o`000?oo003o
o`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oooooo
ooooooooool000004oooool001Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo
00?o0000ooooooooool01?ooool2o`000>Gooooo00?o0000ooooooooool04Oooool001Cooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`2kooooo`03o`000?oo003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003o
o`00ool0000=ool00005o`000?ooooooooooooooool000004oooool001Sooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;_ooooo00?o0000ool00?oo
00003Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooo
ooooooooo`00000Cooooo`005_ooool2o`0000;ooooo00Go0000ooooooooooooooooo`000006oooo
o`03o`000?oooooooooo0;_ooooo00?o0000ool00?oo00003Ooo00000ol0003oooooooooo`02oooo
o`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`006?ooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo0_l0002looooo`03o`000?oo003oo`00
00goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oooooooooo
ooooool000004oooool001Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2kooooo`03o`000?oo003oo`0000goo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool00000
4oooool001Gooooo0ol00003ooooo`?o00001oooool00ol0003oooooooooo`2kooooo`03o`000?oo
003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oo
ooooooooooooool000004oooool002Gooooo00?o0000ooooooooool0^oooool00ol0003oo`00ool0
000=ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooo
oooooooo000001?ooooo000Uooooo`;o0000_?ooool00ol0003oo`00ool0000=ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo
000Uooooo`03o`000?oooooooooo0;_ooooo00?o0000ool00?oo00003Ooo00000ol0003ooooooooo
o`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Ooo
ool00ol0003oooooooooo`2kooooo`03o`000?oo003oo`0000goo`0000?o0000ooooooooool00_oo
ool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo0_l0
002looooo`03o`000?oo003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0
000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo00?o0000ooooooooool0^ooo
ool00ol0003oo`00ool0000=ool00003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo
00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03o`000?oooooooooo0;_ooooo00?o
0000ool00?oo00003Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go
0000ooooooooooooooooo`00000Cooooo`009Oooool00ol0003oooooooooo`2kooooo`03o`000?oo
003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?oo
ooooooooooooool000004oooool002Gooooo0_l0002looooo`03o`000?oo003oo`0000goo`0000?o
0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool00000
4oooool002Gooooo00?o0000ooooooooool0^oooool00ol0003oo`00ool0000=ool00003o`000?oo
oooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo
000Gooooo`04o`000?ooooooooooooooo`?o00001oooool00ol0003oooooooooo`2kooooo`03o`00
0?oo003oo`0000goo`0000?o0000ooooooooool00_ooool00ol0003oo`00ool0000=ool00005o`00
0?ooooooooooooooool000004oooool001Oooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0;_ooooo00?o0000ool00?oo00003Ooo00000ol0003o
ooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Coooo
o`005?ooool5o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool01?ooool2o`000>Go
oooo00?o0000ooooooooool04Oooool001Cooooo00Co0000oooooooooooo00000_ooool01Ol0003o
oooooooooooooooo000000Kooooo00?o0000ooooooooool0^oooool00ol0003oo`00ool0000=ool0
0003o`000?oooooooooo00;ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo
000001?ooooo000Eooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000006
ooooo`03o`000?oooooooooo0;_ooooo00?o0000ool00?oo00003Ooo00000ol0003oooooooooo`02
ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`005_ooool2
o`0000;ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo0;_ooooo00?o
0000ool00?oo00003Ooo00000ol0003oooooooooo`02ooooo`03o`000?oo003oo`0000goo`0000Go
0000ooooooooooooooooo`00000Cooooo`005_ooool2o`0000;ooooo00Go0000oooooooooooooooo
o`000006ooooo`;o0000_?oooolAo`0000Cooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooo
oooooooooooo000001?ooooo000Gooooo`04o`000?ooooooooooooooo`?o00001oooool00ol0003o
ooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Coooo
o`009Oooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooo
ooooooooo`00000Cooooo`009Oooool2o`000=7ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo000001?ooooo000Uooooo`03o`000?oooooooooo0=3ooooo00?o0000ool00?oo
00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03o`000?oooooooooo0=3o
oooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03
o`000?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000
01?ooooo000Uooooo`;o0000dOooool00ol0003oo`00ool0000=ool00005o`000?oooooooooooooo
ool000004oooool002Gooooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005
o`000?ooooooooooooooool000004oooool002Gooooo00?o0000ooooooooool0d?ooool00ol0003o
o`00ool0000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo00?o0000oooooooo
ool0d?ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool002Go
oooo0_l0003Aooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Coooo
o`009Oooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooo
ooooooooo`00000Cooooo`005Oooool3o`0000?ooooo0ol00007ooooo`03o`000?oooooooooo0=3o
oooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Dooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo0_l0003U
ooooo`03o`000?oooooooooo017ooooo000Hooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooo
ooooooooooooo`00000Cooooo`006?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005o`000?oooooooooo
ooooool000004oooool001Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go
0000ooooooooooooooooo`00000Cooooo`005?ooool4o`0000;ooooo00Go0000oooooooooooooooo
o`000006ooooo`;o0000dOooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool0
00004oooool001Cooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Ko
oooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005o`000?oooooooooooooo
ool000004oooool001Gooooo1?l00002ooooo`?o00001oooool00ol0003oooooooooo`3@ooooo`03
o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool00ol0003o
ooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Coooo
o`009Oooool2o`000=7ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo0000
01?ooooo000Uooooo`03o`000?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo000001?ooooo000Uooooo`03o`000?oooooooooo0=3ooooo00?o0000ool00?oo
00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`;o0000dOooool00ol0003o
o`00ool0000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo00?o0000oooooooo
ool0d?ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool002Go
oooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005o`000?oooooooooooooo
ool000004oooool002Gooooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005
o`000?ooooooooooooooool000004oooool002Gooooo0_l0003Aooooo`03o`000?oo003oo`0000go
o`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool00ol0003oooooooooo`3@ooooo`03
o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`005Oooool3o`0000?o
oooo0ol00007ooooo`03o`000?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003o
oooooooooooooooo000001?ooooo000Dooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=
ool00005o`000?ooooooooooooooool000004oooool001Cooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool01?ooool2o`000>Gooooo00?o0000ooooooooool0
4Oooool001Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooo
ooooooooo`00000Cooooo`005?ooool4o`0000;ooooo00Go0000ooooooooooooooooo`000006oooo
o`03o`000?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo
000001?ooooo000Dooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000006
ooooo`03o`000?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooo
oooo000001?ooooo000Dooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00Cooooo0_l0003Aooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooooooo
ooooo`00000Cooooo`005Oooool3o`0000?ooooo0ol00007ooooo`03o`000?oooooooooo0=3ooooo
00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03o`00
0?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?o
oooo000Uooooo`;o0000dOooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool0
00004oooool002Gooooo00?o0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005o`00
0?ooooooooooooooool000004oooool002Gooooo00?o0000ooooooooool0d?ooool00ol0003oo`00
ool0000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo00?o0000ooooooooool0
d?ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool000004oooool002Gooooo
0_l0003Aooooo`03o`000?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`00
9Oooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooooooo
ooooo`00000Cooooo`009Oooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`00
00Go0000ooooooooooooooooo`00000Cooooo`009Oooool00ol0003oooooooooo`3@ooooo`03o`00
0?oo003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool2o`000=7ooooo
00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Uooooo`03o`00
0?oooooooooo0=3ooooo00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?o
oooo000Eooooo`03o`000?oooooooooo00?ooooo0ol00007ooooo`03o`000?oooooooooo0=3ooooo
00?o0000ool00?oo00003Ooo00001Ol0003ooooooooooooooooo000001?ooooo000Eooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000006ooooo`;o0000iOooool00ol0003o
ooooooooo`0Aooooo`005_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooo
ooooooooo`00000Cooooo`005_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000oooo
ooooooooooooo`00000Cooooo`005_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3@ooooo`03o`000?oo003oo`0000goo`0000Go0000
ooooooooooooooooo`00000Cooooo`005oooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo00Cooooo0_l0003Aooooo`03o`000?oo003oo`0000goo`0000Go0000oooooooooooooooo
o`00000Cooooo`006?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0d?ooool00ol0003oo`00ool0000=ool00005o`000?ooooooooooooooool00000
4oooool001Cooooo1Ol00002ooooo`?o00001oooool00ol0003oooooooooo`3@ooooo`03o`000?oo
003oo`0000goo`0000Go0000ooooooooooooooooo`00000Cooooo`009Oooool00ol0003ooooooooo
o`3@oooooa7o00000oooool00ol0003oooooooooo`0Aooooo`009Oooool2o`000>Gooooo00?o0000
ooooooooool04Oooool002Gooooo00?o0000ooooooooool0i?ooool00ol0003oooooooooo`0Aoooo
o`009Oooool00ol0003oooooooooo`3Tooooo`03o`000?oooooooooo017ooooo000UooooonSo0000
4oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool007Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooooooool3o`0000Kooooo00Go0000oooooooooooooooo
o`000007ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`?o000000Goooooo`000?l0003o
ooooo`000004ooooo`03o`000?oooooooooo00Co0000H?ooool007Gooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001oooool0
1Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`;o0000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
GOooool007Gooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000001Oooool02ol0003ooooooooooooooooo0000oooo
ool0003oooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00001Oooool01?l0003ooooo
ooooool00004ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000001?ooool00ol0
003oooooooooo`1Mooooo`00M_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooo`000009ooooo`07o`000?oooooo0000oooo
ool0003oooooo`000006ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo0000
1?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo0_l0001Pooooo`00
M_ooool00ol0003oooooooooo`03o`0000Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`000006o`0000?ooooo00Oo0000ooooool0003oooooo`000?oooooo000000Kooooo00Co0000oooo
oooooooo00001Oooool01?l0003oooooooooooooool5o`0000;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02o`0006;ooooo001booooo`?o00000_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000001Oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooo`00001Tooooo`00LOooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool01oooool2o`0000?ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo
000000?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?ooooooooooooooool00000
0oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_l00003ooooo`03
o`000?oooooo000000Cooooo00?o0000ooooooooool0GOooool0077ooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000000_l00004ooooo`?o
00001?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`?o00001Oooool4o`0000?ooooo00?o0000ooooool000000_l00003oooo
o`Co0000H?ooool0077ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool0OOooool007;ooooo0ol00004ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0OOooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.399, -10.4388, 0.0483762, \
0.540827}}]
}, Open  ]],

Cell[TextData[{
  "E' inoltre possibile visualizzare diagrammi a barre tridimensionali, \
utilizzando la funzione ",
  StyleBox["BarChart3D", "Input"],
  " contenuta nel package ",
  StyleBox["Graphics`Graphics3D`", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`Graphics3D`\), "\[IndentingNewLine]", 
    \(\(BarChart3D[{data}];\)\)}], "Input",
  CellLabel->"In[118]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[.09072 .22988 -17.7473 -9 ]
[.09072 .22988 .25272 0 ]
[.21906 .17566 -22.6146 -9 ]
[.21906 .17566 1.38537 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.49765 .05807 -20.5178 -9 ]
[.49765 .05807 3.48221 0 ]
[.64919 -0.00583 -14.602 -9 ]
[.64919 -0.00583 3.39797 0 ]
[.09167 .88401 -10.15 0 ]
[.09167 .88401 7.84996 9 ]
[.18549 .94978 -3.29489 0 ]
[.18549 .94978 2.70511 9 ]
[.27076 1.00956 -9.6521 0 ]
[.27076 1.00956 8.3479 9 ]
[.3486 1.06412 -6.29772 0 ]
[.3486 1.06412 5.70228 9 ]
[.07325 .26228 -6 -2.6177 ]
[.07325 .26228 0 6.3823 ]
[.05309 .38849 -12 -2.72983 ]
[.05309 .38849 0 6.27017 ]
[.031 .52675 -12 -2.85377 ]
[.031 .52675 0 6.14623 ]
[.0067 .67887 -12 -2.99149 ]
[.0067 .67887 0 6.00851 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.10087 .24033 m
.10595 .24556 L
s
[(0.5)] .09072 .22988 .97192 1 Mshowa
.22871 .18658 m
.23354 .19204 L
s
[(0.75)] .21906 .17566 .88455 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(1)] .3545 .11847 .79718 1 Mshowa
.50609 .06995 m
.51031 .07589 L
s
[(1.25)] .49765 .05807 .70982 1 Mshowa
.65689 .00654 m
.66074 .01273 L
s
[(1.5)] .64919 -0.00583 .62245 1 Mshowa
.125 Mabswid
.12591 .22981 m
.12892 .23297 L
s
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.39145 .11815 m
.39414 .1216 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.09351 .86955 m
.09444 .86232 L
s
[(2.5)] .09167 .88401 .12778 -1 Mshowa
.18692 .93528 m
.18763 .92802 L
s
[(5)] .18549 .94978 .0983 -1 Mshowa
.27181 .99502 m
.27234 .98775 L
s
[(7.5)] .27076 1.00956 .07246 -1 Mshowa
.34932 1.04957 m
.34968 1.04229 L
s
[(10)] .3486 1.06412 .04962 -1 Mshowa
.125 Mabswid
.11294 .88322 m
.11346 .87887 L
s
.13198 .89661 m
.13248 .89227 L
s
.15065 .90975 m
.15112 .90541 L
s
.16896 .92264 m
.16941 .91829 L
s
.20454 .94768 m
.20494 .94332 L
s
.22183 .95985 m
.22221 .95549 L
s
.2388 .97179 m
.23916 .96743 L
s
.25546 .98351 m
.2558 .97915 L
s
.28788 1.00633 m
.28817 1.00196 L
s
.30365 1.01743 m
.30392 1.01306 L
s
.31914 1.02833 m
.3194 1.02396 L
s
.33436 1.03904 m
.3346 1.03468 L
s
.0737 .8556 m
.07428 .85127 L
s
.05348 .84137 m
.05409 .83704 L
s
.03284 .82685 m
.03348 .82253 L
s
.01178 .81203 m
.01244 .8077 L
s
.36402 1.05991 m
.36422 1.05554 L
s
.37846 1.07008 m
.37864 1.06571 L
s
.39267 1.08007 m
.39283 1.0757 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.0867 .25665 m
.09342 .25384 L
s
[(0)] .07325 .26228 1 -0.41829 Mshowa
.06665 .38315 m
.07343 .38048 L
s
[(20)] .05309 .38849 1 -0.39337 Mshowa
.04469 .52174 m
.05153 .51924 L
s
[(40)] .031 .52675 1 -0.36583 Mshowa
.02052 .67423 m
.02743 .67192 L
s
[(60)] .0067 .67887 1 -0.33522 Mshowa
.125 Mabswid
.08185 .28723 m
.08589 .28557 L
s
.0769 .31849 m
.08095 .31685 L
s
.07183 .35046 m
.07589 .34883 L
s
.06135 .4166 m
.06543 .41502 L
s
.05593 .45083 m
.06001 .44928 L
s
.05037 .48587 m
.05447 .48434 L
s
.03887 .55848 m
.04298 .55701 L
s
.0329 .59612 m
.03703 .59467 L
s
.02679 .63469 m
.03092 .63327 L
s
.0141 .71478 m
.01825 .71342 L
s
.00751 .75637 m
.01167 .75504 L
s
.00074 .79904 m
.00492 .79775 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.672 .728 .891 r
.91022 .42206 m .42216 .58164 L .39789 .55683 L p F P
0 g
s
.573 .367 .563 r
.97657 .93008 m .91022 .42206 L .42216 .58164 L p F P
0 g
s
.573 .367 .563 r
.42216 .58164 m .40598 1.06315 L .97657 .93008 L p F P
0 g
s
.938 .685 .528 r
.39789 .55683 m .42216 .58164 L .40598 1.06315 L p F P
0 g
s
.672 .728 .891 r
.39789 .55683 m .89157 .39223 L .91022 .42206 L p F P
0 g
s
.569 .36 .558 r
.9559 .90476 m .89157 .39223 L .39789 .55683 L p F P
0 g
s
.938 .685 .528 r
.40598 1.06315 m .3776 1.04272 L .39789 .55683 L p F P
0 g
s
.569 .36 .558 r
.39789 .55683 m .3776 1.04272 L .9559 .90476 L p F P
0 g
s
.672 .728 .891 r
.89157 .39223 m .39789 .55683 L .3729 .53128 L p F P
0 g
s
.569 .36 .558 r
.92583 .66515 m .89157 .39223 L .39789 .55683 L p F P
0 g
s
.569 .36 .558 r
.39789 .55683 m .38701 .81745 L .92583 .66515 L p F P
0 g
s
.938 .685 .528 r
.3729 .53128 m .39789 .55683 L .38701 .81745 L p F P
0 g
s
.672 .728 .891 r
.3729 .53128 m .87229 .36141 L .89157 .39223 L p F P
0 g
s
.564 .353 .553 r
.90534 .63636 m .87229 .36141 L .3729 .53128 L p F P
0 g
s
.938 .685 .528 r
.38701 .81745 m .35968 .79397 L .3729 .53128 L p F P
0 g
s
.564 .353 .553 r
.3729 .53128 m .35968 .79397 L .90534 .63636 L p F P
0 g
s
.672 .728 .891 r
.87229 .36141 m .3729 .53128 L .34713 .50494 L p F P
0 g
s
.564 .353 .553 r
.88916 .50175 m .87229 .36141 L .3729 .53128 L p F P
0 g
s
.564 .353 .553 r
.3729 .53128 m .36612 .66592 L .88916 .50175 L p F P
0 g
s
.938 .685 .528 r
.34713 .50494 m .3729 .53128 L .36612 .66592 L p F P
0 g
s
.672 .728 .891 r
.34713 .50494 m .85237 .32955 L .87229 .36141 L p F P
0 g
s
.558 .345 .547 r
.86855 .4708 m .85237 .32955 L .34713 .50494 L p F P
0 g
s
.938 .685 .528 r
.36612 .66592 m .33909 .64056 L .34713 .50494 L p F P
0 g
s
.558 .345 .547 r
.34713 .50494 m .33909 .64056 L .86855 .4708 L p F P
0 g
s
.672 .728 .891 r
.85237 .32955 m .34713 .50494 L .32056 .47778 L p F P
0 g
s
.558 .345 .547 r
.86548 .44402 m .85237 .32955 L .34713 .50494 L p F P
0 g
s
.558 .345 .547 r
.34713 .50494 m .34061 .61495 L .86548 .44402 L p F P
0 g
s
.938 .685 .528 r
.32056 .47778 m .34713 .50494 L .34061 .61495 L p F P
0 g
s
.672 .728 .891 r
.32056 .47778 m .83176 .2966 L .85237 .32955 L p F P
0 g
s
.553 .337 .541 r
.84426 .41177 m .83176 .2966 L .32056 .47778 L p F P
0 g
s
.938 .685 .528 r
.34061 .61495 m .31295 .58856 L .32056 .47778 L p F P
0 g
s
.553 .337 .541 r
.32056 .47778 m .31295 .58856 L .84426 .41177 L p F P
0 g
s
.672 .728 .891 r
.83176 .2966 m .32056 .47778 L .29315 .44976 L p F P
0 g
s
.553 .337 .541 r
.84111 .38274 m .83176 .2966 L .32056 .47778 L p F P
0 g
s
.553 .337 .541 r
.32056 .47778 m .31486 .56071 L .84111 .38274 L p F P
0 g
s
.938 .685 .528 r
.29315 .44976 m .32056 .47778 L .31486 .56071 L p F P
0 g
s
.663 .742 .908 r
.88916 .50175 m .36612 .66592 L .33909 .64056 L p F P
0 g
s
.672 .728 .891 r
.29315 .44976 m .81043 .26249 L .83176 .2966 L p F P
0 g
s
.547 .329 .535 r
.81929 .34912 m .81043 .26249 L .29315 .44976 L p F P
0 g
s
.938 .685 .528 r
.31486 .56071 m .28659 .53326 L .29315 .44976 L p F P
0 g
s
.547 .329 .535 r
.29315 .44976 m .28659 .53326 L .81929 .34912 L p F P
0 g
s
.672 .728 .891 r
.81043 .26249 m .29315 .44976 L .26486 .42083 L p F P
0 g
s
.547 .329 .535 r
.8187 .34335 m .81043 .26249 L .29315 .44976 L p F P
0 g
s
.547 .329 .535 r
.29315 .44976 m .28703 .52771 L .8187 .34335 L p F P
0 g
s
.938 .685 .528 r
.26486 .42083 m .29315 .44976 L .28703 .52771 L p F P
0 g
s
.665 .739 .905 r
.86548 .44402 m .34061 .61495 L .31295 .58856 L p F P
0 g
s
.667 .736 .901 r
.84111 .38274 m .31486 .56071 L .28659 .53326 L p F P
0 g
s
.663 .742 .908 r
.33909 .64056 m .86855 .4708 L .88916 .50175 L p F P
0 g
s
.973 .663 .31 r
.89157 .39223 m .91022 .42206 L .97657 .93008 L p F P
0 g
s
.672 .728 .891 r
.26486 .42083 m .78834 .22717 L .81043 .26249 L p F P
0 g
s
.541 .319 .528 r
.79611 .30846 m .78834 .22717 L .26486 .42083 L p F P
0 g
s
.938 .685 .528 r
.28703 .52771 m .25788 .4993 L .26486 .42083 L p F P
0 g
s
.541 .319 .528 r
.26486 .42083 m .25788 .4993 L .79611 .30846 L p F P
0 g
s
.672 .728 .891 r
.78834 .22717 m .26486 .42083 L .23564 .39097 L p F P
0 g
s
.541 .319 .528 r
.79283 .27412 m .78834 .22717 L .26486 .42083 L p F P
0 g
s
.541 .319 .528 r
.26486 .42083 m .26082 .4662 L .79283 .27412 L p F P
0 g
s
.938 .685 .528 r
.23564 .39097 m .26486 .42083 L .26082 .4662 L p F P
0 g
s
.652 .755 .925 r
.92583 .66515 m .38701 .81745 L .35968 .79397 L p F P
0 g
s
.665 .739 .905 r
.31295 .58856 m .84426 .41177 L .86548 .44402 L p F P
0 g
s
.668 .735 .901 r
.8187 .34335 m .28703 .52771 L .25788 .4993 L p F P
0 g
s
.667 .736 .901 r
.28659 .53326 m .81929 .34912 L .84111 .38274 L p F P
0 g
s
.938 .685 .528 r
.26082 .4662 m .23108 .43662 L .23564 .39097 L p F P
0 g
s
.67 .732 .897 r
.79283 .27412 m .26082 .4662 L .23108 .43662 L p F P
0 g
s
.973 .663 .31 r
.97657 .93008 m .9559 .90476 L .89157 .39223 L p F P
0 g
s
.973 .663 .31 r
.87229 .36141 m .89157 .39223 L .92583 .66515 L p F P
0 g
s
.672 .728 .891 r
.23564 .39097 m .76546 .19057 L .78834 .22717 L p F P
0 g
s
.534 .309 .521 r
.76962 .23775 m .76546 .19057 L .23564 .39097 L p F P
0 g
s
.534 .309 .521 r
.23564 .39097 m .23108 .43662 L .76962 .23775 L p F P
0 g
s
.672 .728 .891 r
.76546 .19057 m .23564 .39097 L .20546 .3601 L p F P
0 g
s
.534 .309 .521 r
.7689 .22956 m .76546 .19057 L .23564 .39097 L p F P
0 g
s
.534 .309 .521 r
.23564 .39097 m .23187 .42871 L .7689 .22956 L p F P
0 g
s
.938 .685 .528 r
.20546 .3601 m .23564 .39097 L .23187 .42871 L p F P
0 g
s
.652 .755 .925 r
.35968 .79397 m .90534 .63636 L .92583 .66515 L p F P
0 g
s
.668 .735 .901 r
.25788 .4993 m .79611 .30846 L .8187 .34335 L p F P
0 g
s
.938 .685 .528 r
.23187 .42871 m .20122 .39808 L .20546 .3601 L p F P
0 g
s
.67 .731 .896 r
.7689 .22956 m .23187 .42871 L .20122 .39808 L p F P
0 g
s
.67 .732 .897 r
.23108 .43662 m .76962 .23775 L .79283 .27412 L p F P
0 g
s
.973 .663 .31 r
.92583 .66515 m .90534 .63636 L .87229 .36141 L p F P
0 g
s
.973 .663 .31 r
.85237 .32955 m .87229 .36141 L .88916 .50175 L p F P
0 g
s
.672 .728 .891 r
.20546 .3601 m .74172 .15262 L .76546 .19057 L p F P
0 g
s
.526 .299 .513 r
.74488 .19178 m .74172 .15262 L .20546 .3601 L p F P
0 g
s
.526 .299 .513 r
.20546 .3601 m .20122 .39808 L .74488 .19178 L p F P
0 g
s
.672 .728 .891 r
.74172 .15262 m .20546 .3601 L .17425 .3282 L p F P
0 g
s
.67 .731 .896 r
.20122 .39808 m .74488 .19178 L .7689 .22956 L p F P
0 g
s
.526 .299 .513 r
.74673 .21468 m .74172 .15262 L .20546 .3601 L p F P
0 g
s
.526 .299 .513 r
.20546 .3601 m .19875 .42023 L .74673 .21468 L p F P
0 g
s
.938 .685 .528 r
.17425 .3282 m .20546 .3601 L .19875 .42023 L p F P
0 g
s
.973 .663 .31 r
.88916 .50175 m .86855 .4708 L .85237 .32955 L p F P
0 g
s
.973 .663 .31 r
.83176 .2966 m .85237 .32955 L .86548 .44402 L p F P
0 g
s
.672 .728 .891 r
.17425 .3282 m .7171 .11324 L .74172 .15262 L p F P
0 g
s
.518 .287 .504 r
.72162 .17557 m .7171 .11324 L .17425 .3282 L p F P
0 g
s
.938 .685 .528 r
.19875 .42023 m .16676 .38868 L .17425 .3282 L p F P
0 g
s
.518 .287 .504 r
.17425 .3282 m .16676 .38868 L .72162 .17557 L p F P
0 g
s
.672 .728 .891 r
.7171 .11324 m .17425 .3282 L .14197 .2952 L p F P
0 g
s
.669 .734 .898 r
.16676 .38868 m .72162 .17557 L .74673 .21468 L p F P
0 g
s
.518 .287 .504 r
.72332 .19897 m .7171 .11324 L .17425 .3282 L p F P
0 g
s
.669 .734 .898 r
.74673 .21468 m .19875 .42023 L .16676 .38868 L p F P
0 g
s
.518 .287 .504 r
.17425 .3282 m .16396 .41132 L .72332 .19897 L p F P
0 g
s
.938 .685 .528 r
.14197 .2952 m .17425 .3282 L .16396 .41132 L p F P
0 g
s
.625 .78 .956 r
.97657 .93008 m .40598 1.06315 L .3776 1.04272 L p F P
0 g
s
.973 .663 .31 r
.86548 .44402 m .84426 .41177 L .83176 .2966 L p F P
0 g
s
.973 .663 .31 r
.81043 .26249 m .83176 .2966 L .84111 .38274 L p F P
0 g
s
.672 .728 .891 r
.14197 .2952 m .69153 .07236 L .7171 .11324 L p F P
0 g
s
.509 .275 .495 r
.69702 .15842 m .69153 .07236 L .14197 .2952 L p F P
0 g
s
.938 .685 .528 r
.16396 .41132 m .13054 .37881 L .14197 .2952 L p F P
0 g
s
.509 .275 .495 r
.14197 .2952 m .13054 .37881 L .69702 .15842 L p F P
0 g
s
.672 .728 .891 r
.69153 .07236 m .14197 .2952 L .10855 .26104 L p F P
0 g
s
.667 .736 .901 r
.13054 .37881 m .69702 .15842 L .72332 .19897 L p F P
0 g
s
.509 .275 .495 r
.69872 .1851 m .69153 .07236 L .14197 .2952 L p F P
0 g
s
.667 .736 .901 r
.72332 .19897 m .16396 .41132 L .13054 .37881 L p F P
0 g
s
.509 .275 .495 r
.14197 .2952 m .12701 .40461 L .69872 .1851 L p F P
0 g
s
.938 .685 .528 r
.10855 .26104 m .14197 .2952 L .12701 .40461 L p F P
0 g
s
.625 .78 .956 r
.3776 1.04272 m .9559 .90476 L .97657 .93008 L p F P
0 g
s
.973 .663 .31 r
.84111 .38274 m .81929 .34912 L .81043 .26249 L p F P
0 g
s
.973 .663 .31 r
.78834 .22717 m .81043 .26249 L .8187 .34335 L p F P
0 g
s
.672 .728 .891 r
.10855 .26104 m .66497 .02988 L .69153 .07236 L p F P
0 g
s
.5 .261 .485 r
.67113 .14303 m .66497 .02988 L .10855 .26104 L p F P
0 g
s
.938 .685 .528 r
.12701 .40461 m .09201 .37109 L .10855 .26104 L p F P
0 g
s
.5 .261 .485 r
.10855 .26104 m .09201 .37109 L .67113 .14303 L p F P
0 g
s
.973 .663 .31 r
.8187 .34335 m .79611 .30846 L .78834 .22717 L p F P
0 g
s
.973 .663 .31 r
.76546 .19057 m .78834 .22717 L .79283 .27412 L p F P
0 g
s
.666 .738 .904 r
.69872 .1851 m .12701 .40461 L .09201 .37109 L p F P
0 g
s
.973 .663 .31 r
.79283 .27412 m .76962 .23775 L .76546 .19057 L p F P
0 g
s
.973 .663 .31 r
.74172 .15262 m .76546 .19057 L .7689 .22956 L p F P
0 g
s
.666 .738 .904 r
.09201 .37109 m .67113 .14303 L .69872 .1851 L p F P
0 g
s
.973 .663 .31 r
.7689 .22956 m .74488 .19178 L .74172 .15262 L p F P
0 g
s
.973 .663 .31 r
.7171 .11324 m .74172 .15262 L .74673 .21468 L p F P
0 g
s
.973 .663 .31 r
.74673 .21468 m .72162 .17557 L .7171 .11324 L p F P
0 g
s
.973 .663 .31 r
.69153 .07236 m .7171 .11324 L .72332 .19897 L p F P
0 g
s
.973 .663 .31 r
.72332 .19897 m .69702 .15842 L .69153 .07236 L p F P
0 g
s
.973 .663 .31 r
.66497 .02988 m .69153 .07236 L .69872 .1851 L p F P
0 g
s
.973 .663 .31 r
.69872 .1851 m .67113 .14303 L .66497 .02988 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.10087 .24033 m
.10595 .24556 L
s
[(0.5)] .09072 .22988 .97192 1 Mshowa
.22871 .18658 m
.23354 .19204 L
s
[(0.75)] .21906 .17566 .88455 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(1)] .3545 .11847 .79718 1 Mshowa
.50609 .06995 m
.51031 .07589 L
s
[(1.25)] .49765 .05807 .70982 1 Mshowa
.65689 .00654 m
.66074 .01273 L
s
[(1.5)] .64919 -0.00583 .62245 1 Mshowa
.125 Mabswid
.12591 .22981 m
.12892 .23297 L
s
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.39145 .11815 m
.39414 .1216 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.09351 .86955 m
.09444 .86232 L
s
[(2.5)] .09167 .88401 .12778 -1 Mshowa
.18692 .93528 m
.18763 .92802 L
s
[(5)] .18549 .94978 .0983 -1 Mshowa
.27181 .99502 m
.27234 .98775 L
s
[(7.5)] .27076 1.00956 .07246 -1 Mshowa
.34932 1.04957 m
.34968 1.04229 L
s
[(10)] .3486 1.06412 .04962 -1 Mshowa
.125 Mabswid
.11294 .88322 m
.11346 .87887 L
s
.13198 .89661 m
.13248 .89227 L
s
.15065 .90975 m
.15112 .90541 L
s
.16896 .92264 m
.16941 .91829 L
s
.20454 .94768 m
.20494 .94332 L
s
.22183 .95985 m
.22221 .95549 L
s
.2388 .97179 m
.23916 .96743 L
s
.25546 .98351 m
.2558 .97915 L
s
.28788 1.00633 m
.28817 1.00196 L
s
.30365 1.01743 m
.30392 1.01306 L
s
.31914 1.02833 m
.3194 1.02396 L
s
.33436 1.03904 m
.3346 1.03468 L
s
.0737 .8556 m
.07428 .85127 L
s
.05348 .84137 m
.05409 .83704 L
s
.03284 .82685 m
.03348 .82253 L
s
.01178 .81203 m
.01244 .8077 L
s
.36402 1.05991 m
.36422 1.05554 L
s
.37846 1.07008 m
.37864 1.06571 L
s
.39267 1.08007 m
.39283 1.0757 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[118]:=",
  PageWidth->PaperWidth,
  ImageSize->{265.312, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oooooool:
ooooo`00XOooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0005Wooooo002Rooooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00001Hooooo`00X_ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo05Kooooo002Rooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0E_ooool00:;ooooo00?o0000ooooooooool01oooool4o`0005Wooooo002Q
ooooo`;o00002Oooool00ol0003oooooooooo`1Jooooo`00X_ooool00ol0003oooooooooo`07oooo
o`Go0000F?ooool00?oooooo2_ooool00?oooooo2_ooool00;?ooooo0_l0001Dooooo`00/?ooool3
o`000003ooooool0003ooooo05?ooooo002^ooooo`?o00000oooool2o`0005?ooooo002/ooooo`;o
00000oooool01_l0003oooooooooool0003oooooo`0005;ooooo002Yooooo`?o00002?ooool00ol0
003oooooo`00001Booooo`00Yoooool2o`0000_ooooo00Co0000oooooooooooo0000DOooool00:Go
oooo0_l00002ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo0000DOooool007Go
oooo0ol00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`0001Sooooo0ol0000?oooo
o`05o`000?ooooooooooooooool00000D?ooool007Kooooo00?o0000ooooooooool02?ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool04oooool2o`0000oooooo0_l0
00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo04gooooo001fooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0@ooooo`?o000000?ooooo
o`000?ooool02oooool3o`000005ogm2O?l0003oooooooooool000000oooool00ol0003ooooooooo
o`1=ooooo`00M_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool03_ooool2o`0000oooooo0_l00004ogm2O0;o000000?oooooo`000?ooool00oooool0
0ol0003oooooooooo`1<ooooo`00M_ooool00ol0003oooooooooo`07ooooo`06o`000?oooooooooo
ooooool0003ooooo1?l0000?ooooo`;o00003oooool2o`0000KoOd9l00Co0000ooVYCol0003o0000
1?ooool00ol0003oooooooooo`1<ooooo`00MOooool2o`0000Wooooo00Oo0000oooooooooooooooo
o`000?oooooo000000oooooo0ol000000ooooooo0000ooooo`0;ooooo`?o00002?mo@W`01?l0003o
nJU?o`000?l00005ooooo`03o`000?oooooooooo04_ooooo001fooooo`03o`000?oooooooooo00So
oooo0ol00002ooooo`Go00002Oooool2o`0000oooooo0_l0000;ogm2O004o`000?oiZDoonJU?o`00
00Kooooo00?o0000ooooooooool0B_ooool009;ooooo0_l0000>ooooo`?o00003Omo@W`00ol0003o
nJU?ooVYC`02o`0000Gooooo00?o0000ooooooooool0B_ooool008oooooo1?l0000=ooooo`;o0000
4?mo@W`01_l0003onJU?ooVYCol0003onJU?o`0000Gooooo00?o0000ooooooooool0BOooool008go
oooo0_l0000>ooooo`?o00004omo@W`01Ol0003onJU?o`000?oiZDoo000000Kooooo00?o0000oooo
ooooool0B?ooool008_ooooo0_l0000>ooooo`;o00005_mo@W`00ol0003onJU?o`000002ooVYC`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0B?ooool008Sooooo0ol0000>ooooo`;o0000
6?mo@W`00ol0003onJU?o`000003ooVYC`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
Aoooool008Kooooo0_l00003ooooo`03o`000?oooooooooo00Sooooo0ol0000Jogm2O003o`000?oi
ZDoo000000?onJU?00?o0000ooooooooool00oooool00ol0003oooooooooo`17ooooo`00Poooool3
o`0000kooooo0_l0000Mogm2O003o`000?oiZDoo000000?onJU?0_l00005ooooo`03o`000?oooooo
oooo04Kooooo0021ooooo`?o00003Oooool3o`0001ooOd9l00?o0000ooVYCol000000ooiZDl00ol0
003onJU?o`000005ooooo`03o`000?oooooooooo04Gooooo001Pooooo`?o00007?ooool2o`0000?o
oooo00?o0000ooooooooool02?ooool2o`0002;oOd9l00?o0000ooVYCol000000ooiZDl00ol0003o
nJU?o`000005ooooo`03o`000?oooooooooo04Gooooo001Qooooo`03o`000?oooooooooo01Sooooo
0ol0000>ooooo`;o00009?mo@W`00ol0003onJU?o`000003ooVYC`04o`000?oiZDoonJU?o`0000Go
oooo00?o0000ooooooooool0A?ooool0067ooooo00?o0000ooooooooool05_ooool3o`0000gooooo
0ol0000Vogm2O003o`000?oiZDoo000000?onJU?00Co0000ooVYCooiZDoo00001Oooool00ol0003o
ooooooooo`14ooooo`00HOooool00ol0003oooooooooo`0Dooooo`;o00000_ooool00ol0003ooooo
ooooo`09ooooo`;o0000:Omo@W`01?l0003onJU?ooVYCol00002ooVYC`05o`000?oiZDoonJU?ooVY
Col000001Oooool00ol0003oooooooooo`13ooooo`00HOooool00ol0003oooooooooo`0Aooooo`?o
00003Oooool3o`0002_oOd9l00Co0000ooVYCooiZDoo00000ooiZDl01Ol0003onJU?ooVYCooiZDoo
000000Gooooo00?o0000ooooooooool0@_ooool0063ooooo0_l0000Aooooo`?o00003Oooool2o`00
02koOd9l00Co0000ooVYCooiZDoo00000ooiZDl01Ol0003onJU?ooVYCooiZDoo000000Gooooo00?o
0000ooooooooool0@_ooool0067ooooo00?o0000ooooooooool03?ooool3o`0000;ooooo00?o0000
ooooooooool02Oooool2o`00033oOd9l00Co0000ooVYCooiZDoo00000ooiZDl00ol0003onJU?ooVY
C`02ooVYC`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0@Oooool006kooooo0_l0000>
ooooo`?o0000<_mo@W`01?l0003onJU?ooVYCol00003ooVYC`03o`000?oiZDoonJU?00;onJU?00?o
0000ooooooooool01?ooool00ol0003oooooooooo`10ooooo`00K?ooool3o`0000gooooo0_l0000f
ogm2O003o`000?oiZDoo000000?onJU?00?o0000ooVYCooiZDl00_oiZDl2o`0000Gooooo00?o0000
ooooooooool0@?ooool006Wooooo0ol00002ooooo`03o`000?oooooooooo00Sooooo0ol0000hogm2
O003o`000?oiZDoo000000?onJU?00?o0000ooVYCooiZDl00_oiZDl00ol0003onJU?o`000005oooo
o`03o`000?oooooooooo03oooooo001Wooooo`;o00003_ooool2o`0003_oOd9l00?o0000ooVYCol0
00000ooiZDl00ol0003onJU?ooVYC`02ooVYC`03o`000?oiZDoo000000Gooooo00?o0000oooooooo
ool0?oooool006Gooooo0ol0000<ooooo`?o0000?Omo@W`00ol0003onJU?o`000003ooVYC`03o`00
0?oiZDoonJU?00;onJU?0_l000000ooiZDoo0000ooooo`04ooooo`03o`000?oooooooooo03kooooo
001Rooooo`?o00000oooool00ol0003oooooooooo`07ooooo`;o0000@?mo@W`00ol0003onJU?o`00
0003ooVYC`03o`000?oiZDoonJU?00?onJU?00Co0000ooVYCooiZDoo00001Oooool00ol0003ooooo
ooooo`0mooooo`00H?ooool2o`0000kooooo0_l00012ogm2O003o`000?oiZDoo000000?onJU?00?o
0000ooVYCooiZDl00ooiZDl01Ol0003onJU?ooVYCooiZDoo000000Cooooo00?o0000ooooooooool0
?Oooool002kooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool3o`0001_ooooo1?l0000<ooooo`?o0000@omo@W`2o`000003ooVYCol0003onJU?00;onJU?00?o
0000ooVYCooiZDl00ooiZDl01Ol0003onJU?ooVYCooiZDoo000000Gooooo00?o0000ooooooooool0
??ooool002gooooo00Co0000oooooooooooo00002Oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool05_ooool2o`0000kooooo0_l00013ogm2O0?o000000CoZ[cWo`000?oi
ZDoo00000ooiZDl00ol0003onJU?ooVYC`03ooVYC`03o`000?oiZDoonJU?00;onJU?00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0looooo`00;Oooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05?ooool2o`0000gooooo0ol00013ogm2
O0;o00001OnZ_>L2o`0000?onJU?00?o0000ooVYCooiZDl00ooiZDl00ol0003onJU?ooVYC`03ooVY
C`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>oooool002gooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo1?l0000<oooo
o`;o0000@omo@W`3o`0000SoZ[cW00Go0000ooVYCooiZDoonJU?o`000005ooVYC`03o`000?oiZDoo
nJU?00?onJU?00?o0000ooooooooool00oooool00ol0003oooooooooo`0jooooo`00;Oooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooo000000?o00004_ooool2o`0000kooooo0_l00012
ogm2O0?o00002onZ_>L01Ol0003onJU?ooVYCooiZDoo000000GonJU?00?o0000ooVYCooiZDl00ooi
ZDl2o`0000Cooooo00?o0000ooooooooool0>_ooool002gooooo00Co0000oooooooooooo00001ooo
ool01ol0003ooooooooooooooooo0000ooooool000004oooool2o`0000gooooo0ol00012ogm2O0;o
00003_nZ_>L2o`0000?onJU?00?o0000ooVYCooiZDl00_oiZDl2o`0000ConJU?00?o0000ooVYCol0
00001?ooool00ol0003oooooooooo`0iooooo`00;_ooool2o`0000Sooooo1Ol000000ooooooo0000
o`000003o`0000cooooo0ol000000ooooooo0000ooooo`0:ooooo`;o0000@_mo@W`3o`00017oZ[cW
0_l00002ooVYC`03o`000?oiZDoonJU?00;onJU?0_l00004ooVYC`03o`000?oiZDoo000000Gooooo
00?o0000ooooooooool0>?ooool004gooooo0_l0000=ooooo`?o0000@_mo@W`2o`0001CoZ[cW0_l0
0002ooVYC`;o00000ooiZDl2o`0000ConJU?00Co0000ooVYCooiZDoo00001?ooool00ol0003ooooo
ooooo`0hooooo`00B_ooool3o`0000gooooo0_l00012ogm2O0?o00005_nZ_>L01?l0003oZ[cWo`00
0?oiZDl2o`0000?onJU?0_l00004ooVYC`04o`000?oiZDoonJU?o`0000Gooooo00?o0000oooooooo
ool0=oooool004Sooooo0_l00002ooooo`03o`000?oooooooooo00Sooooo0ol00012ogm2O0;o0000
6OnZ_>L01ol0003oZ[cWo`000?oiZDoo0000ojZli_l000000ooiZDl00ol0003onJU?ooVYC`02ooVY
C`05o`000?oiZDoonJU?ooVYCol000001?ooool00ol0003oooooooooo`0gooooo`00A_ooool2o`00
00gooooo0_l00012ogm2O0?o00006onZ_>L00ol0003oZ[cWojZli`02o`0000;oZ[cV00?o0000ooVY
CooiZDl00_l00003ooVYC`03o`000?oiZDoonJU?00;onJU?00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0fooooo`00@oooool3o`0000gooooo0_l00012ogm2O0;o00007_nZ_>L01Ol0003o
Z[cWojZlionZ_>Oo000000?oZ[cV00Go0000ooVYCol0003oZk_Uo`000003ooVYC`05o`000?oiZDoo
nJU?ooVYCol000001Oooool00ol0003oooooooooo`0eooooo`00@Oooool2o`0000?ooooo00?o0000
ooooooooool01oooool3o`00047oOd9l0ol0000PojZli`03o`000?nZ_>Oo000000GoZ[cV00Go0000
ooVYCol0003oZk_Uo`000003ooVYC`03o`000?oiZDoonJU?00;onJU?00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0eooooo`00?oooool2o`0000gooooo0_l00011ogm2O0?o00008_nZ_>L2
o`0000SoZ[cV0_l00002oj^ki@04o`000?oiZDoonJU?o`0000ConJU?00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0dooooo`004_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0001cooooo0ol0000<ooooo`?o0000@Omo@W`2o`0002;oZ[cW00Go0000ojZli_nZ_>KoZ[cVo`00
0008ojZliP;o00000_n[^nD01?l0003onJU?ooVYCol00004ooVYC`;o00001?ooool00ol0003ooooo
ooooo`0dooooo`004Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool0
00006Oooool2o`0000?ooooo00?o0000ooooooooool01oooool2o`00047oOd9l0ol0000PojZli`?o
00001OnZ_>H00ol0003oZ[cVojZliP03ojZliP?o00001On[^nD01?l0003onJU?o`000?l00003ooVY
C`;o00001Oooool00ol0003oooooooooo`0cooooo`004Oooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo01Gooooo0_l0000=ooooo`;o0000@Omo@W`2o`00027oZ[cW0_l00008ojZl
iP03o`000?nZ_>KoZ[cV00?o00002On[^nD3o`0000?onJU?00?o0000ooVYCol000001Oooool00ol0
003oooooooooo`0booooo`004Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
01;ooooo1?l0000;ooooo`?o0000@?mo@W`3o`00023oZ[cW0ol0000:ojZliP?o00003?n[^nD2o`00
0005oj^kiOl0003onJU?ooVYCol000000_oiZDl00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo03;ooooo000Aooooo`04o`000?ooooooooooo`0000Oooooo1?l0000Cooooo`;o00003Oooool2
o`00047oOd9l0_l0000PojZli`?o00002onZ_>H3o`0000koZk_U0_l000001On[^nGo0000ooVYCooi
ZDoo000000;onJU?00?o0000ooooooooool00oooool00ol0003oooooooooo`0aooooo`004Oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo017ooooo0ol0000<ooooo`?o0000@?mo
@W`3o`00023oZ[cW0_l0000;ojZliP?o00000_n[^nD00ol0003oZk_Uoj^ki@09oj^ki@?o00001?n[
^nD01?l0003onJU?o`000?l00002ooVYC`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
<?ooool001;ooooo0_l00008ooooo`Go00003Oooool2o`0000;ooooo00?o0000ooooooooool02?oo
ool2o`00043oOd9l0ol0000PojZli`?o00002onZ_>H2o`0000GoZk_U00?o0000oj^kiOn[^nD01_n[
^nD3o`0000SoZk_U0ol00002ooVYC`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0<?oo
ool002cooooo0_l0000=ooooo`;o0000@?mo@W`2o`00027oZ[cW0_l0000;ojZliP?o00001on[^nD0
0ol0003oZk_Uoj^ki@04oj^ki@;o00002on[^nD3o`0000?onJU?00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0_ooooo`00:Oooool3o`0000cooooo0ol0000oogm2O0?o00008?nZ_>L3o`00
00[oZ[cV0ol0000;oj^ki@03o`000?n[^nGoZk_U00?o00003_n[^nD2o`0000?onJU?00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0_ooooo`009oooool2o`0000?ooooo00?o0000oooooooo
ool01oooool2o`00043oOd9l0_l0000PojZli`?o00002onZ_>H2o`0000koZk_U0ol0000?oj^ki@04
o`000?n8ChGoR4n5o`0000?onJU?0_l00005ooooo`03o`000?oooooooooo02kooooo000Tooooo`?o
00003?ooool3o`0003ooOd9l0ol0000PojZli`;o00002onZ_>H3o`0000koZk_U0ol0000>oj^ki@03
o`000?n8ChGoR4n500;oR4n50_l00003ooVYC`03o`000?oiZDoo000000Gooooo00?o0000oooooooo
ool0;Oooool002;ooooo1?l0000;ooooo`;o0000@?mo@W`2o`00023oZ[cW0ol0000:ojZliP?o0000
3_n[^nD3o`0000;oZk_U00?o0000oj^kiOn[^nD02On[^nD00ol0003oR4n5ohQ?Q@02ohQ?Q@?o0000
00?oZk_Uo`000?oiZDl00_oiZDl00ol0003onJU?o`000005ooooo`03o`000?oooooooooo02gooooo
000Qooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool3o`0003ooOd9l0ol0
000OojZli`?o00002onZ_>H2o`0000koZk_U0ol00005oj^ki@03o`000?n[^nGoZk_U00GoZk_U0ol0
0003ohQ?Q@?o00001On[^nD01?l0003onJU?ooVYCol00002ooVYC`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0;?ooool0027ooooo00?o0000ooooooooool02?ooool2o`00043oOd9l0_l0
000PojZli`;o00002onZ_>H3o`0000koZk_U0_l00008oj^ki@03o`000?n[^nGoZk_U00;oZk_U0ol0
0003ohQ?Q@?o00002?n[^nD00ol0003onJU?ooVYC`02o`0000;onJU?00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0/ooooo`008Oooool3o`0000Kooooo0_l0000oogm2O0?o00007onZ_>L3
o`0000[oZ[cV0ol0000>oj^ki@?o00002_n[^nD00ol0003oZk_Uo`000002o`0000CoR4n50_l0000<
oj^ki@04o`000?oiZDoonJU?o`0000;onJU?00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0[ooooo`008Oooool00ol0003oooooo`000003ooooo`?o0000?_mo@W`3o`00023oZ[cW0_l0000;
ojZliP;o00003_n[^nD3o`0000goZk_U0_l00004ohQ?Q@?o00003on[^nD00ol0003onJU?o`000003
ooVYC`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0:_ooool001[ooooo0_l00004oooo
o`07o`000?ooooooooooooooool0003oooooo`00000oogm2O0;o00008?nZ_>L3o`0000[oZ[cV0ol0
000>oj^ki@;o00003On[^nD4o`0000;oR4n50ol0000Boj^ki@03o`000?oiZDoo000000ConJU?00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Zooooo`006Oooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo0_l0000logm2O0?o00007onZ_>L3o`0000[oZ[cV0ol0
000>oj^ki@?o00003?n[^nD3o`0000?oR4n50ol0000Foj^ki@;o00001?oiZDl00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo02Wooooo000Iooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00oooool00ol0003oOd9logm2O00hogm2O0;o00008?nZ_>L2o`0000_oZ[cV0_l0
000?oj^ki@;o00003On[^nD2o`0000CoR4n50ol0000Hoj^ki@;o00001?oiZDl2o`0000Gooooo00?o
0000ooooooooool0:?ooool001Wooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`03ooooo`03o`000?mo@WcoOd9l03GoOd9l0ol0000OojZli`?o00002_nZ_>H3o`0000koZk_U0ol0
000<oj^ki@?o00000on8ChD3o`0000;oZk_U00?o0000oj^kiOn[^nD05on[^nD00ol0003onJU?ooVY
C`02ooVYC`;o00001Oooool00ol0003oooooooooo`0Xooooo`006Oooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ogm2O?mo@W`0=?mo@W`2o`0001ooZ[cW0ol0
000:ojZliP?o00003_n[^nD3o`0000coZk_U0ol00003ohQ?Q@?o00001On[^nD00ol0003oZk_Uoj^k
i@0Eoj^ki@03o`000?n:DHOo000000ConJU?00?o0000ooVYCol000001Oooool00ol0003ooooooooo
o`0Wooooo`006Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ogm2O?mo@W`0<Omo@W`3o`0001ooZ[cW0_l0000;ojZliP;o00003on[^nD2o`0000goZk_U0_l0
0004ohQ?Q@;o00002?n[^nD00ol0003oZk_Uoj^ki@0Boj^ki@03o`000?n:DHOoRU6700;oRU6700?o
0000ooVYCooiZDl00_oiZDl01?l0003onJU?ooVYCol00004ooooo`03o`000?oooooooooo02Oooooo
000Jooooo`;o00001?ooool2o`0000?ooooo00?o0000ogm2O?mo@W`0;omo@W`2o`0001ooZ[cW0ol0
000:ojZliP?o00003_n[^nD3o`0000coZk_U0ol00003ohQ?Q@?o00002_n[^nD00ol0003oZk_Uoj^k
i@0>oj^ki@;o00001on:DHL00ol0003onJU?ooVYC`03ooVYC`03o`000?oiZDoo000000Gooooo00?o
0000ooooooooool09_ooool001oooooo00?o0000ooooooooool00oooool00ol0003oOd9logm2O00/
ogm2O0?o00007onZ_>L2o`0000[oZ[cV0ol0000>oj^ki@?o00003?n[^nD3o`0000?oR4n50ol0000=
oj^ki@03o`000?n[^nGoZk_U00_oZk_U0_l0000:ohYAQ`03o`000?oiZDoonJU?00?onJU?00Co0000
ooVYCooiZDoo00001Oooool00ol0003oooooooooo`0Uooooo`007oooool00ol0003oooooooooo`03
ooooo`03o`000?mo@WcoOd9l02WoOd9l0ol0000OojZli`?o00002_nZ_>H2o`0000ooZk_U0_l0000<
oj^ki@?o00001?n8ChD2o`00017oZk_U00?o0000oj^kiOn[^nD01on[^nD3o`0000goRU6700?o0000
ooVYCooiZDl00_oiZDl01?l0003onJU?ooVYCol00005ooooo`03o`000?oooooooooo02Gooooo000O
ooooo`03o`000?oooooooooo00?ooooo00?o0000ogm2O?mo@W`09omo@W`2o`0001ooZ[cW0ol0000:
ojZliP?o00003_n[^nD3o`0000coZk_U0_l00004ohQ?Q@?o00004on[^nD00ol0003oZk_Uoj^ki@04
oj^ki@?o00004?n:DHL00ol0003onJU?ooVYC`02ooVYC`05o`000?oiZDoonJU?ooVYCol000001Ooo
ool00ol0003oooooooooo`0Tooooo`007oooool00ol0003oooooooooo`03ooooo`03o`000?mo@Wco
Od9l02CoOd9l0ol0000OojZli`;o00002_nZ_>H3o`0000koZk_U0ol0000<oj^ki@?o00000on8ChD3
o`0001KoZk_U00Co0000oj^kiOn[^nGoZk_U0ol0000CohYAQ`03o`000?oiZDoonJU?00;onJU?00Go
0000ooVYCooiZDoonJU?o`000005ooooo`03o`000?oooooooooo02Cooooo000Oooooo`03o`000?oo
oooooooo00;ooooo00?o0000ogm2O?mo@W`08omo@W`2o`0001ooZ[cW0ol0000:ojZliP;o00003on[
^nD2o`0000coZk_U0ol00003ohQ?Q@?o00006On[^nD4o`0001KoRU6700?o0000ooVYCooiZDl00_oi
ZDl01?l0003onJU?ooVYCooiZDl2o`0000Gooooo00?o0000ooooooooool08oooool001oooooo00?o
0000ooooooooool00_ooool00ol0003oOd9logm2O00Pogm2O0?o00007onZ_>L2o`0000[oZ[cV0ol0
000>oj^ki@?o00003?n[^nD2o`0000CoR4n50_l0000Koj^ki@;o00006?n:DHL2o`0000ConJU?00Oo
0000ooVYCooiZDoonJU?o`000?oiZDoo000000Gooooo00?o0000ooooooooool08_ooool001kooooo
00?o0000ooooooooool00oooool00ol0003oOd9logm2O00Nogm2O0;o00007onZ_>L3o`0000[oZ[cV
0_l0000>oj^ki@?o00003?n[^nD3o`0000?oR4n50ol0000Joj^ki@?o000000?oRU67o`000?n:DHL0
5?n:DHL3o`000003oj^li_l0003onJU?00?onJU?00?o0000ooVYCooiZDl00_oiZDl2o`0000Gooooo
00?o0000ooooooooool08_ooool001kooooo0_l00004ooooo`03o`000?mo@WcoOd9l01_oOd9l0ol0
000NojZli`?o00002_nZ_>H3o`0000koZk_U0_l0000<oj^ki@?o00000on8ChD3o`0001[oZk_U0ol0
0004ohYAQ`03o`000?n:DHOoRU67013oRU670ol00005oj^liP05o`000?oiZDoonJU?ooVYCol00000
1?oiZDl00ol0003onJU?o`000005ooooo`03o`000?oooooooooo027ooooo000Nooooo`03o`000?oo
oooooooo00?ooooo00?o0000ogm2O?mo@W`06?mo@W`3o`0001ooZ[cW0_l0000:ojZliP?o00003_n[
^nD3o`0000coZk_U0_l00004ohQ?Q@;o00006_n[^nD3o`0000OoRU6700?o0000ohYAQon:DHL03On:
DHL3o`0000WoZkcV00Co0000ooVYCooiZDoo00001?oiZDl00ol0003onJU?o`000006ooooo`03o`00
0?oooooooooo023ooooo000Nooooo`03o`000?oooooooooo00?ooooo00?o0000ogm2O?mo@W`05_mo
@W`2o`0001ooZ[cW0ol0000:ojZliP;o00003_n[^nD3o`0000coZk_U0ol00003ohQ?Q@?o00006_n[
^nD2o`0000[oRU6700?o0000ohYAQon:DHL02_n:DHL3o`0000goZkcV00Co0000ooVYCooiZDoo0000
0ooiZDl01?l0003onJU?ooVYCol00005ooooo`03o`000?oooooooooo023ooooo000Nooooo`03o`00
0?oooooooooo00?ooooo00?o0000ogm2O?mo@W`04omo@W`3o`0001koZ[cW0ol0000:ojZliP?o0000
3_n[^nD2o`0000coZk_U0ol00003ohQ?Q@?o00006_n[^nD3o`0000coRU6700?o0000ohYAQon:DHL0
2?n:DHL2o`00013oZkcV00Co0000ooVYCooiZDoo00000ooiZDl01Ol0003onJU?ooVYCooiZDoo0000
00Gooooo00?o0000ooooooooool07oooool001kooooo00?o0000ooooooooool00_ooool00ol0003o
Od9logm2O00Bogm2O0;o00007onZ_>L2o`0000[oZ[cV0ol0000>oj^ki@?o00002on[^nD3o`0000?o
R4n50ol0000Joj^ki@?o00003on:DHL00ol0003oRU67ohYAQ`05ohYAQ`?o00004on[_>H00ol0003o
nJU?o`000003ooVYC`05o`000?oiZDoonJU?ooVYCol000001Oooool00ol0003oooooooooo`0Ooooo
o`007Oooool00ol0003oooooooooo`03ooooo`03o`000?mo@WcoOd9l00ooOd9l0ol0000NojZli`?o
00002_nZ_>H2o`0000koZk_U0ol0000<oj^ki@;o00001?n8ChD2o`0001[oZk_U0ol0000BohYAQ`03
o`000?n:DHOoRU6700;oRU670ol0000Goj^liP;o00000ooiZDl01?l0003onJU?ooVYCooiZDl2o`00
00Gooooo00?o0000ooooooooool07_ooool001gooooo00?o0000ooooooooool00oooool00ol0003o
Od9logm2O00=ogm2O0;o00007onZ_>L2o`0000[oZ[cV0ol0000>oj^ki@;o00003?n[^nD3o`0000?o
R4n50ol0000Joj^ki@;o00005On:DHL00ol0003oRU67o`000002o`0001_oZkcV00?o0000ooVYCooi
ZDl00_oiZDl01_l0003onJU?ooVYCol0003onJU?o`0000Gooooo00?o0000ooooooooool07Oooool0
01gooooo00?o0000ooooooooool00oooool00ol0003oOd9logm2O00:ogm2O0?o00007_nZ_>L3o`00
00WoZ[cV0ol0000>oj^ki@?o00002on[^nD3o`0000?oR4n50ol0000Joj^ki@?o00005_n:DHL3o`00
01coZkcV00?o0000ohaDR?l000001?oiZDl01_l0003onJU?ooVYCol0003onJU?o`0000Gooooo00?o
0000ooooooooool07Oooool001gooooo0_l00004ooooo`03o`000?mo@WcoOd9l00SoOd9l0_l0000N
ojZli`?o00002_nZ_>H2o`0000koZk_U0ol0000<oj^ki@;o00000on8ChD3o`0001[oZk_U0ol0000F
ohYAQ`?o000000?oZkcVo`000?n[_>H06On[_>H01?l0003oS5B8ohaDR?n<E8P2o`0000ConJU?00Oo
0000ooVYCooiZDoonJU?o`000?oiZDoo000000Gooooo00?o0000ooooooooool07?ooool001gooooo
00?o0000ooooooooool00oooool00ol0003oOd9logm2O005ogm2O0?o00007_nZ_>L2o`0000[oZ[cV
0ol0000>oj^ki@;o00003?n[^nD3o`0000?oR4n50_l0000Joj^ki@?o00005on:DHL2o`0000CoZkcV
00?o0000oj^li_n[_>H05?n[_>H2o`0000?oS5B80ol000000onZ_>Ko0000ooVYC`03ooVYC`07o`00
0?oiZDoonJU?ooVYCol0003onJU?o`000005ooooo`03o`000?oooooooooo01cooooo000Mooooo`03
o`000?oooooooooo00?ooooo00?o0000ogm2O?mo@W`00_mo@W`3o`0001koZ[cW0ol00009ojZliP?o
00003_n[^nD3o`0000_oZk_U0ol00003ohQ?Q@?o00006On[^nD3o`0001OoRU670ol00006oj^liP03
o`000?n[_>KoZkcV017oZkcV0_l00003ohaDR0?o00001OnZ_>H01Ol0003onJU?ooVYCooiZDoo0000
00?onJU?00Co0000ooVYCooiZDoo00001Oooool00ol0003oooooooooo`0Kooooo`007Oooool00ol0
003oooooooooo`02ooooo`04o`000?mo@WcoOd9logm2O0;o00007_nZ_>L3o`0000[oZ[cV0_l0000>
oj^ki@?o00003?n[^nD2o`0000?oR4n50ol0000Joj^ki@;o00005on:DHL3o`0000[oZkcV00?o0000
oj^li_n[_>H03?n[_>H3o`0000?oS5B80ol00009ojZliP04o`000?oiZDoonJU?o`0000?onJU?00Go
0000ooVYCooiZDoonJU?o`000005ooooo`03o`000?oooooooooo01[ooooo000Looooo`03o`000?oo
oooooooo00?ooooo1?l0000NojZli`;o00002_nZ_>H3o`0000koZk_U0_l0000<oj^ki@?o00000on8
ChD2o`0001[oZk_U0ol0000FohYAQ`?o00003On[_>H00ol0003oZkcVoj^liP09oj^liP?o00000on<
E8P3o`0000goZ[cV00?o0000ooVYCol000000ooiZDl01Ol0003onJU?ooVYCooiZDoo000000Gooooo
00?o0000ooooooooool06_ooool001cooooo00?o0000ooooooooool00oooool00ol0003oZ[cWojZl
i`0LojZli`?o00002OnZ_>H3o`0000koZk_U0ol0000;oj^ki@?o00000on8ChD3o`0001WoZk_U0ol0
000FohYAQ`?o00004?n[_>H00ol0003oZkcVoj^liP07oj^liP;o00000on<E8P3o`00013oZ[cV00Co
0000ooVYCooiZDoo00000_oiZDl01?l0003onJU?ooVYCooiZDl2o`0000Gooooo00?o0000oooooooo
ool06Oooool001cooooo00?o0000ooooooooool01?ooool00ol0003oZ[cWojZli`0IojZli`;o0000
2_nZ_>H2o`0000ooZk_U0_l0000;oj^ki@?o00000on8ChD3o`0001WoZk_U0ol0000GohYAQ`;o0000
4on[_>H00ol0003oZkcVoj^liP04oj^liP?o00000_n<E8P3o`0001CoZ[cV00?o0000ooVYCol00000
0_oiZDl01ol0003onJU?ooVYCooiZDoo0000ooVYCol000001Oooool00ol0003oooooooooo`0Hoooo
o`007?ooool00ol0003oooooooooo`05ooooo`03o`000?nZ_>OoZ[cW01GoZ[cW0ol00009ojZliP?o
00003_n[^nD3o`0000_oZk_U0_l00003ohQ?Q@?o00006_n[^nD2o`0001OoRU670ol0000Eoj^liP04
o`000?n[_>KoZkcVoj^liP?o00000_n<E8P3o`0001SoZ[cV0_l00003ooVYC`04o`000?oiZDoonJU?
ooVYC`;o00001Oooool00ol0003oooooooooo`0Hooooo`007?ooool3o`0000Kooooo00?o0000ojZl
ionZ_>L04OnZ_>L3o`0000WoZ[cV0ol0000>oj^ki@?o00002on[^nD3o`0000?oR4n50_l0000Joj^k
i@?o00005_n:DHL3o`0001SoZkcV1?l00002ohaDR0?o00006onZ_>H2o`0000?onJU?00Oo0000ooVY
CooiZDoonJU?o`000?oiZDoo000000Gooooo00?o0000ooooooooool05oooool000cooooo1Ol00003
ooooo`;o00001_ooool00ol0003oooooooooo`07ooooo`03o`000?nZ_>OoZ[cW00koZ[cW0_l0000:
ojZliP;o00003on[^nD2o`0000_oZk_U0ol00003ohQ?Q@?o00006On[^nD3o`0001KoRU670ol0000I
oj^liP?o00000_n<E8P3o`0001goZ[cV0_l00004ooVYC`07o`000?oiZDoonJU?ooVYCol0003onJU?
o`000005ooooo`03o`000?oooooooooo01Oooooo000=ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`09ooooo`03o`000?nZ_>OoZ[cW00[o
Z[cW0ol00009ojZliP?o00003_n[^nD3o`0000_oZk_U0_l00003ohQ?Q@?o00006On[^nD3o`0001Ko
RU670ol0000Ioj^liP?o00000_n<E8P3o`0001coZ[cV0_l00003oheFRP03o`000?oiZDoonJU?00;o
nJU?00Go0000ooVYCooiZDoonJU?o`000002ooVYC`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool05_ooool000kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00[ooooo00?o0000ojZlionZ_>L01onZ_>L2o`0000WoZ[cV0ol0000>oj^k
i@?o00002on[^nD3o`0000?oR4n50_l0000Ioj^ki@?o00005on:DHL2o`0001[oZkcV0_l00002ohaD
R0Co00006onZ_>H2o`0000KoSEJ:00?o0000ooVYCooiZDl00_oiZDl01Ol0003onJU?ooVYCooiZDoo
000000?onJU?00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`003oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;
ooooo`03o`000?nZ_>OoZ[cW00?oZ[cW0ol00009ojZliP;o00003on[^nD2o`0000_oZk_U0ol00003
ohQ?Q@?o00006On[^nD2o`0001OoRU670ol0000Ioj^liP?o00000_n<E8P2o`0000?oZ[cV00?o0000
ojZli_nZ_>H05OnZ_>H3o`0000[oSEJ:00Go0000ooVYCooiZDoonJU?o`000003ooVYC`05o`000?oi
ZDoonJU?ooVYCol000001Oooool00ol0003oooooooooo`0Eooooo`003?ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0<ooooo`03
o`000?nZ_>Oo000000;o00000oooool00ol0003oZ[cVojZliP03ojZliP?o00003_n[^nD3o`0000_o
Zk_U0_l00003ohQ?Q@?o00006On[^nD3o`0001KoRU670ol0000Ioj^liP?o00000_n<E8P3o`0000Go
Z[cV00?o0000ojZli_nZ_>H04_nZ_>H3o`0000goSEJ:00Go0000ooVYCooiZDoonJU?o`000003ooVY
C`04o`000?oiZDoonJU?ooVYC`;o00001Oooool00ol0003oooooooooo`0Dooooo`003?ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Gooooo00?o0000ojZli_l000000_l000000ooooooo0000oj^k
i@0;oj^ki@?o00002on[^nD3o`0000;oR4n50ol0000Ioj^ki@?o00005_n:DHL3o`0001WoZkcV0ol0
0002ohaDR0?o00002?nZ_>H00ol0003oZ[cVojZliP0?ojZliP?o00004?n=EXX00ol0003onJU?ooVY
C`02ooVYC`05o`000?oiZDoonJU?ooVYCol000000_oiZDl00ol0003onJU?o`000004ooooo`03o`00
0?oooooooooo01Cooooo000=ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`03ooooo`03o`000?n[^nGoZk_U00OoZk_U0_l0000;oj^ki@?o00000on8
ChD2o`0001WoZk_U0ol0000FohYAQ`?o00006On[_>H3o`0000;oS5B80ol0000;ojZliP03o`000?nZ
_>KoZ[cV00coZ[cV0ol0000CoheFRP03o`000?oiZDoonJU?00;onJU?00Go0000ooVYCooiZDoonJU?
o`000002ooVYC`04o`000?oiZDoonJU?o`0000Cooooo00?o0000ooooooooool04oooool001[ooooo
00?o0000ooooool000007_ooool00ol0003oZk_Uoj^ki@03oj^ki@?o00002_n[^nD3o`0000?oR4n5
0ol0000Ioj^ki@;o00005_n:DHL3o`0001WoZkcV0ol00002ohaDR0?o00003_nZ_>H00ol0003oZ[cV
ojZliP09ojZliP?o00005?n=EXX3o`0000ConJU?00Go0000ooVYCooiZDoonJU?o`000003ooVYC`03
o`000?oiZDoo000000?ooooo0ol0000Dooooo`006_ooool2o`00023ooooo00?o0000oj^kiOl00000
0_l000000ooooooo0000oj^ki@08oj^ki@;o00000on8ChD3o`0001WoZk_U0ol0000FohYAQ`;o0000
6On[_>H3o`0000;oS5B80ol0000AojZliP03o`000?nZ_>KoZ[cV00KoZ[cV0ol0000DoheFRP?o0000
0_nZ_NL00ol0003onJU?ooVYC`02ooVYC`05o`000?oiZDoonJU?ooVYCol000000ooiZDl00ol0003o
nJU?ooVYC`03o`0000;ooooo00?o0000ooooooooool04_ooool001[ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`03ooooo`03o`000?n[^nGoZk_U00?oZk_U0ol00003ohQ?Q@;o0000
6On[^nD3o`0001KoRU670ol0000Ioj^liP;o00000_n<E8P3o`0001CoZ[cV00?o0000ojZli_nZ_>H0
0onZ_>H3o`0001CoSEJ:0ol00006ojZmi`05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003o
nJU?ooVYCooiZDoo000000?onJU?00Go0000ooooooooooooooooo`00000Dooooo`006_ooool00ol0
003oooooooooo`0Wooooo`03o`000?n[^nGo000000;o00000on8ChD3o`0001SoZk_U0ol0000FohYA
Q`?o00006On[_>H3o`000004ohaDR?l0003o0000o`0001SoZ[cV00?o0000ojZli_l000000_l0000D
oheFRP?o00002_nZ_NL01?l0003onJU?ooVYCol00003ooVYC`05o`000?oiZDoonJU?ooVYCol00000
0ooiZDl01Ol0003ooooooooooooooooo000001Cooooo000Jooooo`03o`000?oooooooooo02Sooooo
00Co0000ohQ?QOn8ChGoR4n50ol0000Ioj^ki@;o00005_n:DHL3o`0001WoZkcV0ol000001?n<E8So
0000o`000?l0000JojZliP?o00005?n=EXX3o`0000koZ[gW00?o0000ooVYCol000000ooiZDl01Ol0
003onJU?ooVYCooiZDoo000000?onJU?00Go0000ooooooooooooooooo`00000Dooooo`006_ooool0
0ol0003oooooooooo`0Xooooo`Co00006On[^nD3o`0001GoRU670ol0000Ioj^liP?o000000CoS5B8
o`000?l0003o00006_nZ_>H3o`000003oheFR_l0003oSEJ:017oSEJ:0ol0000AojZmi`04o`000?oi
ZDoonJU?o`0000?onJU?00Co0000ooVYCooiZDoo00000ooiZDl00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo017ooooo000Jooooo`03o`000?oooooooooo02Sooooo00?o0000oj^kiOn[^nD0
5on[^nD3o`0001KoRU670_l0000Ioj^liP?o000000CoS5B8o`000?l0003o00006_nZ_>H3o`0000Co
SEJ:00?o0000oheFR_n=EXX03On=EXX3o`0001GoZ[gW00?o0000ooVYCol000000ooiZDl01?l0003o
nJU?ooVYCol00003ooVYC`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool001Wo
oooo00?o0000ooooooooool0:oooool00ol0003oZk_Uoj^ki@0Boj^ki@?o00005_n:DHL3o`0001So
ZkcV0ol00002ohaDR0;o00006_nZ_>H3o`0000OoSEJ:00?o0000oheFR_n=EXX02_n=EXX3o`0001Wo
Z[gW0_l00003ooVYC`05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooooooooooooooo
000001?ooooo000Iooooo`03o`000?oooooooooo02cooooo00?o0000oj^kiOn[^nD03_n[^nD3o`00
01KoRU670ol0000Hoj^liP?o00000_n<E8P3o`0001WoZ[cV0ol0000:oheFRP03o`000?n=EX[oSEJ:
00OoSEJ:0ol0000LojZmi`;o00000ooiZDl01Ol0003onJU?ooVYCooiZDoo000000?onJU?00Go0000
ooooooooooooooooo`00000Cooooo`006Oooool2o`0002kooooo00?o0000oj^kiOn[^nD02on[^nD2
o`0001KoRU670ol0000Ioj^liP;o00000_n<E8P3o`0001WoZ[cV0ol0000=oheFRP03o`000?n=EX[o
SEJ:00CoSEJ:0ol0000NojZmi`03ohiHS?l0003onJU?00?onJU?00Go0000ooVYCooiZDoonJU?o`00
0003ooVYC`05o`000?ooooooooooooooool000004oooool001Wooooo00?o0000ooooooooool0;_oo
ool00ol0003oZk_Uoj^ki@07oj^ki@?o00005On:DHL3o`0001WoZkcV0ol000001?n<E8So0000o`00
0?l0000IojZliP?o00004?n=EXX01?l0003oSEJ:oheFR_n=EXX3o`0001goZ[gW00?o0000ohiHS?n>
F8`00_n>F8`00ol0003onJU?ooVYC`02ooVYC`05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0
003ooooooooooooooooo000001?ooooo000Iooooo`03o`000?oooooooooo02oooooo00?o0000oj^k
iOn[^nD00on[^nD3o`0001KoRU670_l0000Ioj^liP?o000000CoS5B8o`000?l0003o00006OnZ_>H3
o`0001?oSEJ:1?l0000LojZmi`;o00002?n>F8`01Ol0003onJU?ooVYCooiZDoo000000?onJU?00Go
0000ooVYCooiZDoonJU?o`000003ooooo`03o`000?oooooooooo017ooooo000Iooooo`03o`000?oo
oooooooo033ooooo00?o0000oj^kiOl000000_l0000FohYAQ`?o00006?n[_>H3o`000004ohaDR?l0
003o0000o`0001WoZ[cV0ol0000DoheFRP?o00006onZ_NL3o`0000_oSUR<00?o0000ooVYCooiZDl0
0_oiZDl01?l0003onJU?ooVYCol00003ooVYC`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool04?ooool001Sooooo00?o0000ooooooooool0<_ooool00ol0003oRU67ohYAQ`0DohYAQ`?o0000
6?n[_>H3o`000004ohaDR?l0003o0000o`0001WoZ[cV0ol0000DoheFRP?o00000_nZ_NL00ol0003o
Z[gWojZmi`0FojZmi`?o00003_n>F8`00ol0003onJU?ooVYC`02ooVYC`04o`000?oiZDoonJU?o`00
00?onJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`006?ooool00ol0003o
ooooooooo`0booooo`03o`000?n:DHOoRU67017oRU670ol0000Hoj^liP?o000000CoS5B8o`000?l0
003o00006OnZ_>H3o`0001CoSEJ:0ol00005ojZmi`03o`000?nZ_NOoZ[gW01?oZ[gW0ol0000?ohiH
S0?o00001?oiZDl01?l0003onJU?ooVYCol00004ooVYC`05o`000?ooooooooooooooool000004_oo
ool001Sooooo00?o0000ooooooooool0<_ooool00ol0003oRU67ohYAQ`0>ohYAQ`?o00006?n[_>H3
o`000004ohaDR?l0003o0000o`0001[oZ[cV0_l0000DoheFRP?o00002?nZ_NL00ol0003oZ[gWojZm
i`0@ojZmi`?o00003on>F8`3o`0000;oZKgX00?o0000ooVYCooiZDl00_oiZDl01Ol0003onJU?ooVY
CooiZDoo000000?onJU?00Go0000ooooooooooooooooo`00000Booooo`006?ooool00ol0003ooooo
ooooo`0booooo`03o`000?n:DHOoRU6700_oRU670ol0000Ioj^liP;o000000CoS5B8o`000?l0003o
00006_nZ_>H3o`0001?oSEJ:0ol0000;ojZmi`03o`000?nZ_NOoZ[gW00goZ[gW0ol0000?ohiHS0?o
00001_nY_NP01Ol0003onJU?ooVYCooiZDoo000000?onJU?00Go0000ooVYCooiZDoonJU?o`000003
ooooo`03o`000?oooooooooo013ooooo000Hooooo`03o`000?oooooooooo03;ooooo00?o0000ohYA
Qon:DHL02On:DHL2o`0001WoZkcV1_l0000JojZliP?o00004on=EXX3o`0000koZ[gW00?o0000ojZm
ionZ_NL02_nZ_NL3o`0000ooSUR<0ol0000:ojVmj004o`000?oiZDoonJU?o`0000?onJU?00Go0000
ooVYCooiZDoonJU?o`000003ooooo`03o`000?oooooooooo013ooooo000Hooooo`;o0000<_ooool0
0ol0003oRU67ohYAQ`07ohYAQ`?o00006?n[_>H6o`0001[oZ[cV0ol0000CoheFRP?o00004OnZ_NL0
0ol0003oZ[gWojZmi`07ojZmi`?o00003on>F8`3o`0000koZKgX00?o0000ooVYCol000000ooiZDl0
1Ol0003onJU?ooVYCooiZDoo000000?ooooo00?o0000ooooooooool04?ooool001Oooooo00?o0000
ooooooooool0<_ooool00ol0003oRU67ohYAQ`04ohYAQ`?o00006?n[_>H3o`000003ohaDR?l0003o
000001[oZ[cV0ol0000CoheFRP?o00005OnZ_NL00ol0003oZ[gWojZmi`03ojZmi`?o00003on>F8`3
o`00017oZKgX00Co0000ooVYCooiZDoo00000_oiZDl01Ol0003onJU?ooVYCooiZDoo000000?ooooo
00?o0000ooooooooool04?ooool001Oooooo00?o0000ooooooooool0<_ooool01?l0003oRU67ohYA
Qon:DHL3o`0001SoZkcV0ol000001?n<E8So0000o`000?l0000IojZliP?o00004on=EXX3o`0001So
Z[gW00?o0000ojZmionZ_NL00ol0000?ohiHS0?o00005OnY_NP00ol0003onJU?o`000002ooVYC`05
o`000?oiZDoonJU?ooVYCol000001?ooool00ol0003oooooooooo`0?ooooo`005oooool00ol0003o
ooooooooo`0booooo`Co00006?n[_>H3o`000004ohaDR?l0003o0000o`0001WoZ[cV0ol0000CoheF
RP?o00006onZ_NL3o`0000ooSUR<0ol0000IojVmj0;o00000_oiZDl01Ol0003onJU?ooVYCooiZDoo
000000Cooooo00?o0000ooooooooool03oooool001Oooooo00?o0000ooooooooool0<_ooool00ol0
003oZkcVoj^liP0Goj^liP;o000000CoS5B8o`000?l0003o00006OnZ_>H3o`0001?oSEJ:0ol0000J
ojZmi`Go00003_n>F8`3o`0001goZKgX00Go0000ooVYCooiZDoonJU?o`000003ooVYC`05o`000?oo
ooooooooooooool000004Oooool001Oooooo00?o0000ooooooooool0<oooool00ol0003oZkcVoj^l
iP0Coj^liPKo00006OnZ_>H3o`0001?oSEJ:0ol0000JojZmi`?o00001?n>F8`00ol0003oSUR<ohiH
S009ohiHS0?o00007_nY_NP2oi1JS@05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooo
oooooooooooo0000017ooooo000Gooooo`03o`000?oooooooooo03Cooooo00?o0000oj^li_n[_>H0
3on[_>H6o`0001WoZ[cV0ol0000CoheFRP?o00006_nZ_NL3o`0000OoSUR<00?o0000ohiHS?n>F8`0
1_n>F8`3o`0001goZKgX00?o0000oi1JSOn@FXd00on@FXd01Ol0003onJU?ooVYCooiZDoo000000?o
nJU?00Go0000ooooooooooooooooo`00000Aooooo`005oooool00ol0003oooooooooo`0eooooo`03
o`000?n[_>KoZkcV00_oZkcV1_l0000IojZliP?o00004on=EXX3o`0001[oZ[gW0ol0000:ohiHS003
o`000?n>F8coSUR<00;oSUR<1?l0000LojVmj0;o00002?n@FXd01Ol0003onJU?ooVYCooiZDoo0000
00?onJU?00Go0000ooooooooooooooooo`00000Aooooo`005_ooool00ol0003oooooooooo`0goooo
o`03o`000?n[_>KoZkcV00OoZkcV1_l0000IojZliP?o00004on=EXX3o`0001[oZ[gW0ol0000=ohiH
S003o`000?n>F8co000000;o00007?nY_NP3o`0000_oT5Z=00Go0000ooVYCooiZDoonJU?o`000003
ooVYC`05o`000?ooooooooooooooool000004Oooool001Kooooo0ol0000hooooo`03o`000?n[_>Ko
ZkcV00?oZkcV1_l0000IojZliP?o00004on=EXX3o`0001[oZ[gW0ol0000?ohiHS0?o00006onY_NP4
o`0000koT5Z=00Go0000ooVYCooiZDoonJU?o`000003ooVYC`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool03_ooool000Wooooo0ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0i
ooooo`03o`000?n[_>Ko000000Go00006OnZ_>H3o`0001?oSEJ:0ol0000JojZmi`?o00003on>F8`3
o`000003ojVmj?l0003oZKgX01SoZKgX0ol0000Boi1JS@05o`000?oiZDoonJU?ooVYCol000000ooi
ZDl00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo000:ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03[ooooo1?l0
000IojZliP?o00004on=EXX3o`0001[oZ[gW0ol0000?ohiHS0?o00001?nY_NP00ol0003oZKgXojVm
j00DojVmj0?o00005On@FXd01Ol0003onJU?ooVYCooiZDoo000000ConJU?00Go0000oooooooooooo
ooooo`00000@ooooo`001oooool5o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0jooooo`03o`000?nZ_>KoZ[cV01OoZ[cV0ol0000CoheFRP?o00006_nZ_NL3o`0000oo
SUR<0ol00007ojVmj003o`000?nY_NSoZKgX017oZKgX0ol0000Ioi1JS@05o`000?oiZDoonJU?ooVY
Col000000ooiZDl01Ol0003ooooooooooooooooo0000013ooooo0007ooooo`04o`000?oooooooooo
o`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0kooooo`03o`000?nZ
_>KoZ[cV01?oZ[cV0ol0000CoheFRP?o00006_nZ_NL3o`0000ooSUR<0ol0000:ojVmj003o`000?nY
_NSoZKgX00goZKgX1?l0000Loi1JS@05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooo
oooooooooooo0000013ooooo0008ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`0mooooo`03o`000?nZ_>KoZ[cV00ooZ[cV0ol0000CoheFRP?o
00006_nZ_NL3o`0000ooSUR<0ol0000=ojVmj003o`000?nY_NSoZKgX00[oZKgX0ol0000Poi1JS@05
o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooooooooooooooo0000013ooooo0009oooo
o`;o00000oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo03kooooo00?o0000
ojZli_nZ_>H02onZ_>H3o`0001?oSEJ:0ol0000JojZmi`?o00003on>F8`3o`00013oZKgX00?o0000
ojVmj?nY_NP01onY_NP3o`0002?oT5Z=00Go0000ooVYCooiZDoonJU?o`000003ooVYC`05o`000?oo
ooooooooooooool000004?ooool000[ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o
0000ooooooooool0?oooool00ol0003oZ[cVojZliP07ojZliP?o00004on=EXX3o`0001[oZ[gW0ol0
000?ohiHS0?o00004onY_NP00ol0003oZKgXojVmj004ojVmj0?o00009_n@FXd01Ol0003onJU?ooVY
CooiZDoo000000?onJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`005Ooo
ool00ol0003oooooooooo`10ooooo`03o`000?nZ_>KoZ[cV00?oZ[cV0ol0000CoheFRP?o00006_nZ
_NL3o`0000koSUR<1?l0000FojVmj004o`000?nY_NSoZKgXojVmj0?o0000:On@FXd01Ol0003onJU?
ooVYCooiZDoo000000?onJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`00
5Oooool2o`0004;ooooo00?o0000ojZli_l000000_l0000CoheFRP?o00006_nZ_NL3o`0000koSUR<
0ol0000JojVmj0Co0000;?n@FXd01Ol0003onJU?ooVYCooiZDoo000000?onJU?00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0=ooooo`005Oooool00ol0003oooooooooo`12ooooo`;o0000
4_n=EXX3o`0001WoZ[gW1?l0000>ohiHS0?o00006_nY_NP3o`000003oi1JSOl0003oT5Z=02goT5Z=
00Go0000ooVYCooiZDoonJU?o`000004ooVYC`05o`000?ooooooooooooooool000003oooool001Go
oooo00?o0000ooooooooool0@_ooool00ol0003oSEJ:oheFRP0>oheFRP?o00006OnZ_NL3o`0000oo
SUR<0ol0000JojVmj0?o00001?n@FXd00ol0003oT5Z=oi1JS@0]oi1JS@05o`000?oiZDoonJU?ooVY
Col000000ooiZDl01Ol0003ooooooooooooooooo000000oooooo000Dooooo`03o`000?oooooooooo
04?ooooo00?o0000oheFR_n=EXX02on=EXX3o`0001WoZ[gW0ol0000?ohiHS0?o00006_nY_NP3o`00
00OoT5Z=00?o0000oi1JSOn@FXd0;On@FXd01Ol0003onJU?ooVYCooiZDoo000000?onJU?00Go0000
ooooooooooooooooo`00000?ooooo`005?ooool00ol0003oooooooooo`13ooooo`03o`000?n=EX[o
SEJ:00SoSEJ:0ol0000IojZmi`?o00003on>F8`3o`0001WoZKgX1?l0000:oi1JS@03o`000?n@FXgo
T5Z=02goT5Z=00Go0000ooVYCooiZDoonJU?o`000003ooVYC`05o`000?ooooooooooooooool00000
3oooool001Cooooo00?o0000ooooooooool0@oooool00ol0003oSEJ:oheFRP05oheFRP?o00006OnZ
_NL3o`0000ooSUR<0ol0000IojVmj0?o00003_n@FXd00ol0003oT5Z=oi1JS@0]oi1JS@05o`000?oi
ZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooooooooooooooo000000oooooo000Dooooo`03o`00
0?oooooooooo04?ooooo00?o0000oheFR_n=EXX00_n=EXX3o`0001WoZ[gW0ol0000?ohiHS0?o0000
6OnY_NP3o`00017oT5Z=00?o0000oi1JSOn@FXd0;On@FXd01Ol0003onJU?ooVYCooiZDoo000000?o
nJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`005?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?n=EX[o000000;o00006OnZ_NL3o`0000ooSUR<0ol0000IojVmj0?o0000
4_n@FXd3o`0002ooT5Z=00Go0000ooVYCooiZDoonJU?o`000003ooVYC`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03?ooool001Cooooo00?o0000ooooooooool0@oooool2o`0001WoZ[gW
0ol0000?ohiHS0?o00006OnY_NP3o`0001;oT5Z=0ol00002oi1JS@03o`000?n@FXgoT5Z=02goT5Z=
00Go0000ooVYCooiZDoonJU?o`000004ooVYC`05o`000?ooooooooooooooool000003_ooool001?o
oooo0_l00016ooooo`03o`000?nZ_NOoZ[gW01CoZ[gW0ol0000?ohiHS0?o00006?nY_NP4o`0001;o
T5Z=0ol00006oi1JS@03o`000?n@FXgoT5Z=02goT5Z=00Go0000ooVYCooiZDoonJU?o`000003ooVY
C`05o`000?ooooooooooooooool000003_ooool001?ooooo00?o0000ooooooooool0A_ooool00ol0
003oZ[gWojZmi`0@ojZmi`?o00003_n>F8`4o`0001SoZKgX0ol0000Coi1JS@?o00002_n@FXd00ol0
003oT5Z=oi1JS@0/oi1JS@05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooooooooooo
oooo000000kooooo000Cooooo`03o`000?oooooooooo04Oooooo00?o0000ojZmionZ_NL03?nZ_NL3
o`0000koSUR<0ol0000IojVmj0?o00004_n@FXd4o`0000koT5Z=00?o0000oi1JSOn@FXd0:on@FXd0
1Ol0003onJU?ooVYCooiZDoo000000?onJU?00Go0000ooooooooooooooooo`00000>ooooo`004ooo
ool00ol0003oooooooooo`18ooooo`03o`000?nZ_NOoZ[gW00SoZ[gW0ol0000>ohiHS0?o00006OnY
_NP3o`0001;oT5Z=0ol0000Coi1JS@03o`000?n@FXgoT5Z=02[oT5Z=00Go0000ooVYCooiZDoonJU?
o`000003ooVYC`05o`000?ooooooooooooooool000003_ooool001?ooooo00?o0000ooooooooool0
BOooool00ol0003oZ[gWojZmi`04ojZmi`?o00003_n>F8`3o`0001SoZKgX1?l0000Boi1JS@?o0000
5_n@FXd00ol0003oT5Z=oi1JS@0Zoi1JS@05o`000?oiZDoonJU?ooVYCol000000ooiZDl00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00_ooooo000Cooooo`03o`000?oooooooooo04[ooooo
00?o0000ojZmionZ_NL00ol0000>ohiHS0?o00006?nY_NP3o`0001?oT5Z=0ol0000Joi1JS@03o`00
0?n@FXgoT5Z=02WoT5Z=00Go0000ooVYCooiZDoonJU?o`000003ooVYC`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02oooool001;ooooo00?o0000ooooooooool0Boooool3o`0000koSUR<
0ol0000HojVmj0?o00004_n@FXd4o`0001koT5Z=00?o0000oi1JSOn@FXd0:?n@FXd01Ol0003onJU?
ooVYCooiZDoo000000?onJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`00
4_ooool00ol0003oooooooooo`1;ooooo`03o`000?n>F8coSUR<00_oSUR<0ol0000HojVmj0?o0000
4_n@FXd3o`0002?oT5Z=00?o0000oi1JSOn@FXd09on@FXd01Ol0003onJU?ooVYCooiZDoo000000Co
nJU?00Go0000ooooooooooooooooo`00000=ooooo`004_ooool00ol0003oooooooooo`1;ooooo`03
o`000?n>F8coSUR<00SoSUR<0ol0000HojVmj0?o00004_n@FXd3o`0002OoT5Z=00?o0000oi1JSOn@
FXd09on@FXd01Ol0003onJU?ooVYCooiZDoo000000?onJU?00Go0000ooooooooooooooooo`00000=
ooooo`004_ooool00ol0003oooooooooo`1;ooooo`03o`000?n>F8coSUR<00GoSUR<0ol0000GojVm
j0Co00004_n@FXd3o`0002[oT5Z=00?o0000oi1JSOn@FXd09on@FXd01Ol0003onJU?ooVYCooiZDoo
000000?onJU?00Go0000ooooooooooooooooo`00000=ooooo`004_ooool2o`0004cooooo00?o0000
ohiHS?n>F8`00_n>F8`3o`0001OoZKgX0ol0000Coi1JS@?o0000;_n@FXd00ol0003oT5Z=oi1JS@0V
oi1JS@05o`000?oiZDoonJU?ooVYCol000000ooiZDl01Ol0003ooooooooooooooooo000000gooooo
000Booooo`03o`000?oooooooooo04_ooooo00?o0000ohiHS?l000000_l0000GojVmj0?o00004_n@
FXd4o`0003;oT5Z=00?o0000oi1JSOn@FXd08on@FXd3o`0000?onJU?00Go0000ooVYCooiZDoonJU?
o`000003ooooo`03o`000?oooooooooo00_ooooo000Booooo`03o`000?oooooooooo04_ooooo0_l0
000GojVmj0?o00004_n@FXd3o`0003OoT5Z=00?o0000oi1JSOn@FXd07on@FXd3o`0000;oY/7/00Go
0000ooVYCooiZDoonJU?o`000003ooVYC`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool0017ooooo00?o0000ooooooooool0C_ooool00ol0003oZKgXojVmj00@ojVmj0Co00004_n@
FXd3o`0003_oT5Z=00?o0000oi1JSOn@FXd06_n@FXd4o`0000KoY/7/00Co0000ooVYCooiZDoo0000
0ooiZDl00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo000Aooooo`03o`000?oo
oooooooo04oooooo00?o0000ojVmj?nY_NP03?nY_NP3o`0001?oT5Z=0ol0000noi1JS@03o`000?n@
FXgoT5Z=01OoT5Z=0ol0000;ojK1k003o`000?oiZDoo000000ConJU?00Go0000oooooooooooooooo
o`00000<ooooo`004Oooool00ol0003oooooooooo`1@ooooo`03o`000?nY_NSoZKgX00SoZKgX0ol0
000Boi1JS@Co0000@_n@FXd00ol0003oT5Z=oi1JS@0Coi1JS@?o00003onV`N`00ol0003onJU?o`00
0003ooVYC`05o`000?ooooooooooooooool000003?ooool0017ooooo00?o0000ooooooooool0DOoo
ool00ol0003oZKgXojVmj004ojVmj0?o00004_n@FXd3o`0004OoT5Z=00?o0000oi1JSOn@FXd03_n@
FXd4o`0001;oY/7/00?o0000ooVYCol000000ooiZDl01Ol0003ooooooooooooooooo000000cooooo
000Aooooo`03o`000?oooooooooo05;ooooo00?o0000ojVmj?nY_NP00ol0000Boi1JS@?o0000Bon@
FXd00ol0003oT5Z=oi1JS@0:oi1JS@?o00005onV`N`2o`0000?onJU?00Go0000oooooooooooooooo
o`00000<ooooo`004Oooool00ol0003oooooooooo`1Cooooo`;o00004_n@FXd3o`0004ooT5Z=00?o
0000oi1JSOn@FXd01On@FXd4o`0001_oY/7/00Go0000ooVYCooiZDoonJU?o`000003ooooo`03o`00
0?oooooooooo00[ooooo000@ooooo`03o`000?oooooooooo05Cooooo00?o0000oi1JSOn@FXd03On@
FXd4o`0005;oT5Z=00?o0000oi1JSOn@FXd00_n@FXd3o`0001goY/7/0_nAG8h01Ol0003onJU?ooVY
CooiZDoo000000Cooooo00?o0000ooooooooool02Oooool0013ooooo0ol0001Dooooo`03o`000?n@
FXgoT5Z=00[oT5Z=0ol0001Goi1JS@Co00007?nV`N`00ol0003oTEb>oi5LSP03oi5LSP05o`000?oi
ZDoonJU?ooVYCol000001?ooool00ol0003oooooooooo`09ooooo`000_ooool3o`0000Cooooo0_l0
0005ooooo`03o`000?oooooooooo05Cooooo00?o0000oi1JSOn@FXd01on@FXd3o`0005OoT5Z=0ol0
00000onV`Nco0000ojK1k00HojK1k0;o00002OnAG8h01Ol0003onJU?ooVYCooiZDoo000000Cooooo
00?o0000ooooooooool02Oooool00003ooooool0003ooooo00;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Cooooo00?o0000oi1JSOn@FXd0
1?n@FXd3o`0005OoT5Z=0ol00005ojK1k003o`000?nV`NcoY/7/01;oY/7/0_l0000=oi5LSP03o`00
0?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`00000;ooooo`0000?oooooo`000?ooool0
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0E?ooool00ol0003oT5Z=oi1JS@04o`0005KoT5Z=1?l00009ojK1k003o`000?nV`NcoY/7/00go
Y/7/0ol0000@oi5LSP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`00000;oooo
o`0000?oooooo`000?l000000_l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool0E?ooool3o`0005OoT5Z=0ol0000=ojK1k003o`000?nV`NcoY/7/00WoY/7/0ol0000Doi5L
SP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`00000;ooooo`0000?oooooo`00
0?ooool01Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo05;ooooo1?l0001E
oi1JS@Co00004OnV`N`00ol0003oY/7/ojK1k004ojK1k0Co00005onAG8h00ol0003onJU?ooVYC`02
ooVYC`05o`000?ooooooooooooooool000002oooool000;ooooo00?o0000ooooooooool00oooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo04oooooo0ol00003ooooo`03o`000?n@
FXgoT5Z=053oT5Z=0ol0000FojK1k003o`000?nV`NcoY/7/00?o00006onAG8h00ol0003onJU?ooVY
C`02ooVYC`05o`000?ooooooooooooooool000002oooool000?ooooo0_l00004ooooo`;o00001?oo
ool00ol0003oooooooooo`1<ooooo`?o00001_ooool00ol0003oT5Z=oi1JS@1<oi1JS@Co00006?nV
`N`4o`0001ooTEb>00Go0000ooVYCooiZDoonJU?o`000004ooooo`03o`000?oooooooooo00Sooooo
000?ooooo`03o`000?oooooooooo04Sooooo1?l00009ooooo`03o`000?n@FXgoT5Z=04WoT5Z=0ol0
000HojK1k0Co00000onAG8h00ol0003oTEb>oi5LSP0Moi5LSP05o`000?oiZDoonJU?ooVYCol00000
1?ooool00ol0003oooooooooo`08ooooo`003oooool00ol0003oooooooooo`15ooooo`?o00003Ooo
ool00ol0003oT5Z=oi1JS@16oi1JS@?o00006?nV`N`3o`0000OoTEb>00?o0000oi5LS_nAG8h07OnA
G8h01Ol0003onJU?ooVYCooiZDoo000000Cooooo00?o0000ooooooooool02?ooool000oooooo0_l0
0013ooooo`?o00004?ooool00ol0003oT5Z=oi1JS@12oi1JS@Co00005onV`N`4o`0000_oTEb>00?o
0000oi5LS_nAG8h07?nAG8h00ol0003onJU?ooVYC`02ooVYC`05o`000?ooooooooooooooool00000
2_ooool000oooooo00?o0000ooooooooool0?oooool3o`0001?ooooo00?o0000oi1JSOn@FXd0?on@
FXd3o`0001SoY/7/0ol0000@oi5LSP03o`000?nAG8koTEb>01_oTEb>00?o0000ooVYCooiZDl00_oi
ZDl01Ol0003ooooooooooooooooo000000[ooooo000>ooooo`03o`000?oooooooooo03cooooo1?l0
000Fooooo`03o`000?n@FXgoT5Z=03_oT5Z=1?l0000GojK1k0Co00005?nAG8h00ol0003oTEb>oi5L
SP0Joi5LSP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`00000:ooooo`003_oo
ool00ol0003oooooooooo`0iooooo`?o00006_ooool00ol0003oT5Z=oi1JS@0hoi1JS@?o00006?nV
`N`3o`0001WoTEb>00?o0000oi5LS_nAG8h06OnAG8h00ol0003onJU?ooVYC`02ooVYC`05o`000?oo
ooooooooooooool000002_ooool000kooooo00?o0000ooooooooool0=_ooool3o`0001gooooo00?o
0000oi1JSOn@FXd0=On@FXd3o`0001OoY/7/1?l0000Loi5LSP03o`000?nAG8koTEb>01WoTEb>00?o
0000ooVYCooiZDl00_oiZDl00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo000>
ooooo`03o`000?oooooooooo03?ooooo0ol0000Pooooo`03o`000?n@FXgoT5Z=037oT5Z=1?l0000F
ojK1k0Co00008OnAG8h00ol0003oTEb>oi5LSP0Ioi5LSP05o`000?oiZDoonJU?ooVYCol000001?oo
ool00ol0003oooooooooo`07ooooo`003_ooool00ol0003oooooooooo`0_ooooo`Co00008oooool0
0ol0003oT5Z=oi1JS@0^oi1JS@?o00005onV`N`3o`0002KoTEb>00?o0000oi5LS_nAG8h06?nAG8h0
1Ol0003onJU?ooVYCooiZDoo000000Cooooo00?o0000ooooooooool01oooool000kooooo00?o0000
ooooooooool0;?ooool3o`0002Oooooo00?o0000oi1JSOn@FXd0:_n@FXd4o`0001KoY/7/1?l0000Z
oi5LSP03o`000?nAG8koTEb>01OoTEb>00?o0000ooVYCooiZDl00_oiZDl01Ol0003ooooooooooooo
oooo000000Wooooo000=ooooo`03o`000?oooooooooo02[ooooo0ol0000Zooooo`03o`000?n@FXgo
T5Z=02OoT5Z=0ol0000GojK1k0?o0000;onAG8h00ol0003oTEb>oi5LSP0Foi5LSP03o`000?oiZDoo
nJU?00;onJU?00Go0000ooooooooooooooooo`000009ooooo`003Oooool00ol0003oooooooooo`0W
ooooo`?o0000;Oooool00ol0003oT5Z=oi1JS@0Soi1JS@Co00005_nV`N`4o`0003;oTEb>00?o0000
oi5LS_nAG8h05_nAG8h00ol0003onJU?ooVYC`02ooVYC`05o`000?ooooooooooooooool000002Ooo
ool000gooooo00?o0000ooooooooool08oooool4o`00033ooooo00?o0000oi1JSOn@FXd08?n@FXd3
o`0001KoY/7/1?l0000goi5LSP03o`000?nAG8koTEb>01GoTEb>00?o0000ooVYCooiZDl00_oiZDl0
1Ol0003ooooooooooooooooo000000Wooooo000=ooooo`;o00008Oooool3o`0003?ooooo00?o0000
oi1JSOn@FXd07_n@FXd3o`0001KoY/7/0ol0000loi5LSP03o`000?nAG8koTEb>01CoTEb>00?o0000
ooVYCooiZDl00_oiZDl01Ol0003ooooooooooooooooo000000Wooooo000=ooooo`03o`000?oooooo
oooo01gooooo0ol0000fooooo`03o`000?n@FXgoT5Z=01[oT5Z=1?l0000EojK1k0Co0000@?nAG8h0
0ol0003oTEb>oi5LSP0Coi5LSP03o`000?oiZDoonJU?00;onJU?00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`003Oooool00ol0003oooooooooo`0Jooooo`?o0000>Oooool00ol0
003oT5Z=oi1JS@0Goi1JS@?o00005_nV`N`3o`0004GoTEb>00?o0000oi5LS_nAG8h04onAG8h01Ol0
003onJU?ooVYCooiZDoo000000Cooooo00?o0000ooooooooool01_ooool000cooooo00?o0000oooo
ooooool06?ooool3o`0003cooooo00?o0000oi1JSOn@FXd04on@FXd4o`0001GoY/7/1?l00019oi5L
SP03o`000?nAG8koTEb>01;oTEb>00Go0000ooVYCooiZDoonJU?o`000004ooooo`03o`000?oooooo
oooo00Kooooo000<ooooo`03o`000?oooooooooo01Cooooo1?l0000oooooo`03o`000?n@FXgoT5Z=
013oT5Z=0ol0000FojK1k0?o0000COnAG8h00ol0003oTEb>oi5LSP0Boi5LSP03o`000?oiZDoonJU?
00;onJU?00Go0000ooooooooooooooooo`000008ooooo`003?ooool00ol0003oooooooooo`0Aoooo
o`?o0000@oooool00ol0003oT5Z=oi1JS@0<oi1JS@Co00005OnV`N`4o`00057oTEb>00?o0000oi5L
S_nAG8h04OnAG8h00ol0003onJU?ooVYC`02ooVYC`05o`000?ooooooooooooooool000002?ooool0
00cooooo00?o0000ooooooooool03_ooool3o`0004Kooooo00?o0000oi1JSOn@FXd02On@FXd3o`00
01GoY/7/1?l0001Foi5LSP03o`000?nAG8koTEb>013oTEb>00?o0000ooVYCooiZDl00_oiZDl01Ol0
003ooooooooooooooooo000000Sooooo000<ooooo`03o`000?oooooooooo00_ooooo0ol00019oooo
o`03o`000?n@FXgoT5Z=00KoT5Z=0ol0000EojK1k0?o0000FonAG8h00ol0003oTEb>oi5LSP0?oi5L
SP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`000008ooooo`003?ooool00ol0
003oooooooooo`07ooooo`Co0000C?ooool00ol0003oT5Z=oi1JS@02oi1JS@Co00005?nV`N`4o`00
05ooTEb>00?o0000oi5LS_nAG8h03_nAG8h00ol0003onJU?ooVYC`02ooVYC`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01Oooool000cooooo00?o0000ooooooooool01?ooool3o`00053o
oooo00?o0000oi1JSOl000000_l0000EojK1k0?o0000HonAG8h00ol0003oTEb>oi5LSP0>oi5LSP03
o`000?oiZDoonJU?00;onJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`00
2oooool00ol0003oooooooooo`02ooooo`?o0000Doooool2o`0001CoY/7/1?l0001Woi5LSP03o`00
0?nAG8koTEb>00koTEb>00Go0000ooVYCooiZDoonJU?o`000004ooooo`03o`000?oooooooooo00Go
oooo000;ooooo`Go0000F?ooool00ol0003oY/7/ojK1k00>ojK1k0?o0000K?nAG8h00ol0003oTEb>
oi5LSP0=oi5LSP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`000007ooooo`00
2oooool2o`0005cooooo00?o0000ojK1k?nV`N`02OnV`N`4o`00073oTEb>00?o0000oi5LS_nAG8h0
3?nAG8h00ol0003onJU?ooVYC`02ooVYC`05o`000?ooooooooooooooool000001oooool000gooooo
0_l0001Kooooo`03o`000?nV`NcoY/7/00CoY/7/1?l0001eoi5LSP03o`000?nAG8koTEb>00_oTEb>
00?o0000ooVYCooiZDl00_oiZDl01Ol0003ooooooooooooooooo000000Oooooo000>ooooo`;o0000
Foooool00ol0003oY/7/ojK1k003o`0007WoTEb>00?o0000oi5LS_nAG8h02onAG8h00ol0003onJU?
ooVYC`02ooVYC`05o`000?ooooooooooooooool000001oooool0013ooooo00?o0000ooooooooool0
FOooool2o`0007goTEb>00?o0000oi5LS_nAG8h02_nAG8h00ol0003onJU?ooVYC`02ooVYC`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0017ooooo00?o0000ooooooooool0F?oo
ool00ol0003oTEb>oi5LSP1moi5LSP03o`000?nAG8koTEb>00WoTEb>00?o0000ooVYCooiZDl00_oi
ZDl00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo000Booooo`?o0000Eoooool0
0ol0003oTEb>oi5LSP1noi5LSP03o`000?nAG8koTEb>00SoTEb>00?o0000ooVYCooiZDl00_oiZDl0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo000Cooooo`;o0000Eoooool00ol0
003oTEb>oi5LSP1ooi5LSP03o`000?nAG8koTEb>00SoTEb>00Go0000ooVYCooiZDoonJU?o`000004
ooooo`03o`000?oooooooooo00Cooooo000Eooooo`;o0000EOooool00ol0003oTEb>oi5LSP1ooi5L
SP03o`000?nAG8koTEb>00SoTEb>00?o0000ooVYCooiZDl00_oiZDl01Ol0003ooooooooooooooooo
000000Kooooo000Gooooo`03o`000?oooooo000005;ooooo00?o0000oi5LS_nAG8h0P?nAG8h00ol0
003oTEb>oi5LSP07oi5LSP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`000006
ooooo`006?ooool2o`0005;ooooo00?o0000oi5LS_nAG8h0POnAG8h00ol0003oTEb>oi5LSP06oi5L
SP03o`000?oiZDoonJU?00;onJU?00Go0000ooooooooooooooooo`000006ooooo`006Oooool2o`00
057ooooo00?o0000oi5LS_nAG8h0P_nAG8h00ol0003oTEb>oi5LSP05oi5LSP03o`000?oiZDoonJU?
00;onJU?00Go0000ooooooooooooooooo`000006ooooo`006oooool00ol0003oooooooooo`1>oooo
o`03o`000?nAG8koTEb>08?oTEb>00?o0000oi5LS_nAG8h01?nAG8h00ol0003onJU?ooVYC`02ooVY
C`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool001cooooo0ol0001=ooooo`03
o`000?nAG8koTEb>08?oTEb>00?o0000oi5LS_nAG8h01?nAG8h00ol0003onJU?ooVYC`02ooVYC`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool001kooooo00?o0000ooooooooool0
Boooool00ol0003oTEb>oi5LSP24oi5LSP03o`000?nAG8koTEb>00?oTEb>00?o0000ooVYCooiZDl0
0_oiZDl00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo000Oooooo`;o0000Booo
ool00ol0003oTEb>oi5LSP25oi5LSP03o`000?nAG8koTEb>00?oTEb>00?o0000ooVYCooiZDl00_oi
ZDl01Ol0003ooooooooooooooooo000000Gooooo000Qooooo`03o`000?oooooo000004Sooooo00?o
0000oi5LS_nAG8h0Q_nAG8h00ol0003oTEb>oi5LSP02oi5LSP03o`000?oiZDoonJU?00;onJU?00Go
0000ooooooooooooooooo`000005ooooo`008_ooool2o`0004Sooooo00?o0000oi5LS_nAG8h0QonA
G8h01Ol0003oTEb>oi5LS_nAG8ko000000ConJU?00Go0000ooooooooooooooooo`000005ooooo`00
8oooool2o`0004Oooooo00?o0000oi5LS_nAG8h0QonAG8h01Ol0003oTEb>oi5LS_nAG8ko000000Co
nJU?00Go0000ooooooooooooooooo`000005ooooo`009Oooool00ol0003oooooooooo`14ooooo`03
o`000?nAG8koTEb>08SoTEb>00Co0000oi5LS_nAG8ko00001?oiZDl00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo000Vooooo`?o0000@oooool00ol0003oTEb>oi5LSP29oi5LSP03
o`000?nAG8ko000000ConJU?00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`00
:?ooool00ol0003oooooooooo`11ooooo`03o`000?nAG8koTEb>08[oTEb>0_l00004ooVYC`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool002Wooooo0_l00011ooooo`03o`000?nA
G8koTEb>08_oTEb>00?o0000ooVYCooiZDl00_oiZDl00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000[ooooo`;o0000?oooool00ol0003oTEb>oi5LSP2;oi5LSP;o00001?oiZDl0
1Ol0003ooooooooooooooooo000000Cooooo000Hooooo`Go00000oooool00ol0003oooooooooo`02
ooooo`?o00001?ooool00ol0003oooooooooo`0mooooo`03o`000?nAG8koTEb>08coTEb>00?o0000
ooVYCooiZDl00_oiZDl01Ol0003ooooooooooooooooo000000Cooooo000Iooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`;o0000??ooool00ol0003oTEb>
oi5LSP2=oi5LSP;o00000ooiZDl01Ol0003ooooooooooooooooo000000Cooooo000Jooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0iooooo`03o`00
0?nAG8koTEb>08_oTEb>0ol000001OoiZDoo0000ooVYCooiZDoo000000?ooooo00?o0000oooooooo
ool00_ooool001_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`;o0000
>Oooool00ol0003oTEb>oi5LSP27oi5LSPCo00000_nOao@01_l0003onJU?ooVYCol0003onJU?o`00
00Cooooo00?o0000ooooooooool00Oooool001Sooooo00Go0000ooooooooooooooooo`000007oooo
o`Co00002Oooool2o`0003Sooooo00?o0000oi5LS_nAG8h0PonAG8h4o`0000OoWlOd00Go0000ooVY
Col0003onJU?o`000004ooooo`03o`000?oooooooooo007ooooo000Hooooo`05o`000?oooooooooo
ooooool000001oooool00ol0003oooooooooo`0<ooooo`;o0000=_ooool00ol0003oTEb>oi5LSP1n
oi5LSPGo00003?nOao@01?l0003onJU?o`000?l00004ooooo`03o`000?oooooooooo007ooooo000I
ooooo`?o00002?ooool5o`0000cooooo0_l0000dooooo`03o`000?nAG8koTEb>07[oTEb>1?l0000B
oio7m004o`000?oiZDoo0000o`0000?ooooo00?o0000ooooooooool00Oooool003Kooooo00?o0000
ooooooooool0<_ooool00ol0003oTEb>oi5LSP1foi5LSPCo00005onOao@00ol0003onJU?o`000003
ooooo`03o`000?oooooooooo007ooooo000gooooo`;o000000?oooooo`000?ooool0;oooool00ol0
003oTEb>oi5LSP1boi5LSPCo00007?nOao@3o`0000;ooooo00?o0000ooooooooool00Oooool003Wo
oooo0_l0000`ooooo`03o`000?nAG8koTEb>06koTEb>1?l0000Qoio7m0;o00000_ooool00ol0003o
ooooooooo`01ooooo`00>_ooool2o`0002oooooo00?o0000oi5LS_nAG8h0J_nAG8h4o`0002;oWlOd
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`00??ooool00ol0003ooooo
ooooo`0/ooooo`03o`000?nAG8koTEb>06KoTEb>1?l0000Qoio7m003o`000?oooooooooo00Sooooo
00?o0000ooooool000000_ooool003gooooo0ol0000[ooooo`03o`000?nAG8koTEb>067oTEb>1Ol0
000Poio7m0;o00003oooool2o`0000;ooooo000oooooo`03o`000?oooooooooo02Wooooo00?o0000
oi5LS_nAG8h0GOnAG8h4o`0001ooWlOd1?l0000Booooo`?o00000_ooool0043ooooo00?o0000oooo
ooooool0:?ooool00ol0003oTEb>oi5LSP1Ioi5LSPCo00007_nOao@4o`0001?ooooo1?l00005oooo
o`00@Oooool3o`0002Oooooo00?o0000oi5LS_nAG8h0EOnAG8h4o`0001koWlOd1?l0000Booooo`Go
00002Oooool004?ooooo00?o0000ooooooooool09Oooool00ol0003oTEb>oi5LSP1Aoi5LSPCo0000
7OnOao@5o`0001;ooooo1?l0000>ooooo`00=oooool3o`0000[ooooo0_l0000Uooooo`03o`000?nA
G8koTEb>04goTEb>1?l0000Moio7m0Co00004oooool4o`0001;ooooo000fooooo`05o`000?oooooo
ooooooooool000002oooool2o`0002?ooooo00?o0000oi5LS_nAG8h0BOnAG8h4o`0001goWlOd1?l0
000Booooo`Go00005_ooool003[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Q
ooooo`03o`000?nAG8koTEb>04CoTEb>1Ol0000Loio7m0Go00004_ooool4o`0001_ooooo000joooo
o`03o`000?oooooooooo00_ooooo0_l0000Qooooo`03o`000?nAG8koTEb>043oTEb>1?l0000Moio7
m0Co00004oooool4o`0001oooooo000fooooo`Co00004?ooool2o`0001oooooo00?o0000oi5LS_nA
G8h0??nAG8h4o`0001coWlOd1Ol0000Cooooo`Co00008oooool003Kooooo00?o0000ooooooooool0
4_ooool2o`0001kooooo00?o0000oi5LS_nAG8h0>?nAG8h4o`0001coWlOd1?l0000Cooooo`Go0000
9oooool003Kooooo1Ol0000Booooo`04o`000?ooooooooooo`0001[ooooo00?o0000oi5LS_nAG8h0
=?nAG8h4o`0001coWlOd1?l0000Cooooo`Co0000;?ooool004kooooo0ol0000Jooooo`03o`000?nA
G8koTEb>033oTEb>1?l0000Koio7m0Go00004oooool4o`00033ooooo001?ooooo`;o00006_ooool0
0ol0003oTEb>oi5LSP0/oi5LSPCo00006onOao@4o`0001?ooooo1Ol0000dooooo`00DOooool00ol0
003oooooooooo`0Fooooo`03o`000?nAG8koTEb>02SoTEb>1Ol0000Koio7m0Co00004oooool4o`00
03Wooooo001Booooo`?o00005Oooool00ol0003oTEb>oi5LSP0Toi5LSPCo00006onOao@5o`0001?o
oooo1?l0000mooooo`00Doooool2o`0001Gooooo00?o0000oi5LS_nAG8h08?nAG8h4o`0001_oWlOd
1?l0000Dooooo`Co0000@Oooool005Gooooo0_l0000Cooooo`03o`000?nAG8koTEb>01coTEb>1?l0
000Koio7m0Co00004oooool5o`0004Gooooo001Gooooo`;o00004Oooool00ol0003oTEb>oi5LSP0H
oi5LSPCo00006_nOao@5o`0001?ooooo1?l0001:ooooo`00Eoooool3o`00013ooooo00?o0000oi5L
S_nAG8h05?nAG8h4o`0001[oWlOd1?l0000Dooooo`Co0000C_ooool004Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000kooooo00?o0000oi5LS_nA
G8h04?nAG8h4o`0001WoWlOd1Ol0000Cooooo`Go0000D_ooool004Sooooo00?o0000ooooooooool0
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool03?ooool00ol0003o
TEb>oi5LSP0;oi5LSPGo00006OnOao@4o`0001Cooooo1?l0001Gooooo`00BOooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00;ooooo0ol0000<ooooo`03o`000?nAG8koTEb>00OoTEb>
1?l0000Joio7m0Co00005?ooool4o`0005_ooooo0019ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool01Oooool2o`0000[ooooo00?o0000oi5LS_nAG8h00onAG8h4o`0001WoWlOd1Ol0
000Dooooo`Co0000Goooool004[ooooo00?o0000ooooooooool01Oooool4o`0000Wooooo0_l00009
ooooo`03o`000?nAG8ko000000?o00006OnOao@4o`0001Cooooo1Ol0001Sooooo`00A_ooool01Ol0
003ooooooooooooooooo000000Oooooo00?o0000ooooooooool03?ooool00ol0003oooooo`000006
ooooo`;o00006OnOao@4o`0001Cooooo1?l0001Xooooo`00A_ooool5o`0000Oooooo1Ol0000;oooo
o`;o00002?ooool00ol0003oWlOdoio7m00Aoio7m0Go00005?ooool4o`0006cooooo001Sooooo`;o
00002?ooool2o`0000goWlOd1?l0000Dooooo`Go0000L?ooool006Gooooo00?o0000ooooool00000
1oooool00ol0003oWlOdoio7m006oio7m0Co00005?ooool4o`0007Gooooo001Vooooo`;o00002?oo
ool00ol0003oWlOdoio7m005o`0001Cooooo1?l0001iooooo`00J?ooool00ol0003oooooooooo`05
ooooo`?o00005Oooool4o`0007gooooo001Yooooo`;o00001Oooool00ol0003oooooooooo`0@oooo
o`Go0000POooool006[ooooo0_l00004ooooo`03o`000?oooooooooo00cooooo1?l00026ooooo`00
GOooool3o`0000Cooooo0_l00006ooooo`05o`000?oooooo0000ooooool000002_ooool4o`0008[o
oooo001Nooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001_ooool2o`000003
ooooool0003ooooo00Cooooo1Ol0002>ooooo`00G_ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000Oooooo0ol000000ooooooo0000o`000002o`0009?ooooo001Nooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00002Oooool2o`0009Oooooo001Nooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000X_ooool005gooooo0_l00004ooooo`04o`00
0?ooooooooooo`000:;ooooo001Nooooo`03o`000?oooooooooo00?ooooo0_l0002Sooooo`00\
\>"],
  ImageRangeCache->{{{0, 264.312}, {286.938, 0}} -> {0.00893801, -0.0357108, \
0.00341184, 0.00341184}}]
}, Open  ]],

Cell["\<\
In realt\[AGrave] questo tipo di diagramma richiede una serie di \
accorgimenti sulla sua visualizzazione: ad esempio \[EGrave] necessario \
ruotare il grafico e modificare le proporzioni con cui sono visualizzati gli \
assi:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[%, BoxRatios \[Rule] { .1, 1,  .6}, 
        ViewPoint \[Rule] {2, 0,  .3}];\)\)], "Input",
  CellLabel->"In[120]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57995 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1 -0.209318 1 [
[.03139 .02648 -18 -4.5 ]
[.03139 .02648 0 4.5 ]
[.02625 .02025 -24 -4.5 ]
[.02625 .02025 0 4.5 ]
[.02099 .01387 -6 -4.5 ]
[.02099 .01387 0 4.5 ]
[.01562 .00735 -24 -4.5 ]
[.01562 .00735 0 4.5 ]
[.01012 .00068 -18 -4.5 ]
[.01012 .00068 0 4.5 ]
[.18447 .57995 -18 -4.5 ]
[.18447 .57995 0 4.5 ]
[.40092 .57995 -6 -4.5 ]
[.40092 .57995 0 4.5 ]
[.64237 .57995 0 -4.5 ]
[.64237 .57995 18 4.5 ]
[.85882 .57995 0 -4.5 ]
[.85882 .57995 12 4.5 ]
[.00906 .01321 -6 -4.5 ]
[.00906 .01321 0 4.5 ]
[.00353 .15845 -12 -4.5 ]
[.00353 .15845 0 4.5 ]
[-0.00212 .30707 -12 -4.5 ]
[-0.00212 .30707 0 4.5 ]
[-0.00791 .45921 -12 -4.5 ]
[-0.00791 .45921 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .57995 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04439 .0271 m
.02206 0 L
s
.04389 .02648 m
.05014 .02648 L
s
[(0.5)] .03139 .02648 1 0 Mshowa
.03875 .02025 m
.045 .02025 L
s
[(0.75)] .02625 .02025 1 0 Mshowa
.03349 .01387 m
.03974 .01387 L
s
[(1)] .02099 .01387 1 0 Mshowa
.02812 .00735 m
.03437 .00735 L
s
[(1.25)] .01562 .00735 1 0 Mshowa
.02262 .00068 m
.02887 .00068 L
s
[(1.5)] .01012 .00068 1 0 Mshowa
.125 Mabswid
.04287 .02525 m
.04662 .02525 L
s
.04184 .02401 m
.04559 .02401 L
s
.04082 .02276 m
.04457 .02276 L
s
.03978 .02151 m
.04353 .02151 L
s
.03771 .01899 m
.04146 .01899 L
s
.03666 .01772 m
.04041 .01772 L
s
.03561 .01644 m
.03936 .01644 L
s
.03455 .01516 m
.0383 .01516 L
s
.03243 .01258 m
.03618 .01258 L
s
.03136 .01128 m
.03511 .01128 L
s
.03028 .00998 m
.03403 .00998 L
s
.0292 .00867 m
.03295 .00867 L
s
.02703 .00603 m
.03078 .00603 L
s
.02593 .0047 m
.02968 .0047 L
s
.02483 .00336 m
.02858 .00336 L
s
.02373 .00202 m
.02748 .00202 L
s
.25 Mabswid
0 .57995 m
1 .57995 L
s
.19697 .57995 m
.20322 .57995 L
s
[(2.5)] .18447 .57995 1 0 Mshowa
.41342 .57995 m
.41967 .57995 L
s
[(5)] .40092 .57995 1 0 Mshowa
.62987 .57995 m
.62362 .57995 L
s
[(7.5)] .64237 .57995 -1 0 Mshowa
.84632 .57995 m
.84007 .57995 L
s
[(10)] .85882 .57995 -1 0 Mshowa
.125 Mabswid
.24026 .57995 m
.24401 .57995 L
s
.28355 .57995 m
.2873 .57995 L
s
.32684 .57995 m
.33059 .57995 L
s
.37013 .57995 m
.37388 .57995 L
s
.45671 .57995 m
.46046 .57995 L
s
.5 .57995 m
.5 .5762 L
s
.54329 .57995 m
.53954 .57995 L
s
.58658 .57995 m
.58283 .57995 L
s
.67316 .57995 m
.66941 .57995 L
s
.71645 .57995 m
.7127 .57995 L
s
.75974 .57995 m
.75599 .57995 L
s
.80303 .57995 m
.79928 .57995 L
s
.15368 .57995 m
.15743 .57995 L
s
.11039 .57995 m
.11414 .57995 L
s
.0671 .57995 m
.07085 .57995 L
s
.02381 .57995 m
.02756 .57995 L
s
.88961 .57995 m
.88586 .57995 L
s
.9329 .57995 m
.92915 .57995 L
s
.97619 .57995 m
.97244 .57995 L
s
.25 Mabswid
.02206 0 m
0 .57995 L
s
.02156 .01321 m
.02781 .01321 L
s
[(0)] .00906 .01321 1 0 Mshowa
.01603 .15845 m
.02228 .15845 L
s
[(20)] .00353 .15845 1 0 Mshowa
.01038 .30707 m
.01663 .30707 L
s
[(40)] -0.00212 .30707 1 0 Mshowa
.00459 .45921 m
.01084 .45921 L
s
[(60)] -0.00791 .45921 1 0 Mshowa
.125 Mabswid
.02019 .04921 m
.02394 .04921 L
s
.01881 .08541 m
.02256 .08541 L
s
.01743 .12182 m
.02118 .12182 L
s
.01463 .19528 m
.01838 .19528 L
s
.01322 .23233 m
.01697 .23233 L
s
.0118 .26959 m
.01555 .26959 L
s
.00895 .34477 m
.0127 .34477 L
s
.0075 .38269 m
.01125 .38269 L
s
.00605 .42084 m
.0098 .42084 L
s
.00312 .49781 m
.00687 .49781 L
s
.00165 .53663 m
.0054 .53663 L
s
.00016 .57569 m
.00391 .57569 L
s
.25 Mabswid
.04439 .0271 m
.02439 .57995 L
s
.02439 .57995 m
.97561 .57995 L
s
.97561 .57995 m
.95561 .0271 L
s
.95561 .0271 m
.04439 .0271 L
s
.02206 0 m
.97794 0 L
s
.97794 0 m
1 .57995 L
s
1 .57995 m
0 .57995 L
s
0 .57995 m
.02206 0 L
s
.04439 .0271 m
.02439 .57995 L
s
.02439 .57995 m
0 .57995 L
s
0 .57995 m
.02206 0 L
s
.02206 0 m
.04439 .0271 L
s
.95561 .0271 m
.97794 0 L
s
.97794 0 m
1 .57995 L
s
1 .57995 m
.97561 .57995 L
s
.97561 .57995 m
.95561 .0271 L
s
0 0 m
1 0 L
1 .57995 L
0 .57995 L
closepath
clip
newpath
.5 Mabswid
.36 .791 .969 r
.95513 .01387 m .93483 .03912 L .85577 .03912 L p F P
0 g
s
.36 .791 .969 r
.85577 .03912 m .87238 .01387 L .95513 .01387 L p F P
0 g
s
0 0 .304 r
.97509 .56553 m .95513 .01387 L .93483 .03912 L p F P
0 g
s
0 0 .304 r
.93483 .03912 m .95301 .5662 L .97509 .56553 L p F P
0 g
s
.705 .534 .654 r
.95301 .5662 m .87065 .5662 L .85577 .03912 L p F P
0 g
s
.705 .534 .654 r
.85577 .03912 m .93483 .03912 L .95301 .5662 L p F P
0 g
s
0 0 .257 r
.88871 .56553 m .87238 .01387 L .85577 .03912 L p F P
0 g
s
0 0 .257 r
.85577 .03912 m .87065 .5662 L .88871 .56553 L p F P
0 g
s
.36 .791 .969 r
.87238 .01387 m .85577 .03912 L .77671 .03912 L p F P
0 g
s
.36 .791 .969 r
.77671 .03912 m .78963 .01387 L .87238 .01387 L p F P
0 g
s
0 0 .257 r
.88156 .32394 m .87238 .01387 L .85577 .03912 L p F P
0 g
s
0 0 .257 r
.85577 .03912 m .86414 .33562 L .88156 .32394 L p F P
0 g
s
.705 .534 .654 r
.86414 .33562 m .78322 .33562 L .77671 .03912 L p F P
0 g
s
.705 .534 .654 r
.77671 .03912 m .85577 .03912 L .86414 .33562 L p F P
0 g
s
0 0 .205 r
.79677 .32394 m .78963 .01387 L .77671 .03912 L p F P
0 g
s
0 0 .205 r
.77671 .03912 m .78322 .33562 L .79677 .32394 L p F P
0 g
s
.36 .791 .969 r
.78963 .01387 m .77671 .03912 L .69765 .03912 L p F P
0 g
s
.36 .791 .969 r
.69765 .03912 m .70688 .01387 L .78963 .01387 L p F P
0 g
s
0 0 .205 r
.79339 .17731 m .78963 .01387 L .77671 .03912 L p F P
0 g
s
0 0 .205 r
.77671 .03912 m .78014 .19549 L .79339 .17731 L p F P
0 g
s
.705 .534 .654 r
.78014 .19549 m .7001 .19549 L .69765 .03912 L p F P
0 g
s
.705 .534 .654 r
.69765 .03912 m .77671 .03912 L .78014 .19549 L p F P
0 g
s
0 0 .15 r
.70956 .17731 m .70688 .01387 L .69765 .03912 L p F P
0 g
s
0 0 .15 r
.69765 .03912 m .7001 .19549 L .70956 .17731 L p F P
0 g
s
.36 .791 .969 r
.70688 .01387 m .69765 .03912 L .61859 .03912 L p F P
0 g
s
.36 .791 .969 r
.61859 .03912 m .62413 .01387 L .70688 .01387 L p F P
0 g
s
0 0 .15 r
.70907 .14721 m .70688 .01387 L .69765 .03912 L p F P
0 g
s
0 0 .15 r
.69765 .03912 m .69965 .16671 L .70907 .14721 L p F P
0 g
s
.705 .534 .654 r
.69965 .16671 m .61979 .16671 L .61859 .03912 L p F P
0 g
s
.705 .534 .654 r
.61859 .03912 m .69765 .03912 L .69965 .16671 L p F P
0 g
s
0 0 .091 r
.62544 .14721 m .62413 .01387 L .61859 .03912 L p F P
0 g
s
0 0 .091 r
.61859 .03912 m .61979 .16671 L .62544 .14721 L p F P
0 g
s
.36 .791 .969 r
.62413 .01387 m .61859 .03912 L .53953 .03912 L p F P
0 g
s
.36 .791 .969 r
.53953 .03912 m .54138 .01387 L .62413 .01387 L p F P
0 g
s
0 0 .091 r
.62512 .11434 m .62413 .01387 L .61859 .03912 L p F P
0 g
s
0 0 .091 r
.61859 .03912 m .61949 .13527 L .62512 .11434 L p F P
0 g
s
.705 .534 .654 r
.61949 .13527 m .53983 .13527 L .53953 .03912 L p F P
0 g
s
.705 .534 .654 r
.53953 .03912 m .61859 .03912 L .61949 .13527 L p F P
0 g
s
0 0 .031 r
.54171 .11434 m .54138 .01387 L .53953 .03912 L p F P
0 g
s
0 0 .031 r
.53953 .03912 m .53983 .13527 L .54171 .11434 L p F P
0 g
s
.36 .791 .969 r
.54138 .01387 m .53953 .03912 L .46047 .03912 L p F P
0 g
s
.36 .791 .969 r
.46047 .03912 m .45862 .01387 L .54138 .01387 L p F P
0 g
s
0 0 .031 r
.54168 .10779 m .54138 .01387 L .53953 .03912 L p F P
0 g
s
0 0 .031 r
.53953 .03912 m .53981 .129 L .54168 .10779 L p F P
0 g
s
.36 .791 .969 r
.45862 .01387 m .46047 .03912 L .38141 .03912 L p F P
0 g
s
.705 .534 .654 r
.46031 .09151 m .38092 .09151 L .38141 .03912 L p F P
0 g
s
.705 .534 .654 r
.38141 .03912 m .46047 .03912 L .46031 .09151 L p F P
0 g
s
.332 .781 .957 r
.45844 .06861 m .46031 .09151 L .38092 .09151 L p F P
0 g
s
.737 .602 .031 r
.45832 .10779 m .45862 .01387 L .46047 .03912 L p F P
0 g
s
.737 .602 .031 r
.46047 .03912 m .46019 .129 L .45832 .10779 L p F P
0 g
s
.705 .534 .654 r
.53981 .129 m .46019 .129 L .46047 .03912 L p F P
0 g
s
.705 .534 .654 r
.46047 .03912 m .53953 .03912 L .53981 .129 L p F P
0 g
s
.36 .791 .969 r
.38141 .03912 m .37587 .01387 L .45862 .01387 L p F P
0 g
s
.737 .602 .031 r
.45844 .06861 m .45862 .01387 L .46047 .03912 L p F P
0 g
s
.737 .602 .031 r
.46047 .03912 m .46031 .09151 L .45844 .06861 L p F P
0 g
s
.36 .791 .969 r
.37587 .01387 m .38141 .03912 L .30235 .03912 L p F P
0 g
s
.705 .534 .654 r
.30235 .03912 m .38141 .03912 L .381 .08252 L p F P
0 g
s
.705 .534 .654 r
.381 .08252 m .30167 .08252 L .30235 .03912 L p F P
0 g
s
.337 .783 .959 r
.37543 .05921 m .381 .08252 L .30167 .08252 L p F P
0 g
s
.792 .647 .091 r
.37533 .06861 m .37587 .01387 L .38141 .03912 L p F P
0 g
s
.792 .647 .091 r
.38141 .03912 m .38092 .09151 L .37533 .06861 L p F P
0 g
s
.36 .791 .969 r
.30235 .03912 m .29312 .01387 L .37587 .01387 L p F P
0 g
s
.792 .647 .091 r
.37543 .05921 m .37587 .01387 L .38141 .03912 L p F P
0 g
s
.792 .647 .091 r
.38141 .03912 m .381 .08252 L .37543 .05921 L p F P
0 g
s
.36 .791 .969 r
.29312 .01387 m .30235 .03912 L .22329 .03912 L p F P
0 g
s
.705 .534 .654 r
.22329 .03912 m .30235 .03912 L .30128 .10745 L p F P
0 g
s
.841 .686 .15 r
.29238 .05921 m .29312 .01387 L .30235 .03912 L p F P
0 g
s
.841 .686 .15 r
.30235 .03912 m .30167 .08252 L .29238 .05921 L p F P
0 g
s
.36 .791 .969 r
.22329 .03912 m .21037 .01387 L .29312 .01387 L p F P
0 g
s
.841 .686 .15 r
.29195 .08527 m .29312 .01387 L .30235 .03912 L p F P
0 g
s
.841 .686 .15 r
.30235 .03912 m .30128 .10745 L .29195 .08527 L p F P
0 g
s
.36 .791 .969 r
.21037 .01387 m .22329 .03912 L .14423 .03912 L p F P
0 g
s
.705 .534 .654 r
.14423 .03912 m .22329 .03912 L .22124 .13248 L p F P
0 g
s
.882 .72 .205 r
.20873 .08527 m .21037 .01387 L .22329 .03912 L p F P
0 g
s
.882 .72 .205 r
.22329 .03912 m .22179 .10745 L .20873 .08527 L p F P
0 g
s
.705 .534 .654 r
.30128 .10745 m .22179 .10745 L .22329 .03912 L p F P
0 g
s
.36 .791 .969 r
.14423 .03912 m .12762 .01387 L .21037 .01387 L p F P
0 g
s
.882 .72 .205 r
.20813 .11143 m .21037 .01387 L .22329 .03912 L p F P
0 g
s
.882 .72 .205 r
.22329 .03912 m .22124 .13248 L .20813 .11143 L p F P
0 g
s
.36 .791 .969 r
.12762 .01387 m .14423 .03912 L .06517 .03912 L p F P
0 g
s
.705 .534 .654 r
.06517 .03912 m .14423 .03912 L .1408 .16048 L p F P
0 g
s
.916 .748 .257 r
.12473 .11143 m .12762 .01387 L .14423 .03912 L p F P
0 g
s
.916 .748 .257 r
.14423 .03912 m .14159 .13248 L .12473 .11143 L p F P
0 g
s
.705 .534 .654 r
.22124 .13248 m .14159 .13248 L .14423 .03912 L p F P
0 g
s
.36 .791 .969 r
.06517 .03912 m .04487 .01387 L .12762 .01387 L p F P
0 g
s
.705 .534 .654 r
.1408 .16048 m .06098 .16048 L .06517 .03912 L p F P
0 g
s
.916 .748 .257 r
.12387 .1407 m .12762 .01387 L .14423 .03912 L p F P
0 g
s
.916 .748 .257 r
.14423 .03912 m .1408 .16048 L .12387 .1407 L p F P
0 g
s
.942 .769 .304 r
.04028 .1407 m .04487 .01387 L .06517 .03912 L p F P
0 g
s
.942 .769 .304 r
.06517 .03912 m .06098 .16048 L .04028 .1407 L p F P
0 g
s
.337 .783 .959 r
.30167 .08252 m .29238 .05921 L .37543 .05921 L p F P
0 g
s
.332 .781 .957 r
.38092 .09151 m .37533 .06861 L .45844 .06861 L p F P
0 g
s
.324 .778 .952 r
.29195 .08527 m .30128 .10745 L .22179 .10745 L p F P
0 g
s
.324 .778 .952 r
.22179 .10745 m .20873 .08527 L .29195 .08527 L p F P
0 g
s
.311 .773 .946 r
.54168 .10779 m .53981 .129 L .46019 .129 L p F P
0 g
s
.311 .773 .946 r
.46019 .129 m .45832 .10779 L .54168 .10779 L p F P
0 g
s
.309 .772 .945 r
.20813 .11143 m .22124 .13248 L .14159 .13248 L p F P
0 g
s
.309 .772 .945 r
.14159 .13248 m .12473 .11143 L .20813 .11143 L p F P
0 g
s
.308 .771 .944 r
.62512 .11434 m .61949 .13527 L .53983 .13527 L p F P
0 g
s
.308 .771 .944 r
.53983 .13527 m .54171 .11434 L .62512 .11434 L p F P
0 g
s
.293 .765 .936 r
.12387 .1407 m .1408 .16048 L .06098 .16048 L p F P
0 g
s
.293 .765 .936 r
.06098 .16048 m .04028 .1407 L .12387 .1407 L p F P
0 g
s
.289 .763 .934 r
.70907 .14721 m .69965 .16671 L .61979 .16671 L p F P
0 g
s
.289 .763 .934 r
.61979 .16671 m .62544 .14721 L .70907 .14721 L p F P
0 g
s
.272 .755 .924 r
.79339 .17731 m .78014 .19549 L .7001 .19549 L p F P
0 g
s
.272 .755 .924 r
.7001 .19549 m .70956 .17731 L .79339 .17731 L p F P
0 g
s
.179 .705 .863 r
.88156 .32394 m .86414 .33562 L .78322 .33562 L p F P
0 g
s
.179 .705 .863 r
.78322 .33562 m .79677 .32394 L .88156 .32394 L p F P
0 g
s
.01 .586 .717 r
.97509 .56553 m .95301 .5662 L .87065 .5662 L p F P
0 g
s
.01 .586 .717 r
.87065 .5662 m .88871 .56553 L .97509 .56553 L p F P
0 g
s
.705 .532 .652 r
.97509 .56553 m .88871 .56553 L .87238 .01387 L p F P
0 g
s
.705 .532 .652 r
.87238 .01387 m .95513 .01387 L .97509 .56553 L p F P
0 g
s
.705 .532 .652 r
.88156 .32394 m .79677 .32394 L .78963 .01387 L p F P
0 g
s
.705 .532 .652 r
.78963 .01387 m .87238 .01387 L .88156 .32394 L p F P
0 g
s
.705 .532 .652 r
.79339 .17731 m .70956 .17731 L .70688 .01387 L p F P
0 g
s
.705 .532 .652 r
.70688 .01387 m .78963 .01387 L .79339 .17731 L p F P
0 g
s
.705 .532 .652 r
.70907 .14721 m .62544 .14721 L .62413 .01387 L p F P
0 g
s
.705 .532 .652 r
.62413 .01387 m .70688 .01387 L .70907 .14721 L p F P
0 g
s
.705 .532 .652 r
.62512 .11434 m .54171 .11434 L .54138 .01387 L p F P
0 g
s
.705 .532 .652 r
.54138 .01387 m .62413 .01387 L .62512 .11434 L p F P
0 g
s
.705 .532 .652 r
.54168 .10779 m .45832 .10779 L .45862 .01387 L p F P
0 g
s
.705 .532 .652 r
.45862 .01387 m .54138 .01387 L .54168 .10779 L p F P
0 g
s
.705 .532 .652 r
.45844 .06861 m .37533 .06861 L .37587 .01387 L p F P
0 g
s
.705 .532 .652 r
.37587 .01387 m .45862 .01387 L .45844 .06861 L p F P
0 g
s
.705 .532 .652 r
.37543 .05921 m .29238 .05921 L .29312 .01387 L p F P
0 g
s
.705 .532 .652 r
.29312 .01387 m .37587 .01387 L .37543 .05921 L p F P
0 g
s
.705 .532 .652 r
.29195 .08527 m .20873 .08527 L .21037 .01387 L p F P
0 g
s
.705 .532 .652 r
.21037 .01387 m .29312 .01387 L .29195 .08527 L p F P
0 g
s
.705 .532 .652 r
.20813 .11143 m .12473 .11143 L .12762 .01387 L p F P
0 g
s
.705 .532 .652 r
.12762 .01387 m .21037 .01387 L .20813 .11143 L p F P
0 g
s
.705 .532 .652 r
.12387 .1407 m .04028 .1407 L .04487 .01387 L p F P
0 g
s
.705 .532 .652 r
.04487 .01387 m .12762 .01387 L .12387 .1407 L p F P
0 g
s
.25 Mabswid
.02206 0 m
.97794 0 L
s
.97794 0 m
1 .57995 L
s
1 .57995 m
0 .57995 L
s
0 .57995 m
.02206 0 L
s
0 .57995 m
1 .57995 L
s
.19697 .57995 m
.20322 .57995 L
s
[(2.5)] .18447 .57995 1 0 Mshowa
.41342 .57995 m
.41967 .57995 L
s
[(5)] .40092 .57995 1 0 Mshowa
.62987 .57995 m
.62362 .57995 L
s
[(7.5)] .64237 .57995 -1 0 Mshowa
.84632 .57995 m
.84007 .57995 L
s
[(10)] .85882 .57995 -1 0 Mshowa
.125 Mabswid
.24026 .57995 m
.24401 .57995 L
s
.28355 .57995 m
.2873 .57995 L
s
.32684 .57995 m
.33059 .57995 L
s
.37013 .57995 m
.37388 .57995 L
s
.45671 .57995 m
.46046 .57995 L
s
.5 .57995 m
.5 .5762 L
s
.54329 .57995 m
.53954 .57995 L
s
.58658 .57995 m
.58283 .57995 L
s
.67316 .57995 m
.66941 .57995 L
s
.71645 .57995 m
.7127 .57995 L
s
.75974 .57995 m
.75599 .57995 L
s
.80303 .57995 m
.79928 .57995 L
s
.15368 .57995 m
.15743 .57995 L
s
.11039 .57995 m
.11414 .57995 L
s
.0671 .57995 m
.07085 .57995 L
s
.02381 .57995 m
.02756 .57995 L
s
.88961 .57995 m
.88586 .57995 L
s
.9329 .57995 m
.92915 .57995 L
s
.97619 .57995 m
.97244 .57995 L
s
.25 Mabswid
.02206 0 m
0 .57995 L
s
.02156 .01321 m
.02781 .01321 L
s
[(0)] .00906 .01321 1 0 Mshowa
.01603 .15845 m
.02228 .15845 L
s
[(20)] .00353 .15845 1 0 Mshowa
.01038 .30707 m
.01663 .30707 L
s
[(40)] -0.00212 .30707 1 0 Mshowa
.00459 .45921 m
.01084 .45921 L
s
[(60)] -0.00791 .45921 1 0 Mshowa
.125 Mabswid
.02019 .04921 m
.02394 .04921 L
s
.01881 .08541 m
.02256 .08541 L
s
.01743 .12182 m
.02118 .12182 L
s
.01463 .19528 m
.01838 .19528 L
s
.01322 .23233 m
.01697 .23233 L
s
.0118 .26959 m
.01555 .26959 L
s
.00895 .34477 m
.0127 .34477 L
s
.0075 .38269 m
.01125 .38269 L
s
.00605 .42084 m
.0098 .42084 L
s
.00312 .49781 m
.00687 .49781 L
s
.00165 .53663 m
.0054 .53663 L
s
.00016 .57569 m
.00391 .57569 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[120]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 167},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Yb000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`001Oooool3o`0000Cooooo00?o
0000ooooooooool00_ooool3o`000?oooooo3Oooool00004ooooool0003o0000o`0000;ooooo00?o
0000ooooool000000oooool5o`0000;ooooo0ol0003oooooo`_ooooo0002ooooo`05o`000?oooooo
ooooooooool000001_ooool02_l0003oooooooooool0003oooooo`000?oooooo0000ooooool00002
oooooooo00000_l00006ooooo`000_ooool01Ol0003ooooooooooooooooo000000Oooooo00Co0000
oooooooooooooooo1Ol00002ooooo`?o0000oOooool00ol0003oooooooooo`04ooooo`000_ooool0
1Ol0003ooooooooooooooooo000000Sooooo2?l00002ooooo`Go0000n_ooool2o`0000Kooooo0002
ooooo`03o`000?oooooo000000;o00000oooool00ol0003oooooo`000003ooooo`So000000?ooooo
o`000?l000000ol0003iooooo`03o`000?oooooo000000Kooooo00001?oooooo0000o`000?l00002
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo1_l00002ooooo`;o00000_oo
oooho`0000;ooooo00Co0000oooooooooooo00001_ooool000;ooooo0_l00002ooooo`03o`000?oo
oooooooo00?ooooo1?l000000ooooooo0000o`000007o`0000?ooooo0_l0000FokB8YP03o`000?nd
R:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01Co]8RV00?o0000ooooool000000oooool00ol0003oooooooooo`04ooooo`000oooool0
1?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0ol000001?oooooo0000o`000?l00003ooooo`;o00005OndR:H00ol0003o]8RVokB8YP0DokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP;o
00001?ooool00ol0003oooooooooo`04ooooo`000oooool01?l0003oooooooooool00004ooooo`04
o`000?ooooooooooo`0000?ooooo1_l000000ooooooo0000o`000004ooooo`03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Cooooo0003ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooo`000004ooooo`;o00001?ooool00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01Co]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`001?ooool2o`00
00Gooooo00?o0000ooooooooool01Ol000000ooooooo0000o`000004o`0000Gooooo00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01?ooool000_ooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00005
ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Cooooo000<ooooo`;o00002?ooool5o`0000Cooooo00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01?ooool001Wooooo00?o0000ooooooooool00oooool00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`00
6Oooool2o`0000Cooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`00
0?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`00
0?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`00
0?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool001Sooooo00?o0000ooooooooool01?oo
ool00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04_nd
R:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ond
R:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ond
R:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0BokB8YP03o`000?ndR:Ko
]8RV01Co]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01;o]8RV6?l0000EokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool001Sooooo00?o0000ooooooooool01?ooool00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04_ndR:H00ol0003o
E/SeoeK8m@0DoeK8m@03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP;o00005OmFb?DGo`0001Go]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00oooool001Sooooo00?o0000ooooooooool01?ooool00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H2o`0001GoE/Se00?o
0000oeC7m?mDao@04omDao@00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o
0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o
0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo000H
ooooo`03o`000?oooooooooo00Cooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000omN_9_l000005?mFb?D00ol0003oE<OdoeC7m00C
oeC7m003o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0D
okB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Sooooo00?o0000oooo
ooooool01?ooool00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003oejlVo`00000DoeK8m@03o`000?mDaoCoE<Od01?oE<Od00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`006?ooool00ol0003oooooooooo`03ooooo`03
o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8YP03o`000?ndR:Ko]8RV01?o]8RV00Go0000omN_9_oG
[bKo0000oeK8m@0Do`0001CoE<Od00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8
YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04_ndR:H00ol0003o]8RVokB8YP0DokB8
YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`006?ooool2o`0000Cooooo00?o0000okB8Y_ndR:H04ondR:H2o`0001Go]8RV5ol00002omN_9P03
o`000?oooooooooo01;ooooo00?o0000oeC7m?mDao@04_mDao@00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0BokB8YP03
o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o0000okB8Y_ndR:H0
4ondR:H2o`0001Go]8RV00?o0000oe;7lomBao<04omBao<01?l0003oejlVomN_9_l0000Dooooo`03
o`000?mDaoCo000001?o00005OndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co
]8RV00?o0000okB8Y_ndR:H04_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01Co
]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`006?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8YP;o00005OmBao<00ol0003oejlV
o`00000Yooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RV
okB8YP0DokB8YP03o`000?ndR:Ko]8RV01;o]8RV0_l0000EokB8YP03o`000?ndR:Ko]8RV01Co]8RV
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`006?ooool00ol0003ooooooooo
o`03ooooo`03o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8YP03o`000?oQ^3Co000001CoD/Oc00?o
0000omN_9_l00000:Oooool00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o
0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o
0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000H
ooooo`03o`000?oooooooooo00?ooooo00?o0000okB8Y_ndR:H04ondR:H2o`0001Go]8RV00?o0000
on6h=?l000005OmBao<2o`0002Wooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`03
ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8
YP04o`000?oQ^3CohKPdo`0001CoD/Oc0_l0000Yooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001Sooooo00?o0000ooooooooool00oooool00ol0003o]8RVokB8YP0CokB8
YP;o00005OndR:H00ol0003ohKPdon6h=002o`000003oe;7lol0003o000001;o0000:OoooolGo`00
01Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o0000okB8Y_ndR:H04ondR:HHo`0000;o
hKPd00?o0000ooooooooool0?Oooool00ol0003oClGbodo5lP0Codo5lQOo00005_ndR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Hooooo`03o`000?oooooooooo00?ooooo
00?o0000okB8Y_ndR:H04ondR:H2o`0001GoClGa00Co0000on6h=?oQ^3Co0000?oooool00ol0003o
ClGbodo5lP0Codo5lP03o`000?m>aO7oC/Ga01?oC/Ga00?o0000okB8Y_ndR:H05?ndR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Hooooo`;o00001?ooool00ol0003o]8RV
okB8YP0CokB8YP03o`000?oZ_d7o000001GoClGa00?o0000on6h=?l00000?oooool00ol0003oClGb
odo5lP0Codo5lP03o`000?m>aO7oC/Ga01?oC/Ga00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RV
okB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o
0000okB8Y_ndR:H04ondR:H01?l0003oj[m1onZo@Ol0000Eodo5l@;o0000?oooool00ol0003oClGb
odo5lP0Codo5lP03o`000?m>aO7oC/Ga01?oC/Ga00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RV
okB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o
0000okB8Y_ndR:H04ondR:H01Ol0003oj[m1onZo@OoZ_d7o000001CoClGa0_l0000oooooo`03o`00
0?m?aO;o000001Co00005?m>aO42o`0001Ko]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RV
okB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o
0000onZo@OoZ_d400_oZ_d400ol0003oClGao`00000Co`0005Gooooo00?o0000odk5lOm>aO404_m>
aO42o`0001Ko]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`006?ooool0
0ol0003oooooooooo`03ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000onZo@OoZ_d400_oZ_d40
0ol0003oooooooooo`1Xooooo`03o`000?m>aO7o000001Co00005_ndR:H00ol0003o]8RVokB8YP0C
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o0000okB8
Y_ndR:H04ondR:H00ol0003oj[m1onZo@@02onZo@@03o`000?oooooooooo07gooooo0_l0000FokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8
YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Sooooo00?o0000oooooooo
ool00ooooolGo`0000Coj[m100?o0000ooooooooool0OOooool2o`0001Ko]8RV00?o0000okB8Y_nd
R:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000001CoBl?_00Go0000onZo@OoZ_d7oj[m1o`00001ooooooaWo00005OndR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`002?ooool5o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo00Cooooo
00Co0000oooooooooooo00005?m;`nl01?l0003oj[m1onZo@Ol0001oooooo`;o00005_m9`nl00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0009ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`05o`000?oooooo
ooooooooool000005?m;`nl00ol0003oj[m1o`00001oooooo`;o00005Om9`nl2o`0001Go]8RV00?o
0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_ooool000[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0004ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?m;`nooBl?_01;oBl?_0_l0
001oooooo`03o`000?m9`nooBL?_01?oBL?_00?o0000o`009_l000005OndR:H00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`002oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000od_3kol000004ol0
001oooooo`03o`000?m9`nooBL?_01?oBL?_00?o0000o`009_l000005OndR:H00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`002?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo09Sooooo00?o0000odW3kol00000
4ol00002o`009P03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RV
okB8YP0DokB8YP03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool000Sooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`2]ooooo`04o`000?l002Ko000Vo`0001Go]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool000Wooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0:gooooo00Co0000o`009_l002Ko00005OndR:H00ol0003o]8RVokB8YP0DokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool01?ooool00ol0003oooooooooo`02oooo
o`005oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:gooooo00?o0000o`009_l0
02H05ol0000FokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`02ooooo`005oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:gooooo
00Co0000o`009_l002Ko00005Om5`N`00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`005oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0:gooooo00?o0000o`009_l000005Om5`N`2o`0001Ko]8RV
00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
000Gooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0[Oooool2o`0001GoAL7/00?o
0000o`00=?l000005_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool001Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2]
ooooo`;o00005Om5`N`00ol0003o000do`00000FokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`005oooool2o`0000Cooooo00?o0000oooo
ooooool0[_ooool00ol0003oAL7/odG1k00Do`0000;o000d00?o0000okB8Y_ndR:H05?ndR:H00ol0
003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool001Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`34ooooo`04o`000?l003Co000do`00
01Ko]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo000Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0a?ooool01?l0003o
000do`00=?l0000FokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`005oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Co
oooo00Co0000o`00=?l003Co00005_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool001Oooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`34ooooo`04o`000?l003Co000do`0001Ko]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo000Gooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0a?ooool01?l0003o000do`00=?l0000FokB8YP03o`000?ndR:Ko]8RV
01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`005oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo0<Cooooo00Co0000o`00=?l003Co00005_ndR:H00ol0
003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool001Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`34ooooo`04o`000?l003Co000do`00
01Ko]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo000Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0a?ooool01?l0003o
000do`00=?l0000FokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`005oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Co
oooo00Co0000o`00=?l003Co00005_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool001Oooooo0_l00004ooooo`03o`000?oooooooooo0<Co
oooo00Co0000o`00=?l003Co00005_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool001Oooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`34ooooo`04o`000?l003Co000do`0001Ko]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo000Gooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0a?ooool01?l0003o000do`00=?l0000FokB8YP03o`000?ndR:Ko]8RV
01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`005oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo0<Cooooo00Co0000o`00=?l003Co00005_ndR:H00ol0
003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool001Ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`34ooooo`05o`000?l003Co000do`00
=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00Oooool001Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`34ooooo`05
o`000?l003Co000do`00=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00Oooool001Kooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`34ooooo`05o`000?l003Co000do`00=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8
YP03o`000?oooooooooo00Cooooo00?o0000ooooooooool00Oooool001Kooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`34ooooo`05o`000?l003Co000do`00=?l000005OndR:H00ol0
003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo00?o0000ooooooooool00Oooool001Ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`34ooooo`05o`000?l003Co000do`00
=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00Oooool001Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`35ooooo`04
o`000?l003Co000do`0001Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo007ooooo000Fooooo`;o00001Oooool00ol0003oooooooooo`35ooooo`04
o`000?l003Co000do`0001Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo007ooooo000Fooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0aOooool01?l0003o000do`00=?l0000FokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`01ooooo`005_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0<Gooooo00Co0000o`00=?l003Co00005_ndR:H00ol0003o]8RVokB8YP0CokB8
YP03o`000?oooooooooo00Cooooo00?o0000ooooooooool00Oooool001Kooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`35ooooo`04o`000?l003Co000do`0001Ko]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003oooooooooo`04ooooo`03o`000?oooooooooo007ooooo000Fooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0aOooool01?l0003o000do`00=?l0000FokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool01?ooool00ol0003oooooooooo`01oooo
o`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Gooooo00Co0000o`00=?l0
03Co00005_ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00Oooool001Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`35ooooo`04
o`000?l003Co000do`0001Ko]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo007ooooo0009ooooo`?o00000oooool2o`0000Gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`35ooooo`04o`000?l003Co000do`0001Ko]8RV00?o0000okB8
Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007ooooo000:ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0aOooool01?l0003o000do`00=?l0000FokB8YP03o`000?ndR:Ko
]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`01ooooo`001oooool5o`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0<Gooooo00Co0000o`00=?l003Co00005_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00000ooo
ool01?l0003oooooooooool00004ooooo`?o00000oooool00ol0003oooooooooo`36ooooo`04o`00
0?l003Co000do`0001Ko]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo007ooooo0008ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Kooooo00Co0000o`00=?l0
03Co00005_ndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool00Oooool000Wooooo0_l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`36ooooo`04o`000?l003Co000do`0001Ko]8RV00?o0000
okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007ooooo000:oooo
o`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0a_ooool01?l0003o000do`00=?l0000FokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000
ooooooooool00oooool00ol0003oooooooooo`01ooooo`005_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0<Kooooo00?o0000o`00=?l003@06?l0000FokB8YP03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00Oooool001Kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`36ooooo`04o`000?l003Co000do`0001Co;KCL00?o0000o`00@Ol000005_ndR:H00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo007ooooo000Fooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0a_ooool00ol0003o000do`00000Dobfdg004o`000?l0047o0011o`00
01Ko]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`01ooooo`005_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo0<Kooooo0_l0000Dobfdg005o`000?l0047o0011o`00
@Ol000005_ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007ooooo000Fooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0a_ooool00ol0003o;KCLobfdg00Co`0000Co
001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007o
oooo000Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0foooool00ol0003o0011
o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00007ooooo
0Oooool001Gooooo0ol00004ooooo`03o`000?oooooooooo0=_ooooo00?o0000o`00@Ol004400_l0
04400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo0Ol00001ooooo`7ooooo000E
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0foooool00ol0003o0011o`00@@02
o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00007ooooo0Oooool0
01Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Kooooo`03o`000?l0047o0011
00;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04ooooo`7o00000Oooool1oooo
o`005Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=_ooooo00?o0000o`00@Ol0
04400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo0Ol00001ooooo`7o
oooo000Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0foooool00ol0003o0011
o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00007ooooo
0Oooool001Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Kooooo`03o`000?l0
047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04ooooo`7o00000Ooo
ool1ooooo`005Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=_ooooo00?o0000
o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo0Ol00001
ooooo`7ooooo000Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0g?ooool01Ol0
003o0011o`00@Ol0047o000001Ko]8RV00?o0000ooooooooool01?ooool1o`00007ooooo0Oooool0
01Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`05o`000?l0047o0011
o`00@Ol000005_ndR:H00ol0003oooooooooo`04ooooo`7o00000Oooool1ooooo`005Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0=cooooo00Go0000o`00@Ol0047o0011o`00000F
okB8YP03o`000?oooooooooo00Cooooo0Ol00001ooooo`7ooooo000Eooooo`;o00001Oooool00ol0
003oooooooooo`3Looooo`05o`000?l0047o0011o`00@Ol000005_ndR:H00ol0003oooooooooo`04
ooooo`7o00000Oooool1ooooo`005Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0=cooooo00Go0000o`00@Ol0047o0011o`00000FokB8YP03o`000?oooooooooo00Cooooo0Ol00001
ooooo`7ooooo000Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0g?ooool01Ol0
003o0011o`00@Ol0047o000001Ko]8RV00?o0000ooooooooool01?ooool1o`00007ooooo0Oooool0
01Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`05o`000?l0047o0011
o`00@Ol000005_ndR:H00ol0003oooooooooo`04ooooo`7o00000Oooool1ooooo`005Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0=cooooo00Go0000o`00@Ol0047o0011o`00000F
okB8YP03o`000?oooooooooo00Cooooo0Ol00001ooooo`7ooooo000Eooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0g?ooool01Ol0003o0011o`00@Ol0047o000001Ko]8RV00?o0000
ooooooooool01?ooool1o`00007ooooo0Oooool001Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`3Looooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`03ooooo`7o00000Oooool1ooooo`005Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0=cooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03
o`000?oooooooooo00?ooooo0Ol00001ooooo`7ooooo000Eooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0g?ooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV
00?o0000ooooooooool00oooool1o`00007ooooo0Oooool001Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3Looooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?nd
R:H00ol0003oooooooooo`03ooooo`7o00000Oooool1ooooo`005Oooool2o`0000Cooooo00?o0000
ooooooooool0gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000
ooooooooool00oooool1o`00007ooooo0Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`3Mooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`03ooooo`7o00000Oooool1ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0=gooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03
o`000?oooooooooo00?ooooo0Ol00001ooooo`7ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV
00?o0000ooooooooool00oooool1o`00007ooooo0Oooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3Mooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?nd
R:H00ol0003oooooooooo`03ooooo`7o00000Oooool1ooooo`005?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0=gooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0D
okB8YP03o`000?oooooooooo00Cooooo0Ol00001ooooo`005?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0=gooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8
YP03o`000?oooooooooo00Cooooo0Ol00001ooooo`005?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0=gooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03
o`000?oooooooooo00Cooooo0Ol00001ooooo`001_ooool3o`0000Cooooo0_l00005ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0gOooool00ol0003o0011o`00@@02o`00@@03o`00
0?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00007ooooo0005ooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co
]8RV00?o0000ooooooooool01?ooool1o`00007ooooo0005ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooo
ooooool01?ooool1o`00007ooooo0005ooooo`Co00000oooool01?l0003oooooooooool00004oooo
o`?o00001?ooool00ol0003oooooooooo`3Mooooo`03o`000?l0047o001100;o001100?o0000okB8
Y_ndR:H05?ndR:H00ol0003oooooooooo`04ooooo`7o00000Oooool000Gooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooo
ooooool01?ooool1o`00007ooooo0006ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=gooooo00?o0000o`00
@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo0Ol00001oooo
o`001oooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooooooo
ool01?ooool1o`00007ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
gOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool0
1?ooool1o`00007ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0gOoo
ool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?oo
ool1o`00007ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0gOooool0
0ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1
o`00007ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0gOooool00ol0
003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00
007ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0gOooool00ol0003o
0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00007o
oooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0gOooool00ol0003o0011
o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`00007ooooo
000Dooooo`;o00001Oooool00ol0003oooooooooo`3Mooooo`03o`000?l0047o001100;o001100?o
0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04ooooo`7o00000Oooool001Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3Nooooo`05o`000?l0047o0011o`00@Ol000005_nd
R:H00ol0003oooooooooo`04ooooo`7o00000Oooool001Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`3Nooooo`05o`000?l0047o0011o`00@Ol000005_ndR:H00ol0003ooooooooo
o`04ooooo`7o00000Oooool001Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3N
ooooo`05o`000?l0047o0011o`00@Ol000005_ndR:H00ol0003oooooooooo`04ooooo`7o00000Ooo
ool001Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Nooooo`03o`000?l0047o
001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`7o00000Oooool0
01Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Nooooo`03o`000?l0047o0011
00;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`7o00000Oooool001Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Nooooo`03o`000?l0047o001100;o
001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`7o00000Oooool001Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Nooooo`03o`000?l0047o001100;o0011
00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`7o00000Oooool001Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`3Oooooo`03o`000?l0047o001100;o001100?o
0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`7o00000Oooool001Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`3Oooooo`03o`000?l0047o001100;o001100?o0000
okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`7o00000Oooool001?ooooo0ol00004oooo
o`03o`000?oooooooooo0=oooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8
YP03o`000?oooooooooo00Cooooo0Ol0000001?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`3Oooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003o
ooooooooo`04ooooo`7o0000000Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
goooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool0
1?ooool1o`0000004oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=oooooo00?o
0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo0Ol0
000001?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Oooooo`03o`000?l0047o
001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`04ooooo`7o0000000Coooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0goooool00ol0003o0011o`00@@02o`00
@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool01?ooool1o`0000004oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0=oooooo00?o0000o`00@Ol004400_l004400ol0003o
]8RVokB8YP0DokB8YP03o`000?oooooooooo00Cooooo0Ol0000001?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3Oooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H0
5?ndR:H00ol0003oooooooooo`04ooooo`7o0000000Cooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0gooooolMo`0000Kooooo0Ol0000001?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Fooooo`Go00000oooool00ol0003oooooooooo`02ooooo`?o0000=_ooool3
o`0004Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o0000:oooool3
o`0000Cooooo0_l0000Eooooo`03o`000?oooooooooo00Cooooo0Ol0000001?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000dooooo`05o`000?ooooooooooooooool00000A?ooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool00000:oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0001Cooooo00?o0000ooooooooool01?ooool1o`0000004oooool2o`0000Go
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
01Cooooo00?o0000ooooooooool01?ooool1o`0000004oooooooo`0000ko0000000cooooo`05o`00
0?ooooooooooooooool000001oooool4o`0003Gooooo1?l00017ooooo`03o`000?oooooooooo00Go
oooo1?l0000/ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00007?ooool003?o
oooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0A?ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0;?ooool2
o`0000Cooooo00Co0000oooooooooooo00007?ooool003Cooooo0ol00008ooooo`Go0000=?ooool5
o`0004;ooooo1Ol00007ooooo`Go0000:oooool00ol0003oooooooooo`03ooooo`;o00007Oooool0
0?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {166, 0}} -> {-0.0742152, 0.18897, 0.00374293, \
0.00374293}}]
}, Open  ]],

Cell["\<\
Per terminare il grafico viene soppressa la visualizzazione del \
frame che racchiude la figura e modificato il modo in cui vengono \
visualizzati i valori sugli assi cartesiani:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[%, Ticks \[Rule] {None, ticks, Automatic}, 
        AxesEdge \[Rule] {{1, \(-1\)}, {1, \(-1\)}, {1, 1}}, 
        Boxed \[Rule] False];\)\)], "Input",
  CellLabel->"In[121]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57995 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1 -0.209318 1 [
[.07894 -0.01018 -20.5622 -9 ]
[.07894 -0.01018 3.43778 0 ]
[.16276 -0.01086 -9.42489 -9 ]
[.16276 -0.01086 2.57511 0 ]
[.2468 -0.01149 -8.56867 -9 ]
[.2468 -0.01149 3.43133 0 ]
[.33105 -0.01202 -7.71244 -9 ]
[.33105 -0.01202 4.28756 0 ]
[.41547 -0.01237 -6.85622 -9 ]
[.41547 -0.01237 5.14378 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.58453 -0.01237 -5.14378 -9 ]
[.58453 -0.01237 6.85622 0 ]
[.66895 -0.01202 -4.28756 -9 ]
[.66895 -0.01202 7.71244 0 ]
[.7532 -0.01149 -3.43133 -9 ]
[.7532 -0.01149 8.56867 0 ]
[.83724 -0.01086 -2.57511 -9 ]
[.83724 -0.01086 9.42489 0 ]
[.92106 -0.01018 -1.71889 -9 ]
[.92106 -0.01018 10.2811 0 ]
[.99094 .01321 0 -4.5 ]
[.99094 .01321 6 4.5 ]
[.99647 .15845 0 -4.5 ]
[.99647 .15845 12 4.5 ]
[1.00212 .30707 0 -4.5 ]
[1.00212 .30707 12 4.5 ]
[1.00791 .45921 0 -4.5 ]
[1.00791 .45921 12 4.5 ]
[ 0 0 0 0 ]
[ 1 .57995 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.95561 .0271 m
.97794 0 L
s
.02206 0 m
.97794 0 L
s
.0862 0 m
.08983 .00509 L
s
[(1983)] .07894 -0.01018 .71352 1 Mshowa
.16896 0 m
.17206 .00543 L
s
[(84)] .16276 -0.01086 .57081 1 Mshowa
.25172 0 m
.25418 .00575 L
s
[(85)] .2468 -0.01149 .42811 1 Mshowa
.33448 0 m
.33619 .00601 L
s
[(86)] .33105 -0.01202 .28541 1 Mshowa
.41724 0 m
.41812 .00619 L
s
[(87)] .41547 -0.01237 .1427 1 Mshowa
.5 0 m
.5 .00625 L
s
[(88)] .5 -0.0125 0 1 Mshowa
.58276 0 m
.58188 .00619 L
s
[(89)] .58453 -0.01237 -0.1427 1 Mshowa
.66552 0 m
.66381 .00601 L
s
[(90)] .66895 -0.01202 -0.28541 1 Mshowa
.74828 0 m
.74582 .00575 L
s
[(91)] .7532 -0.01149 -0.42811 1 Mshowa
.83104 0 m
.82794 .00543 L
s
[(92)] .83724 -0.01086 -0.57081 1 Mshowa
.9138 0 m
.91017 .00509 L
s
[(93)] .92106 -0.01018 -0.71352 1 Mshowa
.97794 0 m
1 .57995 L
s
.97844 .01321 m
.97219 .01321 L
s
[(0)] .99094 .01321 -1 0 Mshowa
.98397 .15845 m
.97772 .15845 L
s
[(20)] .99647 .15845 -1 0 Mshowa
.98962 .30707 m
.98337 .30707 L
s
[(40)] 1.00212 .30707 -1 0 Mshowa
.99541 .45921 m
.98916 .45921 L
s
[(60)] 1.00791 .45921 -1 0 Mshowa
.125 Mabswid
.97981 .04921 m
.97606 .04921 L
s
.98119 .08541 m
.97744 .08541 L
s
.98257 .12182 m
.97882 .12182 L
s
.98537 .19528 m
.98162 .19528 L
s
.98678 .23233 m
.98303 .23233 L
s
.9882 .26959 m
.98445 .26959 L
s
.99105 .34477 m
.9873 .34477 L
s
.9925 .38269 m
.98875 .38269 L
s
.99395 .42084 m
.9902 .42084 L
s
.99688 .49781 m
.99313 .49781 L
s
.99835 .53663 m
.9946 .53663 L
s
.99984 .57569 m
.99609 .57569 L
s
0 0 m
1 0 L
1 .57995 L
0 .57995 L
closepath
clip
newpath
.5 Mabswid
.36 .791 .969 r
.95513 .01387 m .93483 .03912 L .85577 .03912 L p F P
0 g
s
.36 .791 .969 r
.85577 .03912 m .87238 .01387 L .95513 .01387 L p F P
0 g
s
0 0 .304 r
.97509 .56553 m .95513 .01387 L .93483 .03912 L p F P
0 g
s
0 0 .304 r
.93483 .03912 m .95301 .5662 L .97509 .56553 L p F P
0 g
s
.705 .534 .654 r
.95301 .5662 m .87065 .5662 L .85577 .03912 L p F P
0 g
s
.705 .534 .654 r
.85577 .03912 m .93483 .03912 L .95301 .5662 L p F P
0 g
s
0 0 .257 r
.88871 .56553 m .87238 .01387 L .85577 .03912 L p F P
0 g
s
0 0 .257 r
.85577 .03912 m .87065 .5662 L .88871 .56553 L p F P
0 g
s
.36 .791 .969 r
.87238 .01387 m .85577 .03912 L .77671 .03912 L p F P
0 g
s
.36 .791 .969 r
.77671 .03912 m .78963 .01387 L .87238 .01387 L p F P
0 g
s
0 0 .257 r
.88156 .32394 m .87238 .01387 L .85577 .03912 L p F P
0 g
s
0 0 .257 r
.85577 .03912 m .86414 .33562 L .88156 .32394 L p F P
0 g
s
.705 .534 .654 r
.86414 .33562 m .78322 .33562 L .77671 .03912 L p F P
0 g
s
.705 .534 .654 r
.77671 .03912 m .85577 .03912 L .86414 .33562 L p F P
0 g
s
0 0 .205 r
.79677 .32394 m .78963 .01387 L .77671 .03912 L p F P
0 g
s
0 0 .205 r
.77671 .03912 m .78322 .33562 L .79677 .32394 L p F P
0 g
s
.36 .791 .969 r
.78963 .01387 m .77671 .03912 L .69765 .03912 L p F P
0 g
s
.36 .791 .969 r
.69765 .03912 m .70688 .01387 L .78963 .01387 L p F P
0 g
s
0 0 .205 r
.79339 .17731 m .78963 .01387 L .77671 .03912 L p F P
0 g
s
0 0 .205 r
.77671 .03912 m .78014 .19549 L .79339 .17731 L p F P
0 g
s
.705 .534 .654 r
.78014 .19549 m .7001 .19549 L .69765 .03912 L p F P
0 g
s
.705 .534 .654 r
.69765 .03912 m .77671 .03912 L .78014 .19549 L p F P
0 g
s
0 0 .15 r
.70956 .17731 m .70688 .01387 L .69765 .03912 L p F P
0 g
s
0 0 .15 r
.69765 .03912 m .7001 .19549 L .70956 .17731 L p F P
0 g
s
.36 .791 .969 r
.70688 .01387 m .69765 .03912 L .61859 .03912 L p F P
0 g
s
.36 .791 .969 r
.61859 .03912 m .62413 .01387 L .70688 .01387 L p F P
0 g
s
0 0 .15 r
.70907 .14721 m .70688 .01387 L .69765 .03912 L p F P
0 g
s
0 0 .15 r
.69765 .03912 m .69965 .16671 L .70907 .14721 L p F P
0 g
s
.705 .534 .654 r
.69965 .16671 m .61979 .16671 L .61859 .03912 L p F P
0 g
s
.705 .534 .654 r
.61859 .03912 m .69765 .03912 L .69965 .16671 L p F P
0 g
s
0 0 .091 r
.62544 .14721 m .62413 .01387 L .61859 .03912 L p F P
0 g
s
0 0 .091 r
.61859 .03912 m .61979 .16671 L .62544 .14721 L p F P
0 g
s
.36 .791 .969 r
.62413 .01387 m .61859 .03912 L .53953 .03912 L p F P
0 g
s
.36 .791 .969 r
.53953 .03912 m .54138 .01387 L .62413 .01387 L p F P
0 g
s
0 0 .091 r
.62512 .11434 m .62413 .01387 L .61859 .03912 L p F P
0 g
s
0 0 .091 r
.61859 .03912 m .61949 .13527 L .62512 .11434 L p F P
0 g
s
.705 .534 .654 r
.61949 .13527 m .53983 .13527 L .53953 .03912 L p F P
0 g
s
.705 .534 .654 r
.53953 .03912 m .61859 .03912 L .61949 .13527 L p F P
0 g
s
0 0 .031 r
.54171 .11434 m .54138 .01387 L .53953 .03912 L p F P
0 g
s
0 0 .031 r
.53953 .03912 m .53983 .13527 L .54171 .11434 L p F P
0 g
s
.36 .791 .969 r
.54138 .01387 m .53953 .03912 L .46047 .03912 L p F P
0 g
s
.36 .791 .969 r
.46047 .03912 m .45862 .01387 L .54138 .01387 L p F P
0 g
s
0 0 .031 r
.54168 .10779 m .54138 .01387 L .53953 .03912 L p F P
0 g
s
0 0 .031 r
.53953 .03912 m .53981 .129 L .54168 .10779 L p F P
0 g
s
.36 .791 .969 r
.45862 .01387 m .46047 .03912 L .38141 .03912 L p F P
0 g
s
.705 .534 .654 r
.46031 .09151 m .38092 .09151 L .38141 .03912 L p F P
0 g
s
.705 .534 .654 r
.38141 .03912 m .46047 .03912 L .46031 .09151 L p F P
0 g
s
.332 .781 .957 r
.45844 .06861 m .46031 .09151 L .38092 .09151 L p F P
0 g
s
.737 .602 .031 r
.45832 .10779 m .45862 .01387 L .46047 .03912 L p F P
0 g
s
.737 .602 .031 r
.46047 .03912 m .46019 .129 L .45832 .10779 L p F P
0 g
s
.705 .534 .654 r
.53981 .129 m .46019 .129 L .46047 .03912 L p F P
0 g
s
.705 .534 .654 r
.46047 .03912 m .53953 .03912 L .53981 .129 L p F P
0 g
s
.36 .791 .969 r
.38141 .03912 m .37587 .01387 L .45862 .01387 L p F P
0 g
s
.737 .602 .031 r
.45844 .06861 m .45862 .01387 L .46047 .03912 L p F P
0 g
s
.737 .602 .031 r
.46047 .03912 m .46031 .09151 L .45844 .06861 L p F P
0 g
s
.36 .791 .969 r
.37587 .01387 m .38141 .03912 L .30235 .03912 L p F P
0 g
s
.705 .534 .654 r
.30235 .03912 m .38141 .03912 L .381 .08252 L p F P
0 g
s
.705 .534 .654 r
.381 .08252 m .30167 .08252 L .30235 .03912 L p F P
0 g
s
.337 .783 .959 r
.37543 .05921 m .381 .08252 L .30167 .08252 L p F P
0 g
s
.792 .647 .091 r
.37533 .06861 m .37587 .01387 L .38141 .03912 L p F P
0 g
s
.792 .647 .091 r
.38141 .03912 m .38092 .09151 L .37533 .06861 L p F P
0 g
s
.36 .791 .969 r
.30235 .03912 m .29312 .01387 L .37587 .01387 L p F P
0 g
s
.792 .647 .091 r
.37543 .05921 m .37587 .01387 L .38141 .03912 L p F P
0 g
s
.792 .647 .091 r
.38141 .03912 m .381 .08252 L .37543 .05921 L p F P
0 g
s
.36 .791 .969 r
.29312 .01387 m .30235 .03912 L .22329 .03912 L p F P
0 g
s
.705 .534 .654 r
.22329 .03912 m .30235 .03912 L .30128 .10745 L p F P
0 g
s
.841 .686 .15 r
.29238 .05921 m .29312 .01387 L .30235 .03912 L p F P
0 g
s
.841 .686 .15 r
.30235 .03912 m .30167 .08252 L .29238 .05921 L p F P
0 g
s
.36 .791 .969 r
.22329 .03912 m .21037 .01387 L .29312 .01387 L p F P
0 g
s
.841 .686 .15 r
.29195 .08527 m .29312 .01387 L .30235 .03912 L p F P
0 g
s
.841 .686 .15 r
.30235 .03912 m .30128 .10745 L .29195 .08527 L p F P
0 g
s
.36 .791 .969 r
.21037 .01387 m .22329 .03912 L .14423 .03912 L p F P
0 g
s
.705 .534 .654 r
.14423 .03912 m .22329 .03912 L .22124 .13248 L p F P
0 g
s
.882 .72 .205 r
.20873 .08527 m .21037 .01387 L .22329 .03912 L p F P
0 g
s
.882 .72 .205 r
.22329 .03912 m .22179 .10745 L .20873 .08527 L p F P
0 g
s
.705 .534 .654 r
.30128 .10745 m .22179 .10745 L .22329 .03912 L p F P
0 g
s
.36 .791 .969 r
.14423 .03912 m .12762 .01387 L .21037 .01387 L p F P
0 g
s
.882 .72 .205 r
.20813 .11143 m .21037 .01387 L .22329 .03912 L p F P
0 g
s
.882 .72 .205 r
.22329 .03912 m .22124 .13248 L .20813 .11143 L p F P
0 g
s
.36 .791 .969 r
.12762 .01387 m .14423 .03912 L .06517 .03912 L p F P
0 g
s
.705 .534 .654 r
.06517 .03912 m .14423 .03912 L .1408 .16048 L p F P
0 g
s
.916 .748 .257 r
.12473 .11143 m .12762 .01387 L .14423 .03912 L p F P
0 g
s
.916 .748 .257 r
.14423 .03912 m .14159 .13248 L .12473 .11143 L p F P
0 g
s
.705 .534 .654 r
.22124 .13248 m .14159 .13248 L .14423 .03912 L p F P
0 g
s
.36 .791 .969 r
.06517 .03912 m .04487 .01387 L .12762 .01387 L p F P
0 g
s
.705 .534 .654 r
.1408 .16048 m .06098 .16048 L .06517 .03912 L p F P
0 g
s
.916 .748 .257 r
.12387 .1407 m .12762 .01387 L .14423 .03912 L p F P
0 g
s
.916 .748 .257 r
.14423 .03912 m .1408 .16048 L .12387 .1407 L p F P
0 g
s
.942 .769 .304 r
.04028 .1407 m .04487 .01387 L .06517 .03912 L p F P
0 g
s
.942 .769 .304 r
.06517 .03912 m .06098 .16048 L .04028 .1407 L p F P
0 g
s
.337 .783 .959 r
.30167 .08252 m .29238 .05921 L .37543 .05921 L p F P
0 g
s
.332 .781 .957 r
.38092 .09151 m .37533 .06861 L .45844 .06861 L p F P
0 g
s
.324 .778 .952 r
.29195 .08527 m .30128 .10745 L .22179 .10745 L p F P
0 g
s
.324 .778 .952 r
.22179 .10745 m .20873 .08527 L .29195 .08527 L p F P
0 g
s
.311 .773 .946 r
.54168 .10779 m .53981 .129 L .46019 .129 L p F P
0 g
s
.311 .773 .946 r
.46019 .129 m .45832 .10779 L .54168 .10779 L p F P
0 g
s
.309 .772 .945 r
.20813 .11143 m .22124 .13248 L .14159 .13248 L p F P
0 g
s
.309 .772 .945 r
.14159 .13248 m .12473 .11143 L .20813 .11143 L p F P
0 g
s
.308 .771 .944 r
.62512 .11434 m .61949 .13527 L .53983 .13527 L p F P
0 g
s
.308 .771 .944 r
.53983 .13527 m .54171 .11434 L .62512 .11434 L p F P
0 g
s
.293 .765 .936 r
.12387 .1407 m .1408 .16048 L .06098 .16048 L p F P
0 g
s
.293 .765 .936 r
.06098 .16048 m .04028 .1407 L .12387 .1407 L p F P
0 g
s
.289 .763 .934 r
.70907 .14721 m .69965 .16671 L .61979 .16671 L p F P
0 g
s
.289 .763 .934 r
.61979 .16671 m .62544 .14721 L .70907 .14721 L p F P
0 g
s
.272 .755 .924 r
.79339 .17731 m .78014 .19549 L .7001 .19549 L p F P
0 g
s
.272 .755 .924 r
.7001 .19549 m .70956 .17731 L .79339 .17731 L p F P
0 g
s
.179 .705 .863 r
.88156 .32394 m .86414 .33562 L .78322 .33562 L p F P
0 g
s
.179 .705 .863 r
.78322 .33562 m .79677 .32394 L .88156 .32394 L p F P
0 g
s
.01 .586 .717 r
.97509 .56553 m .95301 .5662 L .87065 .5662 L p F P
0 g
s
.01 .586 .717 r
.87065 .5662 m .88871 .56553 L .97509 .56553 L p F P
0 g
s
.705 .532 .652 r
.97509 .56553 m .88871 .56553 L .87238 .01387 L p F P
0 g
s
.705 .532 .652 r
.87238 .01387 m .95513 .01387 L .97509 .56553 L p F P
0 g
s
.705 .532 .652 r
.88156 .32394 m .79677 .32394 L .78963 .01387 L p F P
0 g
s
.705 .532 .652 r
.78963 .01387 m .87238 .01387 L .88156 .32394 L p F P
0 g
s
.705 .532 .652 r
.79339 .17731 m .70956 .17731 L .70688 .01387 L p F P
0 g
s
.705 .532 .652 r
.70688 .01387 m .78963 .01387 L .79339 .17731 L p F P
0 g
s
.705 .532 .652 r
.70907 .14721 m .62544 .14721 L .62413 .01387 L p F P
0 g
s
.705 .532 .652 r
.62413 .01387 m .70688 .01387 L .70907 .14721 L p F P
0 g
s
.705 .532 .652 r
.62512 .11434 m .54171 .11434 L .54138 .01387 L p F P
0 g
s
.705 .532 .652 r
.54138 .01387 m .62413 .01387 L .62512 .11434 L p F P
0 g
s
.705 .532 .652 r
.54168 .10779 m .45832 .10779 L .45862 .01387 L p F P
0 g
s
.705 .532 .652 r
.45862 .01387 m .54138 .01387 L .54168 .10779 L p F P
0 g
s
.705 .532 .652 r
.45844 .06861 m .37533 .06861 L .37587 .01387 L p F P
0 g
s
.705 .532 .652 r
.37587 .01387 m .45862 .01387 L .45844 .06861 L p F P
0 g
s
.705 .532 .652 r
.37543 .05921 m .29238 .05921 L .29312 .01387 L p F P
0 g
s
.705 .532 .652 r
.29312 .01387 m .37587 .01387 L .37543 .05921 L p F P
0 g
s
.705 .532 .652 r
.29195 .08527 m .20873 .08527 L .21037 .01387 L p F P
0 g
s
.705 .532 .652 r
.21037 .01387 m .29312 .01387 L .29195 .08527 L p F P
0 g
s
.705 .532 .652 r
.20813 .11143 m .12473 .11143 L .12762 .01387 L p F P
0 g
s
.705 .532 .652 r
.12762 .01387 m .21037 .01387 L .20813 .11143 L p F P
0 g
s
.705 .532 .652 r
.12387 .1407 m .04028 .1407 L .04487 .01387 L p F P
0 g
s
.705 .532 .652 r
.04487 .01387 m .12762 .01387 L .12387 .1407 L p F P
0 g
s
.25 Mabswid
.97794 0 m
1 .57995 L
s
.97844 .01321 m
.97219 .01321 L
s
[(0)] .99094 .01321 -1 0 Mshowa
.98397 .15845 m
.97772 .15845 L
s
[(20)] .99647 .15845 -1 0 Mshowa
.98962 .30707 m
.98337 .30707 L
s
[(40)] 1.00212 .30707 -1 0 Mshowa
.99541 .45921 m
.98916 .45921 L
s
[(60)] 1.00791 .45921 -1 0 Mshowa
.125 Mabswid
.97981 .04921 m
.97606 .04921 L
s
.98119 .08541 m
.97744 .08541 L
s
.98257 .12182 m
.97882 .12182 L
s
.98537 .19528 m
.98162 .19528 L
s
.98678 .23233 m
.98303 .23233 L
s
.9882 .26959 m
.98445 .26959 L
s
.99105 .34477 m
.9873 .34477 L
s
.9925 .38269 m
.98875 .38269 L
s
.99395 .42084 m
.9902 .42084 L
s
.99688 .49781 m
.99313 .49781 L
s
.99835 .53663 m
.9946 .53663 L
s
.99984 .57569 m
.99609 .57569 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[121]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 167},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Yb000`400?l00000o`00003ooooooolQ
ooooo`00Poooool3o`0000?ooooo0ol0002Dooooo`001Oooool3o`0000?ooooo0_l00004ooooo`?o
00000oooool3o`0000cooooo0ol00004ooooo`?o00003Oooool3o`0000?ooooo0ol0000>ooooo`?o
00000oooool3o`0000oooooo0ol00004ooooo`03o`000?oooooooooo00cooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02oooool3o`0000?ooooo0_l0000?
ooooo`;o00001Oooool2o`0000oooooo0_l00004ooooo`?o00003_ooool2o`0000?ooooo1Ol0000=
ooooo`;o00001?ooool3o`00023ooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Sooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00_ooooo00Oo0000oooooooooooooooo
o`000?oooooo000000?ooooo00?o0000ooooooooool02_ooool01ol0003ooooooooooooooooo0000
ooooool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`0<ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
00kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
7Oooool000Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool02?ooool01_l0003ooooooooooooooooo0000ooooo`Go
00003?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02_ooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0;ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`0<ooooo`?o00000oooool3o`0000gooooo
00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool000004_ooool0
1Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Mooooo`001_ooool00ol0003oooooooooo`02ooooo`Co00000_ooool3o`0000Cooooo0_l0000<
ooooo`?o00000_ooool01?l0003oooooooooool0000>ooooo`?o00001_ooool00ol0003ooooooooo
o`0;ooooo`?o00000_ooool4o`0000oooooo0ol00005ooooo`03o`000?oooooooooo00_ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02oooool3o`0000?o
oooo1?l0000=ooooo`Co00000_ooool01?l0003oooooooooool0000>ooooo`Co00000oooool00ol0
003oooooooooo`0=ooooo`Co00001?ooool00ol0003oooooooooo`0<ooooo`Co00000oooool2o`00
023ooooo0006ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000003oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooool000003Oooool01_l0003ooooooooooooooooo0000ooooo`Co0000
3Oooool01ol0003ooooooooooooooooo0000ooooool000004Oooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool02_ooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooooooo`0:ooooo`07o`000?ooooooooooooooool0003oooooo`000003oooo
o`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00cooooo
00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02_ooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool07Oooool000Gooooo0_l00003oooo
o`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o
0000ooooooooool02?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000=ooooo`07o`00
0?ooooooooooooooool0003oooooo`00000@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0>ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00_ooooo0ol00003ooooo`?o00003Oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000=ooooo`05o`000?ooooooooooooooool000000_ooool2o`0000kooooo
00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool02_ooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`0Mooooo`001_ooool0
0ol0003oooooooooo`02ooooo`?o00000oooool3o`0000?ooooo0ol0000<ooooo`?o00001Oooool0
0ol0003oooooooooo`0<ooooo`?o00000_ooool5o`0000gooooo0ol00004ooooo`;o00003oooool3
o`0000;ooooo1Ol0000Tooooo`?o00000oooool3o`0000kooooo0ol00004ooooo`;o00003oooool3
o`0000Cooooo00?o0000ooooooooool03Oooool3o`0000?ooooo0ol0000>ooooo`?o00000oooool3
o`00023ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo0009
oooooooo00006?ooool001_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00;ooooo0_l0000Booooo`00ooooool7ooooo`;o00000oooool01?l0003o
ooooooooool0000Aooooo`003ooooooco`0000?ooooo0ol00003ooooo`04o`000?ooooooooooo`00
017ooooo000?oooooaKo]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H01?l0003oooooooooool00002oooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0?ooooo`003oooool00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooool000000oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool03oooool000oooooo00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP;o00001?ooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool03oooool000oooooo00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool2o`00
01;ooooo000?ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Kooooo000?ooooo`03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Kooooo
000?ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01Kooooo000?ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Kooooo000?oooo
o`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Kooooo000?ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_nd
R:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_nd
R:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_nd
R:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_nd
R:H04ondR:H00ol0003oooooooooo`02ooooo`;o00006?ooool000oooooo00?o0000okB8Y_ndR:H0
4ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H0
4ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H0
4ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H0
4ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
5_ooool000oooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool05_ooool000oooooo00?o0000okB8Y_ndR:H04ondR:H0
0ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV5ol0000EokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool05Oooool000oooooo00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000oeK8mOmFb?D04omFb?D00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00Cooooo00?o0000ooooooooool05Oooool000oo
oooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o
]8RV0_l0000DoeK8mAOo00005OndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`003oooool00ol0003o]8RV
okB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H2o`0001CoE/Se
00?o0000oeC7m?mDao@04omDao@00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV
00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo
000?ooooo`03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8
YP0CokB8YP;o00005?mFb?D00ol0003oE<OdoeC7m00CoeC7m003o`000?ndR:Ko]8RV01?o]8RV00?o
0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o
0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o
0000ooooooooool05Oooool000kooooo00?o0000okB8Y_ndR:H04ondR:H2o`0001Go]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003oejlVo`00000CoeK8m@03o`000?mDaoCoE<Od01?oE<Od00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000
okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Eooooo`003_ooool00ol0003o]8RVokB8YP0CokB8
YP;o00005OndR:HGo`000003omN_9_l0003oE/Se01Co00005?mDao@00ol0003o]8RVokB8YP0CokB8
YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8
YP03o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8YP04o`000?ooooooooooooooo`?o00005oooool0
00kooooo00?o0000okB8Y_ndR:H04ondR:H2o`0001Go]8RV00?o0000oe;7lomBao<04omBao<00ol0
003oejlVo`00000Dooooo`03o`000?mDaoCoE<Od01;oE<Od00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP;o00005OndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01Gooooo000>ooooo`03o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8YP;o00005OmBao<2o`0001Co
oooo00?o0000oeC7m?l000004ol0000EokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_nd
R:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV0_l0000EokB8YP03
o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool000kooooo00?o0000okB8Y_ndR:H0
4ondR:H2o`0001Go]8RV0_l0000Eoe;7l`;o0000:Oooool00ol0003o]8RVokB8YP0CokB8YP03o`00
0?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP;o0000
5OndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
5Oooool000kooooo00?o0000okB8Y_ndR:H04ondR:H2o`0001Go]8RV00?o0000on6h=?l000005?mB
ao<2o`0002Wooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?nd
R:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`003_ooool0
0ol0003o]8RVokB8YP0CokB8YP;o00005OndR:H00ol0003ohKPdo`00000Eoe;7l`03o`000?oooooo
oooo02Oooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`003_ooool00ol0
003o]8RVokB8YP0CokB8YP;o00005OndR:H01Ol0003ohKPdon6h=?l0003oD/Oc01Co0000:OoooolG
o`0001Go]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Gooooo000>ooooo`03o`000?ndR:Ko]8RV01?o]8RV6?l00002on6h=003o`000?oooooooooo
03cooooo00?o0000odo5l_m?aO804om?aO800ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV
01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`003_ooool00ol0003o
]8RVokB8YP0CokB8YP;o00005Om?aO401?l0003ohKPdon6h=?l0000nooooo`03o`000?m?aO;oClGb
01?oClGb5ol0000EokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0
003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool000ko
oooo00?o0000okB8Y_ndR:H04ondR:H00ol0003oj[m1o`00000Eodo5l@03o`000?oQ^3Co000003ko
oooo00?o0000odo5l_m?aO804om?aO800ol0003oC/Gaodk5l@0Codk5l@03o`000?ndR:Ko]8RV01?o
]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`003_ooool00ol0003o]8RV
okB8YP0CokB8YP04o`000?oZ_d7oj[m1o`0001CoClGa00?o0000on6h=?l00000?_ooool00ol0003o
ClGbodo5lP0Codo5lP03o`000?m>aO7oC/Ga01?oC/Ga00?o0000okB8Y_ndR:H04ondR:H00ol0003o
]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
ooooooooo`02ooooo`;o00005oooool000kooooo00?o0000okB8Y_ndR:H04ondR:H01?l0003oj[m1
onZo@Ol0000Eodo5l@;o0000?_ooool00ol0003oClGbodo5lP0Codo5lP03o`000?m>aO7oC/Ga01?o
C/Ga00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Go
oooo000>ooooo`03o`000?ndR:Ko]8RV01?o]8RV00Go0000onZo@OoZ_d7oj[m1o`00000Dodo5l@;o
0000?_ooool00ol0003oClGbo`00000Do`0001CoC/Ga0_l0000EokB8YP03o`000?ndR:Ko]8RV01Co
]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?o
oooo00?o0000ooooooooool05Oooool000kooooo00?o0000okB8Y_ndR:H04ondR:H00ol0003oj[m1
onZo@@02onZo@@03o`000?m?aO7o000001?o0000E?ooool00ol0003oC/Gaodk5l@0Bodk5l@;o0000
5OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H0
4ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo000>ooooo`03o`000?nd
R:Ko]8RV01?o]8RV00?o0000onZo@OoZ_d400_oZ_d400ol0003oooooooooo`1Wooooo`03o`000?m>
aO7o000001Co00005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o
0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo000>
oooooaOo00001?oZ_d400ol0003oooooooooo`1looooo`;o00005OndR:H00ol0003o]8RVokB8YP0D
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Gooooo000@ooooo`03o`000?m;`nooBl?_01;oBl?_00Go0000onZo
@OoZ_d7oj[m1o`00001nooooo`;o00005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Gooooo000Aooooo`03o`000?m;`nooBl?_01;oBl?_00Co0000onZo@OoZ_d7o0000O_oooolH
o`0001Ko]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooooooo1Ol00003ooooo`;o00002_ooool001;ooooo00?o0000
od_3kom;`nl04_m;`nl00ol0003oj[m1o`00001nooooo`;o00005Om9`nl00ol0003o]8RVokB8YP0D
okB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00009ooooo`004oooool00ol0003oBl?_od_3k`0Bod_3k`;o0000O_ooool2o`0001CoBL?_0_l0
000FokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00009ooooo`005?ooool00ol0003oBl?_o`00000Co`0007kooooo00?o0000odW3kom9`nl04om9
`nl2o`0001Ko]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oo
oooooooo00;ooooo0_l00006ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`07ooooo`00Z?ooool00ol0003oBL?_odW3k`0CodW3k`;o00005_ndR:H00ol0003o]8RVokB8
YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`07ooooo`00
Z?ooool00ol0003oBL?_o`00000Co`000003o`009_l0003o]8RV01Go]8RV00?o0000okB8Y_ndR:H0
4ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01oooool00;go
oooo00?o0000o`009_l000005_ndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000[o
oooo002mooooo`03o`000?l002Ko000001Ko]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o]8RV
okB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool00;gooooo00?o
0000o`009_l000005ol0000EokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Dooooo`00_Oooool00ol0003o000Vo`00000FodG1k003o`000?ndR:Ko
]8RV01?o]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Cooooo002mooooo`;o00005_m5`N`2o`0001Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Cooooo002mooooo`;o00005Om5`N`00ol0003o
000do`00000EokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Dooooo`00_Oooool2o`0001CoAL7/00Co0000o`00=?l003Co00005OndR:H00ol0003o
]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool05?ooool00;gooooo
00?o0000odG1k?m5`N`04ol00003o`00=003o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H0
5?ndR:H00ol0003oooooooooo`02ooooo`;o00005_ooool00=;ooooo00Go0000o`00=?l003Co000d
o`00000EokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Dooooo`00d_ooool01Ol0003o000do`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H0
5?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Cooooo003Booooo`05o`000?l0
03Co000do`00=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo
00?o0000ooooooooool05?ooool00=;ooooo00Go0000o`00=?l003Co000do`00000EokB8YP03o`00
0?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`00d_oo
ool01Ol0003o000do`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01Cooooo003Booooo`05o`000?l003Co000do`00=?l00000
5OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
5?ooool00=;ooooo00Go0000o`00=?l003Co000do`00000EokB8YP;o00005OndR:H00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01Cooooo003Booooo`05o`000?l003Co000do`00=?l00000
5OndR:H2o`0001Go]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`00d_oo
ool01Ol0003o000do`00=?l003Co000001Go]8RV0_l0000EokB8YP03o`000?oooooooooo00;ooooo
0_l0000Fooooo`00d_ooool01Ol0003o000do`00=?l003Co000001Go]8RV0_l0000EokB8YP03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool05?ooool00=;ooooo00Go0000o`00=?l003Co000d
o`00000EokB8YP;o00005OndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Cooooo
003Booooo`05o`000?l003Co000do`00=?l000005OndR:H2o`0001Go]8RV00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Dooooo`00d_ooool01Ol0003o000do`00=?l003Co000001Go]8RV
0_l0000EokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool05?ooool00=;ooooo00?o
0000o`00=?l003@00_l003@00ol0003o]8RVokB8YP0CokB8YP03o`000?ndR:Ko]8RV01?o]8RV00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`00d_ooool00ol0003o000do`00=002
o`00=003o`000?ndR:Ko]8RV01?o]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Cooooo003Booooo`03o`000?l003Co000d00;o000d00?o0000okB8
Y_ndR:H04ondR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool05?ooool00=;ooooo00?o0000o`00=?l003@00_l003@00ol0003o]8RVokB8YP0CokB8YP03
o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`00
doooool01Ol0003o000do`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Cooooo003Cooooo`05o`000?l003Co000do`00=?l0
00005OndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00;ooooo0_l0000Fooooo`00
doooool01Ol0003o000do`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Cooooo003Cooooo`05o`000?l003Co000do`00=?l0
00005OndR:H00ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool05?ooool00=?ooooo00Go0000o`00=?l003Co000do`00000EokB8YP03o`000?ndR:Ko]8RV01?o
]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`00doooool01Ol0003o000d
o`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H04ondR:H00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01Cooooo003Cooooo`05o`000?l003Co000do`00=?l000005OndR:H00ol0003o
]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool05?ooool00=?ooooo
00Go0000o`00=?l003Co000do`00000EokB8YP03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Cooooo`00doooool01Ol0003o000do`00=?l003Co000001Go
]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?o
oooo003Cooooo`05o`000?l003Co000do`00=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8YP03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0_l00009ooooo`00
doooool01Ol0003o000do`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo00Kooooo003Cooooo`05o`000?l003Co000do`00=?l000005OndR:H00ol0
003o]8RVokB8YP0DokB8YP04o`000?ooooooooooooooo`?o00000_ooool5o`0000;ooooo00Co0000
oooooooooooo00002?ooool00=?ooooo00Go0000o`00=?l003Co000do`00000EokB8YP03o`000?nd
R:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`06ooooo`00doooool01Ol0003o000d
o`00=?l003Co000001Go]8RV00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Sooooo003C
ooooo`05o`000?l003Co000do`00=?l000005OndR:H00ol0003o]8RVokB8YP0DokB8YP03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo00Co0000oooooooooooo0000
2?ooool00=?ooooo00Go0000o`00=?l003Co000do`00000EokB8YP03o`000?ndR:Ko]8RV01Co]8RV
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
0_l00009ooooo`00doooool00ol0003o000do`00=00Ho`0001Ko]8RV00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Cooooo`00doooool00ol0003o000do`00000Dobfdg0;o000000?o0011
o`000?ndR:H05OndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?ooooo003Coooo
o`;o00005?l]]=`01Ol0003o0011o`00@Ol0047o000001Ko]8RV00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Cooooo`00doooool01?l0003o;KCLobfdg?l]]=`Bo`0000Co001100?o0000
okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?ooooo003Xoooo
o`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01?ooooo003Xooooo`03o`000?l0047o001100;o001100?o0000okB8Y_nd
R:H05?ndR:H00ol0003oooooooooo`02ooooo`;o00005Oooool00>Sooooo00?o0000o`00@Ol00440
0_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4oooool00>Sooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04oooool00>Sooooo00?o0000o`00@Ol004400_l00440
0ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool0
0>Sooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04oooool00>Sooooo00?o0000o`00@Ol004400ol004400ol0003o
]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool00>Sooooo
00?o0000o`00@Ol004400ol004400ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04oooool00>Wooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8
YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool00>Wooooo00?o0000
o`00@Ol004400_l004400ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04oooool00>Wooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0CokB8
YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool00>Wooooo00?o0000o`00@Ol0
04400_l004400ol0003o]8RVokB8YP0CokB8YP03o`000?oooooooooo00;ooooo0_l0000Eooooo`00
jOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Cooooo`00jOooool00ol0003o0011o`00@@02o`00@@03o`000?nd
R:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Cooooo`00jOooool0
0ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Cooooo`00jOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV
01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Cooooo`00jOooool00ol0003o
0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Cooooo`00jOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`00jOooool00ol0003o0011o`00
@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Booooo`00jOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Booooo`00jOooool00ol0003o0011o`00@@02o`00
@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Boooo
o`00jOooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000oooooooo
ool00_ooool2o`0001Cooooo003Yooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H0
5?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01;ooooo003Yooooo`03o`000?l0
047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01;ooooo003Yooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01;ooooo003Yooooo`03o`000?l0047o0011
00;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01;ooooo003Yooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01;ooooo003Yooooo`03o`000?l0047o001100;o0011
00?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01;ooooo
003Yooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01;ooooo003Yooooo`03o`000?l0047o001100;o001100?o0000
okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`;o00001oooool00>Wooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8
YP03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool01?ooool00>Wooooo00?o0000o`00@Ol004400_l00440
0ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00>Wooooo00?o
0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00;ooooo0_l0
0003ooooo`Co00000oooool01?l0003oooooooooool00006ooooo`00jOooool00ol0003o0011o`00
@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool01Ol0003ooooooooo
oooooooo000000Kooooo00Co0000oooooooooooo00001_ooool00>Wooooo00?o0000o`00@Ol00440
0_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Kooooo003Yooooo`03o`00
0?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo0_l00004ooooo`;o00001oooool00>Wooooo00?o0000o`00@Ol004400_l0
04400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04_oo
ool00>Wooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04_ooool00>Wooooo00?o0000o`00@Ol004400_l004400ol0
003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04_ooool00>Wo
oooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04_ooool00>Wooooo00?o0000o`00@Ol004400_l004400ol0003o]8RV
okB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o0000ooooooooool04_ooool00>Wooooo00?o
0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0DokB8YP03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04_ooool00>Wooooo00?o0000o`00@Ol004400_l004400ol0003o]8RVokB8YP0D
okB8YP03o`000?oooooooooo00?ooooo0_l0000Cooooo`00j_ooool00ol0003o0011o`00@@02o`00
@@03o`000?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Boooo
o`00j_ooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01?o]8RV00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Booooo`00j_ooool00ol0003o0011o`00@@02o`00@@03o`00
0?ndR:Ko]8RV01?o]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Booooo`00j_oo
ool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Booooo`00j_ooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko
]8RV01Co]8RV00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Booooo`00j_ooool00ol0
003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Booooo`00j_ooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co
]8RV00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00j_ooool00ol0003o0011
o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`00j_ooool00ol0003o0011o`00@@02o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00j_ooool00ol0003o0011o`00@@02
o`00@@03o`000?ndR:Ko]8RV01Co]8RV00?o0000ooooooooool00_ooool2o`0001?ooooo003Zoooo
o`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo003Zooooo`03o`000?l0047o001100;o001100?o0000okB8Y_nd
R:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo003Zooooo`03o`00
0?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo003Zooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?nd
R:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo003Zooooo`03o`000?l0047o
001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo003Zooooo`03o`000?l0047o001100;o001100?o0000okB8Y_ndR:H05?ndR:H00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo003Zooooo`03o`000?l0047o001100;o
001100?o0000okB8Y_ndR:H05?ndR:H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo003Zoooooago00001Oooool00ol0003oooooooooo`0Aooooo`00ooooool=ooooo`03o`000?oo
oooooooo017ooooo003oooooo`cooooo0_l0000Cooooo`00ooooool=ooooo`03o`000?oooooooooo
017ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {166, 0}} -> {-0.0149156, 0.162853, 0.0037736, \
0.0037736}}]
}, Open  ]],

Cell["\<\
A fronte di questi accorgimenti, l'utilizzo della terza dimensione \
ha aggiunto un elemento grafico alla figura che per\[OGrave] non convoglia \
informazione addizionale. Pertanto \[EGrave] preferibile evitare l'utilizzo \
di questo tipo di grafico.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
I grafici a barre possono essere visualizzati anche in modo \
orizzontale: questo tipo di visualizzazione \[EGrave] particolarmente \
indicata quando si vuole evidenziare il confronto tra quantit\[AGrave] dello \
stesso tipo piuttosto che la variazione verificatasi in una serie temporale. \
Ad esempio nel seguito dell'esercizio faremo riferimento al numero di milioni \
di autovetture vendute negli Stati Uniti nel 1992 (The Economist, 11 \
Settembre 1993):\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(data = {{1.8, \ "\<Honda\>"}, {2. , "\<Peugeot-Citroen\>"}, {2.2, \
"\<Chrysler\>"}, {2.5, "\<Fiat\>"}, {3.4, "\<Nissan\>"}, {3.7, \
"\<Volkswagen\>"}, {5.6, "\<Toyota\>"}, {6. , "\<Ford\>"}, {7. , "\<General \
Motors\>"}};\)\), "\[IndentingNewLine]", 
    \(\(number = Map[First, data];\)\), "\[IndentingNewLine]", 
    \(\(names = Map[Last, data];\)\), "\[IndentingNewLine]", 
    \(\(names = 
        Transpose[{Range[Length[names]], 
            names}];\)\), "\[IndentingNewLine]", 
    \(\(bar = 
        BarChart[number, BarOrientation \[Rule] Horizontal, 
          BarEdges \[Rule] False, BarStyle \[Rule] GrayLevel[0.5], 
          Ticks \[Rule] {Automatic, names}];\)\)}], "Input",
  CellLabel->"In[122]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -0.026871 0.0671776 [
[.15986 -0.0125 -3 -9 ]
[.15986 -0.0125 3 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -3 -9 ]
[.43197 -0.0125 3 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -3 -9 ]
[.70408 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .04031 -34 -6 ]
[.01131 .04031 0 6 ]
[.01131 .10748 -94 -6 ]
[.01131 .10748 0 6 ]
[.01131 .17466 -52 -6 ]
[.01131 .17466 0 6 ]
[.01131 .24184 -28 -6 ]
[.01131 .24184 0 6 ]
[.01131 .30902 -40 -6 ]
[.01131 .30902 0 6 ]
[.01131 .37619 -64 -6 ]
[.01131 .37619 0 6 ]
[.01131 .44337 -40 -6 ]
[.01131 .44337 0 6 ]
[.01131 .51055 -28 -6 ]
[.01131 .51055 0 6 ]
[.01131 .57773 -88 -6 ]
[.01131 .57773 0 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(1)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(2)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(3)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(4)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(5)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(6)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(7)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .04031 m
.03006 .04031 L
s
gsave
.01131 .04031 -95 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Honda) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10748 m
.03006 .10748 L
s
gsave
.01131 .10748 -155 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Peugeot) show
105.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Citroen) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17466 m
.03006 .17466 L
s
gsave
.01131 .17466 -113 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Chrysler) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24184 m
.03006 .24184 L
s
gsave
.01131 .24184 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fiat) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -101 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nissan) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37619 m
.03006 .37619 L
s
gsave
.01131 .37619 -125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Volkswagen) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44337 m
.03006 .44337 L
s
gsave
.01131 .44337 -101 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Toyota) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51055 m
.03006 .51055 L
s
gsave
.01131 .51055 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ford) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .57773 m
.03006 .57773 L
s
gsave
.01131 .57773 -149 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(General) show
111.000 13.000 moveto
(Motors) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01344 m
.02381 .06718 L
.26871 .06718 L
.26871 .01344 L
F
.02381 .08061 m
.02381 .13436 L
.29592 .13436 L
.29592 .08061 L
F
.02381 .14779 m
.02381 .20153 L
.32313 .20153 L
.32313 .14779 L
F
.02381 .21497 m
.02381 .26871 L
.36395 .26871 L
.36395 .21497 L
F
.02381 .28215 m
.02381 .33589 L
.48639 .33589 L
.48639 .28215 L
F
.02381 .34932 m
.02381 .40307 L
.52721 .40307 L
.52721 .34932 L
F
.02381 .4165 m
.02381 .47024 L
.78571 .47024 L
.78571 .4165 L
F
.02381 .48368 m
.02381 .53742 L
.84014 .53742 L
.84014 .48368 L
F
.02381 .55086 m
.02381 .6046 L
.97619 .6046 L
.97619 .55086 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[122]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00NOooool3o`0001Kooooo1Ol0000Gooooo`?o0000
6?ooool3o`0001Oooooo0ol0000Gooooo`?o00006Oooool00ol0003oooooooooo`04ooooo`00N_oo
ool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0001Kooooo00Go0000oooooooooooo
ooooo`00000Hooooo`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000Eoooo
o`05o`000?ooooooooooooooool000006?ooool00ol0003oooooooooo`04ooooo`00N_ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04oooool5o`00
01[ooooo00?o0000ooooooooool04oooool01Ol0003ooooooooooooooooo000001Wooooo00?o0000
ooooooooool00oooool007[ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Goooo
o`;o00005_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo01?ooooo1?l0000J
ooooo`03o`000?oooooooooo00?ooooo001jooooo`03o`000?oooooooooo01Gooooo00Go0000oooo
ooooooooooooo`00000Jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool000005oooool4
o`0001Kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`02ooooo`00NOooool2o`00
01Oooooo00Go0000ooooooooooooooooo`00000Fooooo`05o`000?ooooooooooooooool000005ooo
ool2o`0001Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`05o`000?oo
ooooooooooooool000001?ooool007[ooooo00?o0000ooooooooool05_ooool3o`0001Sooooo0ol0
000Iooooo`03o`000?oooooooooo01Gooooo1Ol0000Gooooo`;o00005oooool5o`0000Cooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo001KooooolGo0000001Pooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`00H?ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00?ooooo001Pooooo`03o`000?oooooooooo
0;gooooo001Poooooc3oOgmoT?ooool0063ooooo<?moOgn@ooooo`00?_ooool3o`000004ooooool0
003o0000ooooo`?o00000_ooool3o`000004ooooool0003o0000ooooo`Co00000_ooool4o`0000Go
oooo<?moOgn@ooooo`00?oooool01_l0003oooooooooool0003oooooo`0000?ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool01?ooool`ogmoOi3ooooo000oooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooooooo0ol00006oooooc3oOgmoT?ooool003oooooo1?l000000ooooooo0000ooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00Cooooo<?moOgn@ooooo`00?oooool01?l0003oooooooooool00002
ooooo`?o00000_ooool4o`0000?ooooo0ol00003ooooo`;o00001oooool`ogmoOi3ooooo000ooooo
o`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool02_ooool`ogmoOi3ooooo000noooo
o`?o000000?oooooo`000?l000003_ooool2o`0000cooooo<?moOgn@ooooo`00H?ooool`ogmoOi3o
oooo001Poooooc3oOgmoT?ooool0063ooooo00?o0000ooooooooool0_Oooool0063ooooo00?o0000
ooooooooool0_Oooool001Gooooo0ol00018ooooocGoOgmoRoooool001Sooooo00?o0000oooooooo
ool0AOooooleogmoOh_ooooo0002ooooo`?o00001?ooool3o`0000Cooooo0_l000000ooooooo0000
ooooo`04o`0000;ooooo0ol00003ooooo`?o00001?ooool2o`0000[ooooo0_l00002ooooo`Go0000
0oooool2o`0000;ooooo0ol00004ooooo`?o00000oooool3o`0000;ooooo0ol000000ooooooo0000
o`000004ooooocGoOgmoRoooool000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000005ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Kooooo00Co0000oooo
oooooooo00001OooooleogmoOh_ooooo0003ooooo`03o`000?oooooooooo00;ooooo1Ol00002oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000004o`000003ooooool0
003ooooo00;ooooo00Co0000oooooooooooo00001Oooool4o`000003ooooool0003ooooo00Kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo00Co0000oooooooooooo00001Ooooole
ogmoOh_ooooo0003ooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`;o00000oooool01ol0003ooooooooooooooooo0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo=Omo
Ogn;ooooo`000oooool01?l0003oooooooooool00002ooooo`?o00000_ooool2o`000003ooooool0
003o000000;ooooo1Ol000001?oooooo0000o`000?l00003ooooo`?o00000_ooool4o`0000Sooooo
00?o0000ooooooooool00oooool3o`0000?ooooo1?l00002ooooo`;o000000?oooooo`000?l00000
0_ooool3o`0000?ooooo0ol00002ooooo`Co00001_ooooleogmoOh_ooooo0003ooooo`04o`000?oo
ooooooooo`00023ooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00008ooooo`03
o`000?oooooooooo01kooooo=OmoOgn;ooooo`000_ooool4o`00027ooooo00?o0000ooooooooool0
2_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0NooooocGoOgmo
Roooool0063ooooo=OmoOgn;ooooo`00H?ooooleogmoOh_ooooo001Pooooo`03o`000?oooooooooo
0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001Poooooc[oOgmoQ_ooool003kooooo0ol0
000Ooooooc[oOgmoQ_ooool003oooooo00?o0000ooooooooool07_ooooljogmoOhKooooo000^oooo
o`;o00000_ooool9o`0000Gooooo00Co0000oooooooooooooooo1?l00002ooooo`Go00000_ooool3
o`0000;ooooo0ol00007oooooc[oOgmoQ_ooool002gooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`06oooooc[oOgmoQ_ooool002cooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool3o`0000Cooooo
00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oooooooooo00Kooooo>_moOgn6ooooo`00
;?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo0_l00004ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool00_l00007oooooc[oOgmoQ_ooool002cooooo00?o0000oooooooo
ool01?ooool3o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o0000
00;ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`;o000000?oooooo`00
0?l000001OooooljogmoOhKooooo000]ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0Aoooooc[oOgmoQ_ooool002kooooo0ol000000ooooooo
0000o`00000Fooooo`?o00004oooooljogmoOhKooooo001Poooooc[oOgmoQ_ooool0063ooooo00?o
0000ooooooooool0_Oooool0063ooooo00?o0000ooooooooool0_Oooool0063ooooo@_moOgmnoooo
o`00H?oooom2ogmoOgkooooo001Poooood;oOgmoO_ooool004Cooooo0ol00003ooooo`Go00000_oo
ool4o`0000?ooooo0_l00006oooood;oOgmoO_ooool004Gooooo00?o0000ooooooooool01?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo00?ooooo@_moOgmnooooo`00AOooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo00Kooooo@_moOgmnooooo`00AOooool3
o`0000Cooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?ooooooooooooooool00000
2?oooom2ogmoOgkooooo0015ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`;o00000ooo
ool4o`0000Kooooo@_moOgmnooooo`00AOooool01?l0003oooooooooool0000>ooooo`03o`000?oo
oooooooo00Kooooo@_moOgmnooooo`00A?ooool5o`0000?ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`06oooood;oOgmoO_ooool0063ooooo@_moOgmnooooo`00H?ooool00ol0003o
ooooooooo`2mooooo`00H?ooool00ol0003oooooooooo`2mooooo`00H?ooool00ol0003ooooooooo
o`2mooooo`00H?oooomJogmoOfKooooo001Poooooe[oOgmoI_ooool003Sooooo0ol000000ooooooo
0000ooooo`05o`000003ooooool0003o000000;o00000_ooool4o`0000?ooooo1?l000001Ooooooo
0000o`000?l0003ooooo00;o00001?oooomJogmoOfKooooo000iooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo0000
00;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00?oooooF_moOgmV
ooooo`00>Oooool01?l0003oooooo`000?l00003ooooo`03o`000?oooooooooo00;ooooo0ol00003
ooooo`?o00000oooool3o`0000?ooooo00Co0000oooooooooooo00001OoooomJogmoOfKooooo000i
ooooo`04o`000?oooooo0000o`0000?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00005oooo
oe[oOgmoI_ooool003Wooooo0_l000000ooooooo0000ooooo`03o`0000Cooooo1?l00002ooooo`Co
00000_ooool2o`0000?ooooo1?l00006oooooe[oOgmoI_ooool003Wooooo0_l000000ooooooo0000
ooooo`0Roooooe[oOgmoI_ooool003Sooooo0_l000001?oooooo0000o`000?l00002ooooo`03o`00
0?oooooooooo01goooooF_moOgmVooooo`00H?oooomJogmoOfKooooo001Pooooo`03o`000?oooooo
oooo0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`03o`000?oooooooooo0;go
oooo001;ooooo`?o00004_oooomRogmoOekooooo001>ooooo`03o`000?oooooooooo00ooooooH_mo
OgmNooooo`008_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`000004ooooool0003o
0000ooooo`;o000000?oooooo`000?l000000_l00003ooooo`03o`000?oooooo000000?ooooo1?l0
0002ooooo`Co00000_ooool3o`0000;ooooo0ol000000ooooooo0000o`000004ooooof;oOgmoG_oo
ool002;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooo`000006ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01?l0
003oooooooooool00002ooooo`07o`000?ooooooooooooooool0003oooooo`000006ooooo`04o`00
0?ooooooooooo`0000GoooooH_moOgmNooooo`008_ooool01Ol0003ooooooooooooooooo000000?o
oooo00Go0000ooooooooooooooooo`000004ooooo`;o00001?ooool3o`0000;ooooo00Go0000oooo
ool0003oooooo`000002ooooo`?o00000_ooool01_l0003ooooooooooooooooo0000ooooo`Go0000
0_ooool01?l0003oooooooooool00005ooooof;oOgmoG_ooool0027ooooo00?o0000ooooool00000
0_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00?ooooo00Oo0000ooooool0003oooooo`000?oooooo
000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool00ooooomRogmoOekooooo000Qooooo`03o`000?oo
oooo000000?ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0003o0000
0_ooool4o`000003ooooool0003o000000Co000000?oooooo`000?l000001?ooool5o`000004oooo
ool0003o0000o`0000;ooooo1?l00006ooooof;oOgmoG_ooool0027ooooo00?o0000ooooool00000
2_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02[oooooH_moOgmNooooo`008?oo
ool5o`0000Oooooo0ol00003ooooo`;o0000;?oooomRogmoOekooooo001Pooooof;oOgmoG_ooool0
063ooooo00?o0000ooooooooool0_Oooool0063ooooo00?o0000ooooooooool0_Oooool0063ooooo
00?o0000ooooooooool0_Oooool004Cooooo0ol0000IoooooiGoOgmo:oooool004Gooooo00?o0000
ooooooooool06?oooonEogmoOb_ooooo000iooooo`?o00000oooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Cooooo0_l00003ooooo`Co00001OoooonEogmoOb_ooooo000jooooo`05
o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000
ooooooooooooooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003o
ooooooooo`04oooooiGoOgmo:oooool003[ooooo00Go0000ooooooooooooooooo`000003ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00oooool3o`0000KoooooUOmoOgl[ooooo`00>_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?oooooooooooooo
ool000000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000KoooooUOmoOgl[
ooooo`00>?ooool01Ol0003oooooo`000?oooooo000000;ooooo0ol00002ooooo`;o000000?ooooo
o`000?l000000_ooool3o`0000;ooooo1?l00003ooooo`;o00001ooooonEogmoOb_ooooo000hoooo
o`05o`000?oooooo0000ooooool000005?ooool00ol0003oooooooooo`0<oooooiGoOgmo:oooool0
03Sooooo1Ol0000Dooooo`03o`000?oooooooooo00coooooUOmoOgl[ooooo`00H?oooonEogmoOb_o
oooo001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001P
ooooo`03o`000?oooooooooo0;gooooo001PoooooiooOgmo8Oooool0063oooooWomoOglQooooo`00
A?ooool3o`0000Cooooo0ol00002ooooo`?o00001?ooool4o`0000GoooooWomoOglQooooo`00AOoo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000KoooooWomoOglQooooo`00AOooool00ol0003ooooo
ooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000KoooooWomoOglQooooo`00AOooool3o`0000;ooooo00Go0000oooooooo
ooooooooo`000002ooooo`;o00000oooool01?l0003oooooooooool00006oooooiooOgmo8Oooool0
04Gooooo00?o0000ooooooooool00oooool3o`0000;ooooo0_l000000ooooooo0000o`000002oooo
o`?o00001_oooonOogmoOb7ooooo0015ooooo`04o`000?ooooooooooo`00013ooooo00?o0000oooo
ooooool01?oooonOogmoOb7ooooo0014ooooo`Go00003oooool2o`0000KoooooWomoOglQooooo`00
H?oooonOogmoOb7ooooo001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`03o`000?oooooo
oooo0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001Poooook[oOgmo1_ooool0063ooooo
^_moOgl6ooooo`002Oooool3o`0000?ooooo0ol00002ooooo`?o000000Coooooo`000?l0003ooooo
0ol00002ooooo`?o00001?ooool4o`000003ooooool0003o000000?o00001oooool2o`000005oooo
ool0003o0000o`000?ooool00ol00004ooooo`;o00000oooool3o`0000;ooooo0ol00003ooooo`Co
00001_oooonjogmoO`Kooooo0008ooooo`07o`000?ooooooooooooooool0003oooooo`000006oooo
o`06o`000?ooooooooooo`000?oooooo00001_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool01oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000?ooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooooooo`03oooook[oOgmo1_ooool000Sooooo00Ko0000
ooooooooooooooooo`000?ooool5o`0000;ooooo00Go0000oooooooooooo0000ooooo`05o`0000;o
oooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool01oooool01ol0003o
oooooooooooooooo0000ooooool000000oooool01?l0003oooooooooool00004ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`?o00001_oooonjogmoO`Kooooo
0008ooooo`03o`000?oooooo000000Co00000oooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooooooool00_l00003ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool000000_ooool2o`0000?ooooo
00?o0000ooooooooool01ooooonjogmoO`Kooooo0008ooooo`03o`000?oooooooooo00Cooooo0ol0
0002ooooo`Co00000oooool3o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00001Ooo
ool00ol0003oooooooooo`07ooooo`05o`000?oooooo0000ooooool000000_ooool3o`0000;ooooo
1?l00003ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo1?l00005oooook[oOgmo
1_ooool000Sooooo00Go0000ooooooooooooooooo`00000Qooooo`03o`000?oooooooooo00Oooooo
0_l000000ooooooo0000o`000008ooooo`03o`000?oooooooooo01Sooooo^_moOgl6ooooo`002Ooo
ool3o`00023ooooo0ol00009ooooo`04o`000?ooooooooooooooo`;o00001oooool00ol0003ooooo
ooooo`0Hoooook[oOgmo1_ooool0063ooooo^_moOgl6ooooo`00H?ooool00ol0003oooooooooo`2m
ooooo`00H?ooool00ol0003oooooooooo`2mooooo`00H?ooool00ol0003oooooooooo`2mooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.63126, -2.18263, \
0.0376527, 0.0762575}}]
}, Open  ]],

Cell["\<\
Anche in questo caso l'aggiunta di una griglia facilita la lettura \
dei valori associati ad ogni barra:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lines = {GrayLevel[1], AbsoluteThickness[0.25], 
          Table[Line[{{i, 0.5}, {i, 9.5}}], {i, 0.5, 6.5, 
              0.5}]};\)\), "\[IndentingNewLine]", 
    \(\(Show[bar, Epilog \[Rule] lines];\)\)}], "Input",
  CellLabel->"In[129]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -0.026871 0.0671776 [
[.15986 -0.0125 -3 -9 ]
[.15986 -0.0125 3 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -3 -9 ]
[.43197 -0.0125 3 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -3 -9 ]
[.70408 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .04031 -34 -6 ]
[.01131 .04031 0 6 ]
[.01131 .10748 -94 -6 ]
[.01131 .10748 0 6 ]
[.01131 .17466 -52 -6 ]
[.01131 .17466 0 6 ]
[.01131 .24184 -28 -6 ]
[.01131 .24184 0 6 ]
[.01131 .30902 -40 -6 ]
[.01131 .30902 0 6 ]
[.01131 .37619 -64 -6 ]
[.01131 .37619 0 6 ]
[.01131 .44337 -40 -6 ]
[.01131 .44337 0 6 ]
[.01131 .51055 -28 -6 ]
[.01131 .51055 0 6 ]
[.01131 .57773 -88 -6 ]
[.01131 .57773 0 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(1)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(2)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(3)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(4)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(5)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(6)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(7)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .04031 m
.03006 .04031 L
s
gsave
.01131 .04031 -95 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Honda) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10748 m
.03006 .10748 L
s
gsave
.01131 .10748 -155 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Peugeot) show
105.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Citroen) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17466 m
.03006 .17466 L
s
gsave
.01131 .17466 -113 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Chrysler) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24184 m
.03006 .24184 L
s
gsave
.01131 .24184 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fiat) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -101 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nissan) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37619 m
.03006 .37619 L
s
gsave
.01131 .37619 -125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Volkswagen) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44337 m
.03006 .44337 L
s
gsave
.01131 .44337 -101 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Toyota) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51055 m
.03006 .51055 L
s
gsave
.01131 .51055 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ford) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .57773 m
.03006 .57773 L
s
gsave
.01131 .57773 -149 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(General) show
111.000 13.000 moveto
(Motors) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01344 m
.02381 .06718 L
.26871 .06718 L
.26871 .01344 L
F
.02381 .08061 m
.02381 .13436 L
.29592 .13436 L
.29592 .08061 L
F
.02381 .14779 m
.02381 .20153 L
.32313 .20153 L
.32313 .14779 L
F
.02381 .21497 m
.02381 .26871 L
.36395 .26871 L
.36395 .21497 L
F
.02381 .28215 m
.02381 .33589 L
.48639 .33589 L
.48639 .28215 L
F
.02381 .34932 m
.02381 .40307 L
.52721 .40307 L
.52721 .34932 L
F
.02381 .4165 m
.02381 .47024 L
.78571 .47024 L
.78571 .4165 L
F
.02381 .48368 m
.02381 .53742 L
.84014 .53742 L
.84014 .48368 L
F
.02381 .55086 m
.02381 .6046 L
.97619 .6046 L
.97619 .55086 L
F
1 g
.09184 .00672 m
.09184 .61132 L
s
.15986 .00672 m
.15986 .61132 L
s
.22789 .00672 m
.22789 .61132 L
s
.29592 .00672 m
.29592 .61132 L
s
.36395 .00672 m
.36395 .61132 L
s
.43197 .00672 m
.43197 .61132 L
s
.5 .00672 m
.5 .61132 L
s
.56803 .00672 m
.56803 .61132 L
s
.63605 .00672 m
.63605 .61132 L
s
.70408 .00672 m
.70408 .61132 L
s
.77211 .00672 m
.77211 .61132 L
s
.84014 .00672 m
.84014 .61132 L
s
.90816 .00672 m
.90816 .61132 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[129]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00NOooool3o`0001Kooooo1Ol0000Gooooo`?o0000
6?ooool3o`0001Oooooo0ol0000Gooooo`?o00006Oooool00ol0003oooooooooo`04ooooo`00N_oo
ool00ol0003oooooooooo`0Fooooo`04o`000?ooooooooooo`0001Kooooo00Go0000oooooooooooo
ooooo`00000Hooooo`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000Eoooo
o`05o`000?ooooooooooooooool000006?ooool00ol0003oooooooooo`04ooooo`00N_ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04oooool5o`00
01[ooooo00?o0000ooooooooool04oooool01Ol0003ooooooooooooooooo000001Wooooo00?o0000
ooooooooool00oooool007[ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Goooo
o`;o00005_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo01?ooooo1?l0000J
ooooo`03o`000?oooooooooo00?ooooo001jooooo`03o`000?oooooooooo01Gooooo00Go0000oooo
ooooooooooooo`00000Jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool000005oooool4
o`0001Kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`02ooooo`00NOooool2o`00
01Oooooo00Go0000ooooooooooooooooo`00000Fooooo`05o`000?ooooooooooooooool000005ooo
ool2o`0001Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`05o`000?oo
ooooooooooooool000001?ooool007[ooooo00?o0000ooooooooool05_ooool3o`0001Sooooo0ol0
000Iooooo`03o`000?oooooooooo01Gooooo1Ol0000Gooooo`;o00005oooool5o`0000Cooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo001KooooolGo0000001Pooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`00H?ooool0
0ol0003oooooooooo`2gooooo`03o`000?oooooooooo00?ooooo001Pooooo`03o`000?oooooooooo
0;gooooo001Pooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03
oooooomoOgooOgmo00GoOgmoT?ooool0063ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl01OmoOgn@ooooo`00?_ooool3o`000004ooooool0
003o0000ooooo`?o00000_ooool3o`000004ooooool0003o0000ooooo`Co00000_ooool4o`0000Go
oooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomo
Ogl01OmoOgn@ooooo`00?oooool01_l0003oooooooooool0003oooooo`0000?ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool01?ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`05ogmoOi3ooooo000oooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooooooo0ol00006ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmo
O`03oooooomoOgooOgmo00GoOgmoT?ooool003oooooo1?l000000ooooooo0000ooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00Cooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgoo
Ogmo00[oOgmo00?oooooogmoOomoOgl01OmoOgn@ooooo`00?oooool01?l0003oooooooooool00002
ooooo`?o00000_ooool4o`0000?ooooo0ol00003ooooo`;o00001oooool=ogmoO`03oooooomoOgoo
Ogmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`05ogmoOi3ooooo000ooooo
o`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool02_ooool=ogmoO`03oooooomoOgoo
Ogmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`05ogmoOi3ooooo000noooo
o`?o000000?oooooo`000?l000003_ooool2o`0000cooooo3OmoOgl00oooooooOgmoogmoO`0;ogmo
O`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl01OmoOgn@ooooo`00H?ooool=ogmoO`03
oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`05ogmoOi3o
oooo001Pooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00GoOgmoT?ooool0063ooooo00?o0000ooooooooool0_Oooool0063ooooo00?o0000
ooooooooool0_Oooool001Gooooo0ol00018ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmoRoooool001Sooooo00?o0000oooooooo
ool0AOooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoOh_ooooo0002ooooo`?o00001?ooool3o`0000Cooooo0_l000000ooooooo0000
ooooo`04o`0000;ooooo0ol00003ooooo`?o00001?ooool2o`0000[ooooo0_l00002ooooo`Go0000
0oooool2o`0000;ooooo0ol00004ooooo`?o00000oooool3o`0000;ooooo0ol000000ooooooo0000
o`000004ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00[oOgmoRoooool000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000005ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Kooooo00Co0000oooo
oooooooo00001Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0:ogmoOh_ooooo0003ooooo`03o`000?oooooooooo00;ooooo1Ol00002oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000004o`000003ooooool0
003ooooo00;ooooo00Co0000oooooooooooo00001Oooool4o`000003ooooool0003ooooo00Kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo00Co0000oooooooooooo00001Oooool=
ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:
ogmoOh_ooooo0003ooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`;o00000oooool01ol0003ooooooooooooooooo0000
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo3Omo
Ogl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_mo
Ogn;ooooo`000oooool01?l0003oooooooooool00002ooooo`?o00000_ooool2o`000003ooooool0
003o000000;ooooo1Ol000001?oooooo0000o`000?l00003ooooo`?o00000_ooool4o`0000Sooooo
00?o0000ooooooooool00oooool3o`0000?ooooo1?l00002ooooo`;o000000?oooooo`000?l00000
0_ooool3o`0000?ooooo0ol00002ooooo`Co00001_ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoOh_ooooo0003ooooo`04o`000?oo
ooooooooo`00023ooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00008ooooo`03
o`000?oooooooooo01kooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgn;ooooo`000_ooool4o`00027ooooo00?o0000ooooooooool0
2_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`goOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
Roooool0063ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?o
ooooogmoOomoOgl02_moOgn;ooooo`00H?ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoOh_ooooo001Pooooo`03o`000?oooooooooo
0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`goOgmo00?oooooogmoOomoOgl0
2omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
0_moOgn6ooooo`00?_ooool3o`0001oooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`02ogmoOhKooooo000o
ooooo`03o`000?oooooooooo01kooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgoo
Ogmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`02ogmoOhKooooo000^oooo
o`;o00000_ooool9o`0000Gooooo00Co0000oooooooooooooooo1?l00002ooooo`Go00000_ooool3
o`0000;ooooo0ol00007ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:
ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl00_moOgn6ooooo`00;Oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Kooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`02ogmoOhKooooo
000/ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000000?ooooo0ol00004ooooo`04o`000?ooooooooooooooo`Go
00000_ooool00ol0003oooooooooo`06ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl00_moOgn6ooooo`00
;?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo0_l00004ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool00_l00007ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl00_moOgn6oooo
o`00;?ooool00ol0003oooooooooo`04ooooo`?o00000_ooool2o`000004ooooool0003o0000oooo
o`;o000000?oooooo`000?l000000_ooool4o`0000?ooooo00?o0000ooooooooool00_ooool3o`00
00;ooooo0_l000000ooooooo0000o`000005ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl00_moOgn6oooo
o`00;Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool04Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00;oOgmoQ_ooool002kooooo0ol000000ooooooo
0000o`00000Fooooo`?o00004oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomo
Ogl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00;oOgmoQ_ooool0063ooooo
3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`02ogmoOhKooooo001Pooooo`03o`000?oooooooooo0;gooooo001P
ooooo`03o`000?oooooooooo0;gooooo001Pooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgmnoooo
o`00H?ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmoO_ooool0063ooooo3OmoOgl00oooooooOgmo
ogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmo
ogmoO`0:ogmoOgkooooo0014ooooo`?o00000oooool5o`0000;ooooo1?l00003ooooo`;o00001_oo
ool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmo
O`0:ogmoO`03oooooomoOgooOgmo00[oOgmoO_ooool004Gooooo00?o0000ooooooooool01?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo00?ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoOgkooooo0015ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00?o0000ooooooooool01_oo
ool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmo
O`0:ogmoO`03oooooomoOgooOgmo00[oOgmoO_ooool004Gooooo0ol00004ooooo`05o`000?oooooo
ooooooooool000000_ooool01Ol0003ooooooooooooooooo000000Sooooo3OmoOgl00oooooooOgmo
ogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmo
ogmoO`0:ogmoOgkooooo0015ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`;o00000ooo
ool4o`0000Kooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?o
ooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoOgkooooo0015ooooo`04o`000?oooooo
ooooo`0000kooooo00?o0000ooooooooool01_ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?o
ooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmoO_oo
ool004Cooooo1Ol00003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_ooool=
ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:
ogmoO`03oooooomoOgooOgmo00[oOgmoO_ooool0063ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmo
O`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmo
Ogkooooo001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo
001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`goOgmo00?oooooogmoOomoOgl02omoOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00OoOgmoI_ooool0063ooooo3OmoOgl00ooo
ooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl01omoOgmVoooo
o`00>?ooool3o`000003ooooool0003ooooo00Go000000?oooooo`000?l000000_l00002ooooo`Co
00000oooool4o`000005ooooool0003o0000o`000?ooool00_l00004ooooo`goOgmo00?oooooogmo
OomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmo
OomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00OoOgmoI_ooool003Wo
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool00oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl0
0oooooooOgmoogmoO`07ogmoOfKooooo000iooooo`04o`000?oooooo0000o`0000?ooooo00?o0000
ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`?o00000oooool01?l0003oooooooooool0
0005ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomo
OgooOgmo00OoOgmoI_ooool003Wooooo00Co0000ooooool0003o00000oooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`04
o`000?ooooooooooo`0000Gooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00_oOgmo00?oooooogmoOomoOgl01omoOgmVooooo`00>Oooool2o`000003ooooool0003ooooo00?o
00001?ooool4o`0000;ooooo1?l00002ooooo`;o00000oooool4o`0000Kooooo3OmoOgl00ooooooo
OgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl01omoOgmVooooo`00
>Oooool2o`000003ooooool0003ooooo02;ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl01omoOgmVooooo`00>?ooool2o`000004ooooool0
003o0000o`0000;ooooo00?o0000ooooooooool07Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`07ogmoOfKooooo001Pooooo`goOgmo00?o
ooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?o
ooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00OoOgmoI_oo
ool0063ooooo00?o0000ooooooooool0_Oooool0063ooooo00?o0000ooooooooool0_Oooool0063o
oooo00?o0000ooooooooool0_Oooool004_ooooo0ol0000Booooo`goOgmo00?oooooogmoOomoOgl0
2omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
0_moOgmNooooo`00C_ooool00ol0003oooooooooo`0?ooooo`goOgmo00?oooooogmoOomoOgl02omo
Ogl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl00_mo
OgmNooooo`008_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`000004ooooool0003o
0000ooooo`;o000000?oooooo`000?l000000_l00003ooooo`03o`000?oooooo000000?ooooo1?l0
0002ooooo`Co00000_ooool3o`0000;ooooo0ol000000ooooooo0000o`000004ooooo`goOgmo00?o
ooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?o
ooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?o
ooooogmoOomoOgl00_moOgmNooooo`008_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000Kooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000Kooooo00Co0000oooooooooooo00001Oooool=ogmoO`03oooooomoOgooOgmo00_o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00;o
OgmoG_ooool002;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooooooo
ool000001?ooool2o`0000Cooooo0ol00002ooooo`05o`000?oooooo0000ooooool000000_ooool3
o`0000;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo00Co0000oooooooooooo
00001Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00;oOgmoG_ooool0027ooooo00?o0000ooooool00000
0_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00?ooooo00Oo0000ooooool0003oooooo`000?oooooo
000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool00oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00;oOgmo
G_ooool0027ooooo00?o0000ooooool000000oooool3o`0000Cooooo00?o0000ooooooooool00_oo
ool01?l0003oooooo`000?l00002ooooo`Co000000?oooooo`000?l000001?l000000ooooooo0000
o`000004ooooo`Go000000Coooooo`000?l0003o00000_ooool4o`0000Kooooo3OmoOgl00ooooooo
OgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`02ogmoOekooooo000Qooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Zooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmo
ogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmo
ogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl00_moOgmNooooo`008?oo
ool5o`0000Oooooo0ol00003ooooo`;o0000;?ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?o
ooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?o
ooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00;oOgmoG_oo
ool0063ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`02ogmoOekooooo001Pooooo`03o`000?oooooooooo
0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo
0014ooooo`?o00006Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omo
Ogl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0:ooo
ool004Gooooo00?o0000ooooooooool06?ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl0:oooool003Wooooo0ol00003ooooo`?o00001?ooool00ol0003oooooooooo`02oooo
o`?o00001?ooool2o`0000?ooooo1?l00005ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0[ooooo`00>_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooo
ooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000_ooool01_l0003ooooooooo
ool0003oooooo`0000;ooooo00?o0000ooooooooool01?ooool=ogmoO`03oooooomoOgooOgmo00_o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl0:oooool003[ooooo00Go0000ooooooooooooooooo`000003ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00oooool3o`0000Kooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomo
OgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomo
OgooOgmo02_ooooo000jooooo`05o`000?ooooooooooooooool000000oooool01_l0003ooooooooo
ool0003oooooo`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00001_ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?ooooo
ogmoOomoOgl0:oooool003Sooooo00Go0000ooooool0003oooooo`000002ooooo`?o00000_ooool2
o`000003ooooool0003o000000;ooooo0ol00002ooooo`Co00000oooool2o`0000Oooooo3OmoOgl0
0oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo02_ooooo000hooooo`05o`000?oooooo0000
ooooool000005?ooool00ol0003oooooooooo`0<ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl0
0oooooooOgmoogmoO`0[ooooo`00>?ooool5o`0001Cooooo00?o0000ooooooooool03?ooool=ogmo
O`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmo
O`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmo
O`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmo
O`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0:oooool0063ooooo3OmoOgl00ooooooo
OgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00ooooooo
OgmoogmoO`0:ogmoO`03oooooomoOgooOgmo02_ooooo001Pooooo`03o`000?oooooooooo0;gooooo
001Pooooo`03o`000?oooooooooo0;gooooo001Pooooo`03o`000?oooooooooo0;gooooo001Poooo
o`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoOb7ooooo001Pooooo`go
Ogmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoOb7ooooo0014ooooo`?o0000
1?ooool3o`0000;ooooo0ol00004ooooo`Co00001Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02_moOglQooooo`00AOooool00ol0003oooooooooo`02ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Ko
oooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomo
Ogl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomo
Ogl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomo
Ogl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo8Oooool004Gooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00006ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00ooo
ooooOgmoogmoO`0:ogmoOb7ooooo0015ooooo`?o00000_ooool01Ol0003ooooooooooooooooo0000
00;ooooo0_l00003ooooo`04o`000?ooooooooooo`0000Kooooo3OmoOgl00oooooooOgmoogmoO`0;
ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:
ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:
ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:
ogmoO`03oooooomoOgooOgmo00[oOgmo8Oooool004Gooooo00?o0000ooooooooool00oooool3o`00
00;ooooo0_l000000ooooooo0000o`000002ooooo`?o00001_ooool=ogmoO`03oooooomoOgooOgmo
00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02_moOglQooooo`00AOooool01?l0003oooooooooool0000@oooo
o`03o`000?oooooooooo00Cooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo
00[oOgmo8Oooool004Cooooo1Ol0000?ooooo`;o00001_ooool=ogmoO`03oooooomoOgooOgmo00_o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOglQooooo`00H?ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02_moOglQooooo`00H?ooool00ol0003oooooooooo`2mooooo`00H?ooool0
0ol0003oooooooooo`2mooooo`00H?ooool00ol0003oooooooooo`2mooooo`00H?ooool=ogmoO`03
oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03
oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03
oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03
oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03
oooooomoOgooOgmo00[oOgmo1_ooool0063ooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`Kooooo
0009ooooo`?o00000oooool3o`0000;ooooo0ol000001?oooooo0000o`000?ooool3o`0000;ooooo
0ol00004ooooo`Co000000?oooooo`000?l000000ol00007ooooo`;o000000Goooooo`000?l0003o
0000ooooo`03o`0000Cooooo0_l00003ooooo`?o00000_ooool3o`0000?ooooo1?l00006ooooo`go
Ogmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_o
Ogmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_o
Ogmo00?oooooogmoOomoOgl02_moOgl6ooooo`002?ooool01ol0003ooooooooooooooooo0000oooo
ool000001_ooool01_l0003oooooooooool0003oooooo`0000Kooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Oooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003
ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool00oooool=ogmoO`03oooooomo
OgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomo
OgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomo
OgooOgmo00[oOgmo1_ooool000Sooooo00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo
00Go0000oooooooooooo0000ooooo`05o`0000;ooooo00?o0000ooooooooool00oooool3o`0000Co
oooo00?o0000ooooooooool01oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`03ooooo`?o00001_ooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo1_ooool000Sooooo00?o
0000ooooool000001?l00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`02o`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`07ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?oooooo
ooooo`0000Cooooo00Go0000ooooooooooooooooo`000002ooooo`;o00000oooool00ol0003ooooo
ooooo`07ooooo`goOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0;ogmoO`03oooo
oomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooo
oomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl6ooooo`002?ooool00ol0003ooooooooo
o`04ooooo`?o00000_ooool4o`0000?ooooo0ol00002ooooo`;o000000?oooooo`000?l000000_oo
ool2o`0000Gooooo00?o0000ooooooooool01oooool01Ol0003oooooo`000?oooooo000000;ooooo
0ol00002ooooo`Co00000oooool3o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`Co0000
1Oooool=ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmo
ogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02omoOgl00oooooooOgmo
ogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmo
ogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_moOgl00oooooooOgmo
ogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo1_ooool000Sooooo00Go0000oooooooooooooooo
o`00000Qooooo`03o`000?oooooooooo00Oooooo0_l000000ooooooo0000o`000008ooooo`03o`00
0?oooooooooo01Sooooo3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo
00?oooooogmoOomoOgl02_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo
00?oooooogmoOomoOgl02omoOgl00oooooooOgmoogmoO`0:ogmoO`Kooooo0009ooooo`?o00008?oo
ool3o`0000Wooooo00Co0000oooooooooooooooo0_l00007ooooo`03o`000?oooooooooo01Sooooo
3OmoOgl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl0
2_moOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2omoOgl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl0
2omoOgl00oooooooOgmoogmoO`0:ogmoO`Kooooo001Pooooo`goOgmo00?oooooogmoOomoOgl02omo
Ogl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`0;ogmoO`03oooooomoOgooOgmo00[oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_mo
Ogl00oooooooOgmoogmoO`0:ogmoO`03oooooomoOgooOgmo00_oOgmo00?oooooogmoOomoOgl02_mo
Ogl6ooooo`00H?ooool00ol0003oooooooooo`2mooooo`00H?ooool00ol0003oooooooooo`2moooo
o`00H?ooool00ol0003oooooooooo`2mooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.63126, -2.18263, \
0.0376527, 0.0762575}}]
}, Open  ]],

Cell["\<\
Per terminare il grafico modifichiamo i font utilizzati e \
aggiungiamo un'etichetta; infine sopprimiamo la visualizzazione degli assi \
(il grafico ha gi\[AGrave] un elevato numero di elementi che si sviluppano \
orizzontalmente) e racchiudiamo l'intera figura in una cornice:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[%, AxesStyle \[Rule] GrayLevel[1], 
        PlotLabel \[Rule] 
          StyleForm["\<Millions of cars produced in 1992\>", 
            FontFamily -> "\<Helvetica\>", FontSize \[Rule] 14], 
        TextStyle \[Rule] {FontFamily -> "\<Helvetica\>", 
            FontSize \[Rule] 11}, ImageSize \[Rule] 400];\)\)], "Input",
  CellLabel->"In[131]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -0.026871 0.0671776 [
[.15986 -0.0125 -5.03125 -13 ]
[.15986 -0.0125 5.03125 0 ]
[.29592 -0.0125 -5.03125 -13 ]
[.29592 -0.0125 5.03125 0 ]
[.43197 -0.0125 -5.03125 -13 ]
[.43197 -0.0125 5.03125 0 ]
[.56803 -0.0125 -5.03125 -13 ]
[.56803 -0.0125 5.03125 0 ]
[.70408 -0.0125 -5.03125 -13 ]
[.70408 -0.0125 5.03125 0 ]
[.84014 -0.0125 -5.03125 -13 ]
[.84014 -0.0125 5.03125 0 ]
[.97619 -0.0125 -5.03125 -13 ]
[.97619 -0.0125 5.03125 0 ]
[.01131 .04031 -36.1875 -6.5 ]
[.01131 .04031 0 6.5 ]
[.01131 .10748 -86.875 -6.5625 ]
[.01131 .10748 0 6.5625 ]
[.01131 .17466 -44.75 -6.5625 ]
[.01131 .17466 0 6.5625 ]
[.01131 .24184 -22.1875 -6.5 ]
[.01131 .24184 0 6.5 ]
[.01131 .30902 -37.5 -6.5 ]
[.01131 .30902 0 6.5 ]
[.01131 .37619 -63 -6.5 ]
[.01131 .37619 0 6.5 ]
[.01131 .44337 -37.375 -6.5 ]
[.01131 .44337 0 6.5 ]
[.01131 .51055 -26.4375 -6.5 ]
[.01131 .51055 0 6.5 ]
[.01131 .57773 -79.1875 -6.5625 ]
[.01131 .57773 0 6.5625 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 15.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
1 g
.25 Mabswid
0 0 m
1 0 L
s
0 g
.02381 .04031 m
.03006 .04031 L
s
gsave
.01131 .04031 -97.1875 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Honda) show
95.188 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10748 m
.03006 .10748 L
s
gsave
.01131 .10748 -147.875 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Peugeot) show
103.625 13.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.688 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Citroen) show
145.875 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17466 m
.03006 .17466 L
s
gsave
.01131 .17466 -105.75 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Chrysler) show
103.750 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24184 m
.03006 .24184 L
s
gsave
.01131 .24184 -83.1875 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fiat) show
81.188 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -98.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nissan) show
96.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37619 m
.03006 .37619 L
s
gsave
.01131 .37619 -124 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Volkswagen) show
122.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44337 m
.03006 .44337 L
s
gsave
.01131 .44337 -98.375 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Toyota) show
96.375 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51055 m
.03006 .51055 L
s
gsave
.01131 .51055 -87.4375 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ford) show
85.438 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .57773 m
.03006 .57773 L
s
gsave
.01131 .57773 -140.188 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(General) show
104.812 13.125 moveto
(Motors) show
138.188 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.02381 0 m
.02381 .61803 L
s
0 g
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Millions) show
113.250 15.188 moveto
(of) show
128.750 15.188 moveto
(cars) show
159.000 15.188 moveto
(produced) show
221.000 15.188 moveto
(in) show
235.688 15.188 moveto
(1992) show
266.688 15.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01344 m
.02381 .06718 L
.26871 .06718 L
.26871 .01344 L
F
.02381 .08061 m
.02381 .13436 L
.29592 .13436 L
.29592 .08061 L
F
.02381 .14779 m
.02381 .20153 L
.32313 .20153 L
.32313 .14779 L
F
.02381 .21497 m
.02381 .26871 L
.36395 .26871 L
.36395 .21497 L
F
.02381 .28215 m
.02381 .33589 L
.48639 .33589 L
.48639 .28215 L
F
.02381 .34932 m
.02381 .40307 L
.52721 .40307 L
.52721 .34932 L
F
.02381 .4165 m
.02381 .47024 L
.78571 .47024 L
.78571 .4165 L
F
.02381 .48368 m
.02381 .53742 L
.84014 .53742 L
.84014 .48368 L
F
.02381 .55086 m
.02381 .6046 L
.97619 .6046 L
.97619 .55086 L
F
1 g
.09184 .00672 m
.09184 .61132 L
s
.15986 .00672 m
.15986 .61132 L
s
.22789 .00672 m
.22789 .61132 L
s
.29592 .00672 m
.29592 .61132 L
s
.36395 .00672 m
.36395 .61132 L
s
.43197 .00672 m
.43197 .61132 L
s
.5 .00672 m
.5 .61132 L
s
.56803 .00672 m
.56803 .61132 L
s
.63605 .00672 m
.63605 .61132 L
s
.70408 .00672 m
.70408 .61132 L
s
.77211 .00672 m
.77211 .61132 L
s
.84014 .00672 m
.84014 .61132 L
s
.90816 .00672 m
.90816 .61132 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[131]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00QOooool00ol0003oooooooooo`0Uooooo`Go0000
9oooool3o`0002[ooooo00?o0000ooooooooool09_ooool3o`0002Sooooo0ol0000Xooooo`03o`00
0?oooooooooo00Sooooo0025ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:?oo
ool01Ol0003ooooooooooooooooo000002Wooooo00?o0000ooooooooool09Oooool01Ol0003ooooo
oooooooooooo000002Kooooo00Go0000ooooooooooooooooo`00000Wooooo`03o`000?oooooooooo
00Sooooo0025ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool09oooool01Ol0003o
oooooooooooooooo000002Kooooo1Ol0000Zooooo`03o`000?oooooooooo02Cooooo00Go0000oooo
ooooooooooooo`00000Xooooo`03o`000?oooooooooo00Oooooo0025ooooo`03o`000?oooooooooo
02Oooooo0_l0000[ooooo`03o`000?oooooooooo02Cooooo00Co0000oooooooooooo0000:oooool0
0ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool00000:?ooool00ol0003ooooooooo
o`07ooooo`00QOooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Kooooo0_l0000X
ooooo`03o`000?oooooo000002Oooooo00Go0000ooooooooooooooooo`00000Vooooo`Co0000:Ooo
ool00ol0003oooooooooo`07ooooo`00QOooool00ol0003oooooooooo`0Uooooo`05o`000?oooooo
ooooooooool00000:_ooool00ol0003oooooooooo`0Vooooo`;o00009oooool4o`0002Oooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`06ooooo`00Poooool3o`0002Oooooo00Go0000
ooooooooooooooooo`00000Vooooo`05o`000?ooooooooooooooool00000:?ooool2o`0002Oooooo
00?o0000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000002[ooooo00?o0000oooooooo
ool01Oooool008Gooooo00?o0000ooooooooool09_ooool3o`0002Sooooo0ol0000Zooooo`03o`00
0?oooooooooo02Kooooo1?l0000Wooooo`?o00009oooool5o`0000Oooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo001Sooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00?ooooooR?ooool00ol0003oooooooooo`06
ooooo`00oooooonAooooo`00oooooonAooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo
00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0:ogmoOnSooooo001JoooooaKoOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00[oOgmoj?oo
ool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?ooooo
ogmoOomoOgl02_moOgoXooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0:ogmoOnSooooo001JoooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00[oOgmoj?ooool005[ooooo
5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
2_moOgoXooooo`00=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o00000_oo
ool01Ol0003ooooooooooooooooo000000;ooooo1?l00002ooooo`?o000000?oooooo`000?ooool0
1OoooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0:ogmoOnSooooo000eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000ooo
ool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000ooo
ool00ol0003oooooooooo`05oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo00[oOgmoj?ooool003Gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool0
0ol0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo5_moOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl02_moOgoXooooo`00=Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo00Co00001ooooolFogmoO`03oooooomoOgooOgmo
01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0:ogmoOnSooooo000eooooo`Ko
000000?oooooo`000?ooool00_ooool01?l0003oooooo`000?l00002ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05oooooaKoOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00[oOgmoj?ooool003Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03o`0000;ooooo00Co0000ooooool0
003o00000oooool4o`0000;ooooo0ol00008oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00[oOgmoj?ooool003Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00_ooooo5_moOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl02_moOgoXooooo`00
=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
2ooooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0:ogmoOnSooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo00[oOgmoj?ooool005[ooooo5_moOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl02_moOgoXooooo`00F_oooolFogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0:ogmo
OnSooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo001Joooo
oaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo
01;oOgmoh?ooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgoPooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo
00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoOn3ooooo001JoooooaKoOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmoh?oo
ool001Kooooo0ol00011oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmoh?ooool001Gooooo00Go0000ooooooooooooooooo`000010
oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmoh?ooool000;ooooo00?o0000ooooooooool01Oooool3o`0000?ooooo0_l000001?oo
oooo0000ooooooooool4o`0000;ooooo0ol00003ooooo`?o00000oooool2o`0000[ooooo0ol00003
ooooo`03o`000?oooooooooo00?o00000oooool3o`0000?ooooo0ol00002ooooo`05o`000?oooooo
ooooooooool000001ooooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omo
Ogl00oooooooOgmoogmoO`0BogmoOn3ooooo0002ooooo`03o`000?oooooooooo00Cooooo00Oo0000
ooooooooooooooooo`000?oooooo000000;ooooo0_l000000ooooooo0000ooooo`02ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool0000:ooooo`05
o`000?ooooooooooooooool000000_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`05oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmoh?ooool000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo0000
00Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Go00000_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
1ol0003ooooooooooooooooo0000ooooool000001Oooool01Ol0003ooooooooooooooooo000000Oo
oooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgoPooooo`000_ooool5o`0000;ooooo1Ol000000ooooooo0000ooooo`02ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooool000001?l000000ooooooo0000ooooo`02ooooo`04o`00
0?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool01_l0003oooooooooool0003ooooo
o`0000;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`000003ooooool0003ooooo00;ooooo
00?o0000ooooooooool01OoooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
4omoOgl00oooooooOgmoogmoO`0BogmoOn3ooooo0002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o
0000ooooool000000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Wooooo
00?o0000ooooooooool01Oooool01Ol0003oooooooooool0003ooooo00;o000000?oooooo`000?oo
ool00_ooool00ol0003oooooo`000003ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000oooo
ooooool01OoooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooo
ooooOgmoogmoO`0BogmoOn3ooooo0002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00ol00002ooooo`05o`000?ooooooooooooooool000000_ooool4o`0000;ooooo0ol00003oooo
o`?o00000_ooool3o`0000Sooooo00?o0000ooooooooool00oooool01?l0003oooooo`000?ooool4
o`000003ooooool0003ooooo00?o00000oooool3o`0000;ooooo00Co0000ooooool0003o00002?oo
oolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoOn3ooooo0002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`0JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo01;oOgmoh?ooool000;ooooo1Ol0000]ooooo`?o00000oooool00ol0003oooooooooo`0M
oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmoh?ooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo
01?oOgmo00?oooooogmoOomoOgl04_moOgoPooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoOn3ooooo001JoooooaKoOgmo
00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo
h?ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool005[ooooo
5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`06ogmoOmOooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl01_mo
OgoGooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00KoOgmoeoooool005[ooooo5_moOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`06ogmoOmOooooo000oooooo`;o00006OoooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00Ko
Ogmoeoooool0047ooooo00?o0000ooooooooool05_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo
00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00KoOgmo
eoooool002oooooo0ol00003ooooo`07o`000?ooooooooooooooool0003oooooo`000005ooooo`03
o`000?oooooooooo00;ooooo0ol00002ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003o
ooooooooo`04oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl01_moOgoGooooo`00;_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Cooooo00?o0000
ooooool000000_ooool02Ol0003ooooooooooooooooo0000ooooool0003oooooo`000003ooooo`03
o`000?oooooo000000Kooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`06ogmoOmOooooo000]ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooo`000004ooooo`03o`00
0?oooooo000000Gooooo00Ko0000oooooooooooo0000ooooool00005ooooo`03o`000?oooooooooo
00Cooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`06ogmoOmOooooo000]ooooo`03o`000?oooooooooo00Go
oooo00Oo0000ooooooooooooooooo`000?oooooo000000Cooooo00?o0000ooooool000000oooool2
o`0000?ooooo00?o0000ooooool000001?l000000ooooooo0000ooooo`05oooooaKoOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl01_moOgoGooooo`00;Oooool00ol0003oooooooooo`05ooooo`;o00000_ooool01?l0
003oooooo`000?l00002ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`05o`00
0?oooooo0000ooooool000000oooool01?l0003oooooo`000?l00005oooooaKoOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl01_moOgoGooooo`00;Oooool00ol0003oooooooooo`03ooooo`04o`000?oooooo0000oooo
o`;o00000_ooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00ol00002
ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooo`000004oooooaKoOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl01_moOgoGooooo`00;_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0<oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl01_moOgoG
ooooo`00;oooool3o`0000?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0<oooo
oaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo
01;oOgmo00?oooooogmoOomoOgl01_moOgoGooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00Ko
Ogmoeoooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo
00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`06ogmoOmOooooo001JoooooaKoOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl01_moOgoGooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmob_ooool0
05[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoOl[ooooo001JoooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgo:ooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
4omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmob_ooool005[ooooo5_mo
Ogl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoOl[ooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgo:
ooooo`00@oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o000000?oooooo`00
0?ooool00_l00007oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0Cogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgo:ooooo`00@oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00002?oooolFogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo01?oOgmob_ooool004?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooo`000003ooooo`04o`000?ooooooooooo`0000Sooooo5_moOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0Cogmo
Ol[ooooo0013ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?l00002ooooo`03
o`000?oooooooooo00Kooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoOl[ooooo0013ooooo`Ko0000
00?oooooo`000?ooool00_ooool01?l0003oooooooooool00008oooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgo:ooooo`00@oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o0000
0_ooool3o`0000Oooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo
00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoOl[ooooo0013ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool01_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmob_oo
ool004?ooooo1_l0000AoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgo:ooooo`00F_oooolFogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo01?oOgmob_ooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoOl[o
oooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooo
oomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgo:ooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo
00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo
00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0>ogmoOjCooooo001JoooooaKoOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00koOgmoY?oo
ool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl03_moOgnTooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0>ogmoOjCooooo001JoooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00koOgmoY?ooool005[ooooo
5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
3_moOgnTooooo`00=?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo0ol0
0003ooooo`?o00000oooool3o`000003ooooool0003o000000?ooooo00?o0000ooooooooool01?oo
oolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0>ogmoOjCooooo000dooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?oooooo0000
0oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool00000
0oooool00ol0003oooooooooo`04oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0BogmoO`03oooooomoOgooOgmo00koOgmoY?ooool003Cooooo00So0000oooooooooooo0000
ooooool0003oooooo`0000Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01?oooolFogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0>ogmoOjCooooo000doooo
o`08o`000?ooooooooooo`000?oooooo0000ooooool00002ooooo`;o00001?ooool2o`0000Cooooo
1?l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Cooooo5_moOgl00oooooooOgmo
ogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl03_moOgnTooooo`00=?oo
ool00ol0003oooooo`000002ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooo000000?ooooo00Co0000ooooool0003o00000_ooool00ol0003o
ooooooooo`04oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo00koOgmoY?ooool003Cooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000002ooooo`?o00000oooool3o`0000?ooooo0ol00002ooooo`04o`000?oooooo0000o`0000Oo
oooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl03_moOgnTooooo`00=?ooool2o`0000?ooooo00?o0000ooooooooool07_oooolFogmoO`03oooo
oomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooo
oomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0>ogmoOjCooooo
000dooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000007_oooolFogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0>ogmoOjCooooo001J
oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo00koOgmoY?ooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo
01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo
01;oOgmo00?oooooogmoOomoOgl03_moOgnTooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0>ogmoOjCooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo001JoooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl01OmoOgnGooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
4omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00GoOgmoUoooool005[ooooo5_mo
Ogl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omo
Ogl00oooooooOgmoogmoO`05ogmoOiOooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl01OmoOgnG
ooooo`00@oooool3o`0001Cooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo
01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo
01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`05ogmoOiOooooo0012ooooo`05
o`000?ooooooooooooooool000004ooooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00GoOgmoUoooool001co
oooo00?o0000ooooooooool00_ooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`03o`0000Cooooo00Go0000ooooooooooooooooo`000003ooooo`?o000000?oooooo`00
0?ooool01?l00002ooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000Oooooo5_moOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`05ogmoOiOooooo000Looooo`05o`000?ooooooooooooooool000000oooool0
1Ol0003oooooo`000?oooooo000000;ooooo00?o0000ooooool000000oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05oooooaKo
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl01OmoOgnGooooo`006oooool00ol0003oooooo`000002ooooo`0;o`00
0?ooooooooooooooool0003oooooo`000?oooooo0000ooooool000001Oooool03Ol0003ooooooooo
oooooooo0000ooooool0003oooooo`000?oooooo0000ooooool000000oooool00ol0003oooooo`00
0003ooooo`03o`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`000007oooooaKoOgmo
00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo
00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo
00?oooooogmoOomoOgl01OmoOgnGooooo`006oooool00ol0003oooooo`000002ooooo`08o`000?oo
ooooooooooooool0003oooooo`000?ooool2o`0000Cooooo0_l00004ooooo`07o`000?oooooo0000
ooooool0003oooooo`000002ooooo`Co000000?oooooo`000?ooool00_ooool00ol0003oooooo`00
0004o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool01OoooolFogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo00GoOgmoUoooool001_ooooo00?o0000ooooool000000_ooool02ol0003ooooooooooooo
oooo0000ooooool0003oooooo`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002
ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo000000?ooooo00?o0000ooooool0
00000oooool00ol0003oooooo`000003ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000oooo
ooooool01OoooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00GoOgmoUoooool001[ooooo00Go0000oooooooo
ooooooooo`000002ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo
00?o00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?o00000oooool4
o`0000;ooooo0ol00002ooooo`04o`000?oooooo0000o`0000Sooooo5_moOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`05ogmoOiOooooo000Jooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooo`00
000aoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl01OmoOgnGooooo`006_ooool01Ol0003ooooooooooooo
oooo000000Oooooo00?o0000ooooool00000<OoooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00GoOgmoUooo
ool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl04omoOgl00oooooooOgmoogmoO`05ogmoOiOooooo001JoooooaKoOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl01OmoOgnGooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo00GoOgmoUoooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool005[ooooo5_moOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`04oooooomoOgooOgmoogmoOdGooooo001JoooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl01?ooooooOgmoogmoOomoOgm5ooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00CoooooogmoOomoOgooOgmoAOooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`04
oooooomoOgooOgmoogmoOdGooooo0011ooooo`;o00005ooooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00CoooooogmoOomoOgooOgmoAOooool004?ooooo00?o0000ooooooooool05?oooolFogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00CoooooogmoOomoOgooOgmoAOooool003Kooooo00?o0000oooooooo
ool00_ooool3o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0_l000001_oooooo
0000o`000?l0003oooooo`0000Cooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`04oooooomoOgoo
OgmoogmoOdGooooo000fooooo`05o`000?ooooooooooooooool000000oooool01ol0003ooooooooo
oooooooo0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ool000000oooool00ol0003oooooooooo`03oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl01?oo
ooooOgmoogmoOomoOgm5ooooo`00=_ooool01Ol0003ooooooooooooooooo000000?ooooo00Oo0000
ooooooooooooooooo`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool00ooooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00CoooooogmoOomoOgooOgmoAOooool003Kooooo00Go0000ooooooooooooooooo`000003oooo
o`07o`000?ooooooooooooooool0003oooooo`000002ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`04o`0000Gooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooo
oomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooo
oomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooo
oomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`04oooo
oomoOgooOgmoogmoOdGooooo000fooooo`05o`000?ooooooooooooooool000000oooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooo000000?ooooo00Ko0000oooooooooooo0000ooooool0
0003ooooo`03o`000?oooooooooo00?ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`04oooooomo
OgooOgmoogmoOdGooooo000fooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`05o`000?oo
ooooooooooooool000000_ooool3o`0000;ooooo0ol000001?oooooo0000o`000?l00006oooooaKo
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl01?ooooooOgmoogmoOomoOgm5ooooo`00=_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`04
oooooomoOgooOgmoogmoOdGooooo000cooooo`Oo00008?oooolFogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00CoooooogmoOomoOgooOgmoAOooool005[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`04
oooooomoOgooOgmoogmoOdGooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl01?oooooo
OgmoogmoOomoOgm5ooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00CoooooogmoOomo
OgooOgmoAOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
05[ooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool005[o
oooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool005[ooooo
5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
4omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool005[ooooo5_mo
Ogl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omo
Ogl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool005[ooooo5_moOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool005[ooooo5_moOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool003oooooo00?o0000oooooooo
ool00oooool3o`0000;ooooo00Co0000oooooooooooooooo1?l00008oooooaKoOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoOcCooooo000oooooo`03o`000?oooooooooo00;o
oooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`00
0008oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoOcCooooo000o
ooooo`03o`000?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo
00Go0000ooooooooooooooooo`000008oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooooooo
OgmoogmoO`0BogmoOcCooooo000oooooo`03o`000?oooooooooo00;ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000008oooooaKoOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoOcCooooo000oooooo`Ko00000oooool01_l0
003oooooo`000?l0003oooooo`0000?ooooo00?o0000ooooooooool01_oooolFogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgldooooo`00?oooool00ol0003oooooooooo`03
ooooo`?o00000_ooool01?l0003oooooo`000?ooool4o`0000Sooooo5_moOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo=?ooool003oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`06oooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0B
ogmoOcCooooo000oooooo`Go00003Oooool00ol0003oooooooooo`06oooooaKoOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoOcCooooo001JoooooaKoOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomo
Ogl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04omoOgl00oooooooOgmoogmoO`0BogmoOcCooooo001JoooooaKoOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
4omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
4omoOgl00oooooooOgmoogmoO`0BogmoOcCooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omo
Ogl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omo
Ogl00oooooooOgmoogmoO`0BogmoOcCooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl9
ooooo`00F_oooolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooo
ooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooo
ooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo2Oooool005[ooooo5_moOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00ooooooo
OgmoogmoO`0BogmoO`Wooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl9ooooo`00F_oo
oolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo2Oooool005[ooooo5_moOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0B
ogmoO`Wooooo000<ooooo`?o000000Coooooo`000?oooooooooo0ol00002ooooo`05o`000?oooooo
ooooooooool000000_ooool3o`0000;ooooo00Co0000oooooooooooooooo0ol000000ooooooo0000
o`000006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00ol00003ooooo`;o
000000Coooooo`000?l0003o00000_ooool01?l0003oooooooooooooool3o`0000Sooooo5_moOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`Wooooo000;ooooo`04o`000?ooooooooooooooo`;o000000?ooooo
o`000?ooool00_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooool000000_ooool01ol0003ooooooooooooooooo0000ooooool000001_ooool02Ol0003ooooo
o`000?oooooo0000ooooool0003oooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000001ooooolFogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo2Oooool000[ooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000005ooooo`07o`000?ooooooooooooooool0003oooooo`000005ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooool000001_ooool02Ol0003oooooo`000?oooooo0000ooooool0003o
ooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000005
ooooo`03o`000?oooooooooo00Kooooo5_moOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`Wooooo000:oooo
o`04o`000?ooooooooooooooo`?o000000?oooooo`000?l000000ol000000ooooooo0000ooooo`02
ooooo`03o`000?oooooo000000Co000000?oooooo`000?ooool00_ooool4o`000003ooooool0003o
oooo00Gooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000000oooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooool000000oooool2o`0000Wooooo5_moOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl0
0oooooooOgmoogmoO`0BogmoO`Wooooo000:ooooo`03o`000?oooooooooo00Gooooo00Ko0000oooo
ooooooooooooo`000?ooool2o`0000;ooooo00?o0000ooooool000000oooool01_l0003oooooo`00
0?l0003oooooo`0000?ooooo00?o0000ooooool000001_ooool02Ol0003oooooo`000?oooooo0000
ooooool0003oooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01_l0003o
ooooo`000?l0003oooooo`0000?ooooo00?o0000ooooooooool01OoooolFogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgoo
Ogmo01;oOgmo2Oooool000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03o`00
00;ooooo00Co0000ooooool0003o00000oooool3o`0000;ooooo00Co0000ooooool0003ooooo0ol0
0002ooooo`03o`000?oooooooooo00Cooooo0_l00003ooooo`;o00000_ooool3o`0000;ooooo0ol0
00001?oooooo0000o`000?l00002ooooo`04o`000?oooooo0000ooooo`?o00002?oooolFogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03
oooooomoOgooOgmo01;oOgmo2Oooool000_ooooo00Go0000ooooooooooooooooo`00000Mooooo`03
o`000?oooooooooo00Cooooo0_l00003ooooo`;o00002?ooool00ol0003oooooooooo`0DoooooaKo
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0CogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo01?o
Ogmo00?oooooogmoOomoOgl04_moOgl9ooooo`003?ooool3o`0001kooooo00?o0000ooooooooool0
1?ooool2o`0000?ooooo0_l0000OoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmo
ogmoO`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl9ooooo`00F_oo
oolFogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0CogmoO`03oooooomoOgooOgmo01;oOgmo2Oooool005[ooooo5_moOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0C
ogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0B
ogmoO`Wooooo001JoooooaKoOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0Cogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0Cogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04omoOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo01?oOgmo00?oooooogmoOomoOgl04_moOgl9ooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00k?ooool00ol0003oooooooooo`2Qoooo
o`00k?ooool00ol0003oooooooooo`2Qooooo`00k?ooool00ol0003oooooooooo`2Qooooo`00S?oo
ool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?l00008ooooo`?o00001?ooool00ol0003oooooooooo`06oooo
o`;o00001?ooool3o`000005ooooool0003o0000ooooool000001?ooool4o`0000Kooooo00Co0000
ooooool0003o00001?ooool00ol0003oooooooooo`04ooooo`?o00001_ooool2o`000003ooooool0
003ooooo00;ooooo0ol000000ooooooo0000ooooo`03ooooo`;o00001?ooool3o`0000Kooooo0_l0
00000ooooooo0000ooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`04ooooo`?o00001Oooool3o`0000;ooooo1ol0000jooooo`00S?oo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`04ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooooooo0_l00002ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`03ooooo`;o00000_ooool01Ol0003ooooooooooooooooo000000Gooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00;o00000_ooool01?l0003o
ooooooooooooool2o`0000?ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool00_l00003ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00000oooool01ol0003ooooooooooooooooo0000ooooool00000@?ooool008cooooo00Ko0000oooo
oooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooool000001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00Co0000
oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?o
oooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00004ooooo`04o`000?oooooo
ooooo`0000Cooooo0_l00005ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool01?l0
003oooooooooool0000oooooo`00S?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Gooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`;o00001_ooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo0_l00006ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`0003gooooo
002<ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00;o00002?ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01Oooool5o`0000;ooooo00?o0000
ooooooooool00_ooool2o`0000Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool01?l0003ooooo
ooooool00004ooooo`04o`000?ooooooooooo`0000Gooooo1ol00002ooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`04ooooo`?o000000?oooooo`000?ooool00_ooool3
o`000003ooooool0003ooooo00?ooooo0_l0000kooooo`00S?ooool00ol0003oooooo`000003oooo
o`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
o`00000:ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo0000
1?ooool01?l0003oooooooooool00004ooooo`;o00001Oooool01?l0003oooooooooool00004oooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0000;ooooo00Co
0000oooooooooooooooo0_l00006ooooo`03o`000?oooooooooo03Sooooo002<ooooo`03o`000?oo
oooo000000?ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`;o00000oooool00ol0
003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo00Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000Cooooo
00?o0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool2o`0000;ooooo00Co0000oooooooooooooooo0_l00004ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`02o`0000;ooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;o00000oooool00ol0003oooooooooo`02o`0000?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooool000001Oooool2o`0000Gooooo00?o0000ooooooooool0>?ooool008cooooo0_l00005oooo
o`;o00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0
0004ooooo`03o`000?oooooo000000;o00000oooool4o`0000Sooooo0ol00003ooooo`?o00001ooo
ool3o`0000?ooooo1?l00003ooooo`05o`000?oooooo0000o`000?ooool01?l00006ooooo`04o`00
0?oooooo0000o`0000Cooooo00Co0000ooooool0003o00000oooool3o`0000Kooooo0_l000001Ooo
oooo0000oooooooooooo000000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00006
ooooo`;o000000?oooooo`000?ooool00_ooool01Ol0003oooooooooool0003ooooo00?o00001_oo
ool4o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooo`000005ooooo`;o00001Ooo
ool00ol0003oooooooooo`0hooooo`00S?ooool2o`0000Gooooo0_l00005ooooo`04o`000?oooooo
ooooo`0002Wooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo017ooooo0_l00005ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Go0000ooooooooooooooooo`00000kooooo`00S?ooool2o`0000Go
oooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00009_ooool2
o`0003kooooo00?o0000ooooooooool07?ooool01Ol0003ooooooooooooooooo0000013ooooo00?o
0000ooooooooool01?ooool3o`0000Gooooo0ol00004ooooo`?o0000??ooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-2.11455, -0.752724, \
0.0232822, 0.0471532}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        GraphicsArray[{%}, ImageSize \[Rule] 400, 
          Frame \[Rule] True]];\)\)], "Input",
  CellLabel->"In[132]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -0.026871 0.0671776 [
[.15986 -0.0125 -5.03125 -13 ]
[.15986 -0.0125 5.03125 0 ]
[.29592 -0.0125 -5.03125 -13 ]
[.29592 -0.0125 5.03125 0 ]
[.43197 -0.0125 -5.03125 -13 ]
[.43197 -0.0125 5.03125 0 ]
[.56803 -0.0125 -5.03125 -13 ]
[.56803 -0.0125 5.03125 0 ]
[.70408 -0.0125 -5.03125 -13 ]
[.70408 -0.0125 5.03125 0 ]
[.84014 -0.0125 -5.03125 -13 ]
[.84014 -0.0125 5.03125 0 ]
[.97619 -0.0125 -5.03125 -13 ]
[.97619 -0.0125 5.03125 0 ]
[.01131 .04031 -36.1875 -6.5 ]
[.01131 .04031 0 6.5 ]
[.01131 .10748 -86.875 -6.5625 ]
[.01131 .10748 0 6.5625 ]
[.01131 .17466 -44.75 -6.5625 ]
[.01131 .17466 0 6.5625 ]
[.01131 .24184 -22.1875 -6.5 ]
[.01131 .24184 0 6.5 ]
[.01131 .30902 -37.5 -6.5 ]
[.01131 .30902 0 6.5 ]
[.01131 .37619 -63 -6.5 ]
[.01131 .37619 0 6.5 ]
[.01131 .44337 -37.375 -6.5 ]
[.01131 .44337 0 6.5 ]
[.01131 .51055 -26.4375 -6.5 ]
[.01131 .51055 0 6.5 ]
[.01131 .57773 -79.1875 -6.5625 ]
[.01131 .57773 0 6.5625 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 15.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0312 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
1 g
.25 Mabswid
0 0 m
1 0 L
s
0 g
.02381 .04031 m
.03006 .04031 L
s
gsave
.01131 .04031 -97.1875 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Honda) show
95.188 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10748 m
.03006 .10748 L
s
gsave
.01131 .10748 -147.875 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Peugeot) show
103.625 13.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
110.688 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Citroen) show
145.875 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17466 m
.03006 .17466 L
s
gsave
.01131 .17466 -105.75 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Chrysler) show
103.750 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24184 m
.03006 .24184 L
s
gsave
.01131 .24184 -83.1875 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fiat) show
81.188 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -98.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nissan) show
96.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37619 m
.03006 .37619 L
s
gsave
.01131 .37619 -124 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Volkswagen) show
122.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44337 m
.03006 .44337 L
s
gsave
.01131 .44337 -98.375 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Toyota) show
96.375 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51055 m
.03006 .51055 L
s
gsave
.01131 .51055 -87.4375 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ford) show
85.438 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .57773 m
.03006 .57773 L
s
gsave
.01131 .57773 -140.188 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(General) show
104.812 13.125 moveto
(Motors) show
138.188 13.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.02381 0 m
.02381 .61803 L
s
0 g
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Millions) show
113.250 15.188 moveto
(of) show
128.750 15.188 moveto
(cars) show
159.000 15.188 moveto
(produced) show
221.000 15.188 moveto
(in) show
235.688 15.188 moveto
(1992) show
266.688 15.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01344 m
.02381 .06718 L
.26871 .06718 L
.26871 .01344 L
F
.02381 .08061 m
.02381 .13436 L
.29592 .13436 L
.29592 .08061 L
F
.02381 .14779 m
.02381 .20153 L
.32313 .20153 L
.32313 .14779 L
F
.02381 .21497 m
.02381 .26871 L
.36395 .26871 L
.36395 .21497 L
F
.02381 .28215 m
.02381 .33589 L
.48639 .33589 L
.48639 .28215 L
F
.02381 .34932 m
.02381 .40307 L
.52721 .40307 L
.52721 .34932 L
F
.02381 .4165 m
.02381 .47024 L
.78571 .47024 L
.78571 .4165 L
F
.02381 .48368 m
.02381 .53742 L
.84014 .53742 L
.84014 .48368 L
F
.02381 .55086 m
.02381 .6046 L
.97619 .6046 L
.97619 .55086 L
F
1 g
.09184 .00672 m
.09184 .61132 L
s
.15986 .00672 m
.15986 .61132 L
s
.22789 .00672 m
.22789 .61132 L
s
.29592 .00672 m
.29592 .61132 L
s
.36395 .00672 m
.36395 .61132 L
s
.43197 .00672 m
.43197 .61132 L
s
.5 .00672 m
.5 .61132 L
s
.56803 .00672 m
.56803 .61132 L
s
.63605 .00672 m
.63605 .61132 L
s
.70408 .00672 m
.70408 .61132 L
s
.77211 .00672 m
.77211 .61132 L
s
.84014 .00672 m
.84014 .61132 L
s
.90816 .00672 m
.90816 .61132 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[132]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003oool0002@
o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000oooooooo
ool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo
00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<
ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003o
ooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o0000
0Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3o
ooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003
o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo
0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooo
oooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001oooo
o`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo
S?ooool1o`00007ooooo00000ol0003oooooooooo`29ooooo`03o`000?oooooooooo02;ooooo1Ol0
000Uooooo`?o00009oooool00ol0003oooooooooo`0Sooooo`?o00009Oooool3o`0002Kooooo00?o
0000ooooooooool03oooool1o`00007ooooo00000ol0003oooooooooo`29ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool09_ooool01Ol0003ooooooooooooooooo000002Kooooo00?o
0000ooooooooool08_ooool01Ol0003ooooooooooooooooo000002?ooooo00Go0000oooooooooooo
ooooo`00000Uooooo`03o`000?oooooooooo00oooooo0Ol00001ooooo`0000?o0000ooooooooool0
ROooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02Gooooo00Go0000oooooooooooo
ooooo`00000Sooooo`Go00009oooool00ol0003oooooooooo`0Qooooo`05o`000?oooooooooooooo
ool000009_ooool00ol0003oooooooooo`0>ooooo`7o00000Oooool00003o`000?oooooooooo08Wo
oooo00?o0000ooooooooool09?ooool2o`0002Wooooo00?o0000ooooooooool08Oooool01?l0003o
ooooooooool0000Xooooo`03o`000?oooooooooo027ooooo00Go0000ooooooooooooooooo`00000V
ooooo`03o`000?oooooooooo00kooooo0Ol00001ooooo`0000?o0000ooooooooool0ROooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo02Cooooo0_l0000Uooooo`03o`000?oooooo0000
02Cooooo00Go0000ooooooooooooooooo`00000Sooooo`Co00009oooool00ol0003oooooooooo`0>
ooooo`7o00000Oooool00003o`000?oooooooooo08Wooooo00?o0000ooooooooool08_ooool01Ol0
003ooooooooooooooooo000002Sooooo00?o0000ooooooooool08oooool2o`0002Cooooo1?l0000T
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03Oooool1o`00007ooooo00000ol0
003oooooooooo`27ooooo`?o00009?ooool01Ol0003ooooooooooooooooo000002Cooooo00Go0000
ooooooooooooooooo`00000Uooooo`;o00009?ooool00ol0003oooooooooo`0Uooooo`05o`000?oo
ooooooooooooool00000:?ooool00ol0003oooooooooo`0<ooooo`7o00000Oooool00003o`000?oo
oooooooo08Wooooo00?o0000ooooooooool08oooool3o`0002Kooooo0ol0000Wooooo`03o`000?oo
oooooooo02?ooooo1?l0000Tooooo`?o00009Oooool5o`0000kooooo0Ol00001ooooo`0000?o0000
ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00
007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0
oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo0000
0ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03Oooool1
o`00007ooooo00000ol0003oooooooooo`3oooooogcooooo00?o0000ooooooooool03Oooool1o`00
007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0
oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o00000Ooo
ool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o00000Oooool00003o`000?oooooooooo
067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl02OmoOgoRooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o
00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o00000Oooool00003o`000?oo
oooooooo03cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03o`0000;ooooo00Go
0000ooooooooooooooooo`000002ooooo`Co00000_ooool3o`000003ooooool0003ooooo00Gooooo
5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
2OmoOgoRooooo`7o00000Oooool00003o`000?oooooooooo03cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000ooo
ool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o00000Ooo
ool00003o`000?oooooooooo03cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o00000Oooool00003o`000?oooooooooo
03cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`04o`0000Oooooo5?moOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl02OmoOgoRoooo
o`7o00000Oooool00003o`000?oooooooooo03cooooo1_l000000ooooooo0000ooooo`02ooooo`04
o`000?oooooo0000o`0000;ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003oooo
o`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo
017oOgmo00?oooooogmoOomoOgl02OmoOgoRooooo`7o00000Oooool00003o`000?oooooooooo03co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03o`0000;ooooo00Co0000ooooool0
003o00000oooool4o`0000;ooooo0ol00008oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00WoOgmoh_ooool1o`00007ooooo00000ol0003o
ooooooooo`0looooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0;oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo00WoOgmoh_ooool1o`00007ooooo00000ol0003oooooooooo`0looooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0;oooooaCoOgmo
00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00WoOgmo
h_ooool1o`00007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00WoOgmoh_ooool1o`00007ooooo0000
0ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0A
ogmoO`03oooooomoOgooOgmo00WoOgmoh_ooool1o`00007ooooo00000ol0003oooooooooo`1Qoooo
oaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo
00WoOgmoh_ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`00
00?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?oo
ool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000oooo
ooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoOm[ooooo0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOm[o
oooo0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo
00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOm[ooooo0Ol00001ooooo`0000?o
0000ooooooooool07?ooool3o`0004;ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgoJooooo`7o00000Oooool00003o`000?oooooo
oooo01_ooooo00Go0000ooooooooooooooooo`000011oooooaCoOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmof_ooool1o`00007ooooo0000
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`;o000000Cooooo
o`000?oooooooooo1?l00002ooooo`?o00000oooool3o`0000?ooooo0_l0000;ooooo`?o00000ooo
ool00ol0003oooooooooo`03o`0000?ooooo0ol00003ooooo`?o00000_ooool01Ol0003ooooooooo
oooooooo000000Oooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo
00?oooooogmoOomoOgl04OmoOgoJooooo`7o00000Oooool00003o`000?oooooooooo00Sooooo00?o
0000ooooooooool01?ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool2o`000003
ooooool0003ooooo00;ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`000002ooooo`06o`000?oooooo
ooooo`000?oooooo00000_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgoJooooo`7o00000Oooool00003
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000Gooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooooooo`Go00000_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool01ol0003ooooo
oooooooooooo0000ooooool000001Oooool01Ol0003ooooooooooooooooo000000Oooooo5?moOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgoJ
ooooo`7o00000Oooool00003o`000?oooooooooo00Sooooo1Ol00002ooooo`Go000000?oooooo`00
0?ooool00_ooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000Co000000?oooooo`00
0?ooool00_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Gooooo00Ko0000
oooooooooooo0000ooooool00002ooooo`06o`000?ooooooooooooooool0003ooooo1Ol000000ooo
oooo0000ooooo`02ooooo`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgoJooooo`7o00000Oooool00003
o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`05oooo
o`05o`000?ooooooooooo`000?ooool00_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooo
000000?ooooo00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`05oooooaCoOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmof_oo
ool1o`00007ooooo00000ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00ol00002ooooo`05o`000?ooooooooooooooool000000_ooool4o`0000;ooooo0ol0
0003ooooo`?o00000_ooool3o`0000Wooooo00?o0000ooooooooool00oooool01?l0003oooooo`00
0?ooool4o`000003ooooool0003ooooo00?o00000oooool3o`0000;ooooo00Co0000ooooool0003o
00002?oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoOm[ooooo0Ol00001ooooo`0000?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02Oooool01Ol0003ooooo
oooooooooooo000000Gooooo00?o0000ooooooooool06_oooolDogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOm[ooooo0Ol00001ooooo`00
00?o0000ooooooooool02?ooool5o`0002kooooo0ol00003ooooo`03o`000?oooooooooo01gooooo
5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgoJooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgoJooooo`7o00000Ooo
ool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgoJooooo`7o00000Oooool00003o`000?oooooooooo
067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgoJooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007o
oooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooo
oon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0
003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl01OmoOgoBooooo`7o00000Oooool00003
o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`05ogmoOm;ooooo0Ol00001ooooo`00
00?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00GoOgmod_ooool1o`00007ooooo
00000ol0003oooooooooo`15ooooo`;o00006_oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00GoOgmod_oo
ool1o`00007ooooo00000ol0003oooooooooo`17ooooo`03o`000?oooooooooo01Oooooo5?moOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`05ogmoOm;ooooo0Ol00001ooooo`0000?o0000ooooooooool0=Oooool3o`00
00?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Gooooo00?o0000ooooooooool00_oo
ool3o`0000;ooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooooooo00Gooooo5?mo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`05ogmoOm;ooooo0Ol00001ooooo`0000?o0000ooooooooool0=?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Co
oooo00?o0000ooooool000000_ooool02Ol0003ooooooooooooooooo0000ooooool0003oooooo`00
0003ooooo`03o`000?oooooo000000Oooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`05ogmoOm;ooooo0Ol0
0001ooooo`0000?o0000ooooooooool0<oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
000000?ooooo00?o0000ooooool000001?ooool00ol0003oooooo`000005ooooo`06o`000?oooooo
ooooo`000?oooooo00001Oooool00ol0003oooooooooo`05oooooaCoOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
1OmoOgoBooooo`7o00000Oooool00003o`000?oooooooooo03?ooooo00?o0000ooooooooool01Ooo
ool01ol0003ooooooooooooooooo0000ooooool000001?ooool00ol0003oooooo`000003ooooo`;o
00000oooool00ol0003oooooo`000004o`000003ooooool0003ooooo00Kooooo5?moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`05ogmoOm;ooooo0Ol00001ooooo`0000?o0000ooooooooool0<oooool00ol0003ooooo
ooooo`05ooooo`;o00000_ooool01?l0003oooooo`000?l00002ooooo`07o`000?oooooooooooooo
ool0003oooooo`000003ooooo`05o`000?oooooo0000ooooool000000oooool01?l0003oooooo`00
0?l00006oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl01OmoOgoBooooo`7o00000Oooool00003o`000?oo
oooooooo03?ooooo00?o0000ooooooooool00oooool01?l0003oooooo`000?ooool2o`0000;ooooo
00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003o
ooooooooo`03o`0000;ooooo00?o0000ooooool000001OoooolDogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00Go
Ogmod_ooool1o`00007ooooo00000ol0003oooooooooo`0dooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00gooooo5?moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`05ogmoOm;ooooo0Ol00001ooooo`0000?o0000ooooooooool0=Oooool3o`0000?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0=oooooaCoOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
1OmoOgoBooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`05ogmoOm;ooooo0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo00GoOgmod_ooool1o`00007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl01OmoOgoBooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007o
oooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooo
oon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0
003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgo6ooooo`7o00000Oooool00003
o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOlKooooo0Ol00001ooooo`00
00?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmoa_ooool1o`00007ooooo
00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgo6ooooo`7o00000Ooo
ool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOlKooooo0Ol00001
ooooo`0000?o0000ooooooooool0B_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?o000000?oooooo`000?ooool00_l00007oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgo6oooo
o`7o00000Oooool00003o`000?oooooooooo04[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooo`000003ooooo`04o`000?ooooooooooo`0000Sooooo5?moOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
OlKooooo0Ol00001ooooo`0000?o0000ooooooooool0B_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00002?oooolDogmoO`03oooooomoOgooOgmo
017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo
017oOgmoa_ooool1o`00007ooooo00000ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01?l00002ooooo`03o`000?oooooooooo00Kooooo5?moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoOlKooooo0Ol00001ooooo`0000?o0000ooooooooool0B_ooool6o`000003oooo
ool0003ooooo00;ooooo00Co0000oooooooooooo00002?oooolDogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmoa_ooool1o`00007ooooo00000ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00ol00002ooooo`?o00001ooooolDogmoO`03oooooomoOgooOgmo017oOgmo
00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo
a_ooool1o`00007ooooo00000ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool01_oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmoa_ooool1o`00007ooooo0000
0ol0003oooooooooo`1:ooooo`Ko00004OoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmoa_ooool1
o`00007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgo6oooo
o`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOlKo
oooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oo
oooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001
ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo067o
oooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomo
Ogl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl03OmoOgnQooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl03OmoOgnQooooo`7o0000
0Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl03OmoOgnQooooo`7o00000Oooool00003o`000?oooooo
oooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?ooooo
ogmoOomoOgl03OmoOgnQooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl03OmoOgnQoooo
o`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl03OmoOgnQooooo`7o00000Oooool00003o`00
0?oooooooooo03_ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`?o0000
0oooool3o`0000?ooooo0ol000000ooooooo0000o`000003ooooo`03o`000?oooooooooo00Cooooo
5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl0
3OmoOgnQooooo`7o00000Oooool00003o`000?oooooooooo03_ooooo00Co0000oooooooooooooooo
0_l000001?oooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool0
00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo5?moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl03OmoOgnQooooo`7o
00000Oooool00003o`000?oooooooooo03_ooooo00So0000oooooooooooo0000ooooool0003ooooo
o`0000Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooo000000?ooooo00?o0000ooooooooool01?oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0=ogmoOj7ooooo0Ol00001ooooo`0000?o0000
ooooooooool0>oooool02?l0003oooooooooool0003oooooo`000?oooooo00000_ooool2o`0000Co
oooo0_l00004ooooo`Co000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`04oooooaCo
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00go
OgmoXOooool1o`00007ooooo00000ol0003oooooooooo`0kooooo`03o`000?oooooo000000;ooooo
00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool0
00000oooool01?l0003oooooo`000?l00002ooooo`03o`000?oooooooooo00Cooooo5?moOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl03OmoOgnQoooo
o`7o00000Oooool00003o`000?oooooooooo03_ooooo00?o0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`?o00000oooool3o`0000?ooooo0ol00002ooooo`04o`000?oooooo0000o`00
00Oooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmo
OomoOgl03OmoOgnQooooo`7o00000Oooool00003o`000?oooooooooo03_ooooo0_l00003ooooo`03
o`000?oooooooooo01kooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl03OmoOgnQooooo`7o00000Oooool00003o`000?oooooooooo03_ooooo
00?o0000ooooooooool00_ooool00ol0003oooooo`00000NoooooaCoOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo00goOgmoXOooool1o`00007ooooo
00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo00goOgmoXOooool1o`00007ooooo00000ol0003oooooooooo`1Q
oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgoo
Ogmo00goOgmoXOooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001oooo
o`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo
S?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000
ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00GoOgmoUOooool1o`00007ooooo00000ol0
003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl01OmoOgnEooooo`7o00000Oooool00003
o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`05ogmoOiGooooo0Ol00001ooooo`00
00?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00GoOgmoUOooool1o`00007ooooo
00000ol0003oooooooooo`1:ooooo`?o00005?oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00GoOgmoUOoo
ool1o`00007ooooo00000ol0003oooooooooo`19ooooo`05o`000?ooooooooooooooool000004ooo
oolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo00GoOgmoUOooool1o`00007ooooo00000ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool00ol00004ooooo`05o`000?ooooooooooooooool000000oooool3o`000003ooooool0
003ooooo00Co00000_ooool3o`0000;ooooo00Go0000ooooooooooooooooo`000007oooooaCoOgmo
00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo
00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo
00?oooooogmoOomoOgl01OmoOgnEooooo`7o00000Oooool00003o`000?oooooooooo02?ooooo00Go
0000ooooooooooooooooo`000003ooooo`05o`000?oooooo0000ooooool000000_ooool00ol0003o
ooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`05ogmoOiGooooo0Ol00001
ooooo`0000?o0000ooooooooool08_ooool00ol0003oooooo`000002ooooo`0;o`000?oooooooooo
ooooool0003oooooo`000?oooooo0000ooooool000001Oooool03Ol0003ooooooooooooooooo0000
ooooool0003oooooo`000?oooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`000007oooooaCoOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl01OmoOgnEooooo`7o00000Oooool00003o`000?oooooooooo02;ooooo00?o0000ooooool0
00000_ooool02?l0003ooooooooooooooooo0000ooooool0003ooooo0_l00004ooooo`;o00001?oo
ool01ol0003oooooo`000?oooooo0000ooooool000000_ooool4o`000003ooooool0003ooooo00;o
oooo00?o0000ooooool000001?l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Go
oooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomo
Ogl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomo
Ogl04OmoOgl00oooooooOgmoogmoO`05ogmoOiGooooo0Ol00001ooooo`0000?o0000ooooooooool0
8_ooool00ol0003oooooo`000002ooooo`0;o`000?ooooooooooooooool0003oooooo`000?oooooo
0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Wo0000ooooool0003o
ooooo`000?oooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
000000?ooooo00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`05oooooaCoOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl01OmoOgnEooooo`7o00000Oooool00003o`000?oooooooooo027ooooo00Go0000
ooooooooooooooooo`000002ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00?o00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?o0000
0oooool4o`0000;ooooo0ol00002ooooo`04o`000?oooooo0000o`0000Sooooo5?moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`05ogmoOiGooooo0Ol00001ooooo`0000?o0000ooooooooool08Oooool01Ol0003ooooo
oooooooooooo000000Oooooo00?o0000ooooool00000<OoooolDogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00Go
OgmoUOooool1o`00007ooooo00000ol0003oooooooooo`0Qooooo`05o`000?ooooooooooooooool0
00001oooool00ol0003oooooo`00000aoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl01OmoOgnEooooo`7o
00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`05ogmoOiGooooo
0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo00GoOgmoUOoo
ool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000oooo
ooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007o
oooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0HOoo
oolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00CoooooogmoOomoOgooOgmoBOooool1o`00007ooooo
00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl01?ooooooOgmoogmo
OomoOgm9ooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`04oooooomoOgooOgmoogmoOdWooooo0Ol00001ooooo`0000?o0000ooooooooool0HOoo
oolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00CoooooogmoOomoOgooOgmoBOooool1o`00007ooooo
00000ol0003oooooooooo`18ooooo`;o00005ooooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00Co
ooooogmoOomoOgooOgmoBOooool1o`00007ooooo00000ol0003oooooooooo`1:ooooo`03o`000?oo
oooooooo01Cooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`04oooooomoOgooOgmoogmoOdWooooo
0Ol00001ooooo`0000?o0000ooooooooool0?Oooool00ol0003oooooooooo`02ooooo`?o00001Ooo
ool00ol0003oooooooooo`02ooooo`?o00000oooool2o`000006ooooool0003o0000o`000?oooooo
00001?oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00CoooooogmoOomoOgooOgmoBOooool1o`00
007ooooo00000ol0003oooooooooo`0mooooo`05o`000?ooooooooooooooool000000oooool01ol0
003ooooooooooooooooo0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`03oooooaCoOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl01?ooooooOgmoogmoOomoOgm9ooooo`7o00000Oooool00003o`000?oooooooooo03gooooo
00Go0000ooooooooooooooooo`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000002
ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo00?ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`04oooooomoOgooOgmoogmoOdWooooo
0Ol00001ooooo`0000?o0000ooooooooool0?Oooool01Ol0003ooooooooooooooooo000000?ooooo
00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo00Co00001OoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00Cooooo
ogmoOomoOgooOgmoBOooool1o`00007ooooo00000ol0003oooooooooo`0mooooo`05o`000?oooooo
ooooooooool000000oooool01?l0003oooooooooool00003ooooo`03o`000?oooooo000000?ooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00?ooooo5?moOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`04oooooomoOgooOgmoogmoOdWooooo0Ol00001ooooo`0000?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`02ooooo`?o00000oooool01Ol0003ooooooooooooooooo
000000;ooooo0ol00002ooooo`?o000000Coooooo`000?l0003o00001_oooolDogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00CoooooogmoOomoOgooOgmoBOooool1o`00007ooooo00000ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02OoooolDogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00CoooooogmoOomoOgooOgmoBOooool1o`00007ooooo00000ol0003ooooooooo
o`0jooooo`Oo00008?oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_mo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00CoooooogmoOomoOgooOgmo
BOooool1o`00007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl01?ooooooOgmoogmoOomoOgm9ooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?mo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04Omo
Ogl00oooooooOgmoogmoO`0AogmoO`04oooooomoOgooOgmoogmoOdWooooo0Ol00001ooooo`0000?o
0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1
o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000oooooooo
ool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo>Oooool1o`00007ooooo00000ol0003ooooooooo
o`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOcWooooo0Ol0
0001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?ooooo
ogmoOomoOgl04OmoOgliooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo>Oooool1o`00007ooooo00000ol0003o
ooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoOcWo
oooo0Ol00001ooooo`0000?o0000ooooooooool0A_ooool00ol0003oooooooooo`03ooooo`?o0000
0_ooool01?l0003oooooooooooooool4o`0000Sooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03
oooooomoOgooOgmo017oOgmo>Oooool1o`00007ooooo00000ol0003oooooooooo`16ooooo`03o`00
0?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00Go0000oooo
ooooooooooooo`000008oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0A
ogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0B
ogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0A
ogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0A
ogmoOcWooooo0Ol00001ooooo`0000?o0000ooooooooool0A_ooool00ol0003oooooooooo`02oooo
o`07o`000?ooooooooooooooool0003oooooo`000002ooooo`05o`000?ooooooooooooooool00000
2?oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmo
ogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgliooooo`7o0000
0Oooool00003o`000?oooooooooo04Kooooo00?o0000ooooooooool00_ooool01ol0003ooooooooo
oooooooo0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000Sooooo5?moOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooo
ooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo>Oooool1o`00007ooooo00000ol0003o
ooooooooo`16ooooo`Ko00000oooool01_l0003oooooo`000?l0003oooooo`0000?ooooo00?o0000
ooooooooool01_oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgli
ooooo`7o00000Oooool00003o`000?oooooooooo04Kooooo00?o0000ooooooooool00oooool3o`00
00;ooooo00Co0000ooooool0003ooooo1?l00008oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoOcWooooo0Ol00001ooooo`0000?o0000ooooooooool0A_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Kooooo5?moOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo>Oooool1o`00007ooooo00000ol0003oooooooooo`16ooooo`Go
00003Oooool00ol0003oooooooooo`06oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoOcWooooo0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgliooooo`7o00000Oooool00003o`000?oo
oooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo>Ooo
ool1o`00007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl0
0oooooooOgmoogmoO`0AogmoOcWooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<oooo
o`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003ooooo
ooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Ooo
ool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoOa3ooooo0Ol00001
ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo4?ooool1o`00
007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00ooooooo
OgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl@ooooo`7o
00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooo
oomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoOa3ooooo
0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo4?oo
ool1o`00007ooooo00000ol0003oooooooooo`0Cooooo`?o000000Coooooo`000?oooooooooo0ol0
0002ooooo`05o`000?ooooooooooooooool000000_ooool3o`0000;ooooo00Co0000oooooooooooo
oooo0ol000000ooooooo0000o`000006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00ol00003ooooo`;o000000Coooooo`000?l0003o00000_ooool01?l0003ooooooooooooo
ool3o`0000Sooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoOa3ooooo0Ol00001ooooo`0000?o0000
ooooooooool04_ooool01?l0003oooooooooooooool2o`000003ooooool0003ooooo00;ooooo00?o
0000ooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000Kooooo00Wo0000ooooool0003oooooo`000?oooooo
0000ooooool000000oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool0
00000_ooool01Ol0003ooooooooooooooooo000000Oooooo5?moOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Bogmo
Oa3ooooo0Ol00001ooooo`0000?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo000000Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000Gooooo00Co0000
oooooooooooo00000oooool00ol0003oooooo`000006ooooo`09o`000?oooooo0000ooooool0003o
ooooo`000?oooooo000000?ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oo
oooo000000Gooooo00?o0000ooooooooool01_oooolDogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?o
ooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;oOgmo4?oo
ool1o`00007ooooo00000ol0003oooooooooo`0Aooooo`04o`000?ooooooooooooooo`?o000000?o
ooooo`000?l000000ol000000ooooooo0000ooooo`02ooooo`03o`000?oooooo000000Co000000?o
ooooo`000?ooool00_ooool4o`000003ooooool0003ooooo00Gooooo00Wo0000ooooool0003ooooo
o`000?oooooo0000ooooool000000oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o
0000ooooool000000oooool2o`0000Wooooo5?moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomo
OgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoOa3ooooo0Ol0
0001ooooo`0000?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`06o`000?oooooo
ooooooooool0003ooooo0_l00002ooooo`03o`000?oooooo000000?ooooo00Ko0000ooooool0003o
0000ooooool00003ooooo`03o`000?oooooo000000Kooooo00Wo0000ooooool0003oooooo`000?oo
oooo0000ooooool000000oooool01_l0003oooooooooool0003oooooo`0000?ooooo00Ko0000oooo
ool0003o0000ooooool00003ooooo`03o`000?oooooooooo00Gooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0BogmoOa3ooooo0Ol00001ooooo`0000?o0000ooooooooool04Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?o00000_ooool01?l0003oooooo`000?l00003ooooo`?o00000_oo
ool01?l0003oooooo`000?ooool3o`0000;ooooo00?o0000ooooooooool01?ooool2o`0000?ooooo
0_l00002ooooo`?o00000_ooool3o`000004ooooool0003o0000o`0000;ooooo00Co0000ooooool0
003ooooo0ol00008oooooaCoOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Bogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0Aogmo
O`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04_moOgl@ooooo`7o00000Oooool00003
o`000?oooooooooo01;ooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo
00Cooooo0_l00003ooooo`;o00002?ooool00ol0003oooooooooo`0DoooooaCoOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmo
OomoOgl04_moOgl@ooooo`7o00000Oooool00003o`000?oooooooooo01?ooooo0ol0000Nooooo`03
o`000?oooooooooo00Cooooo0_l00003ooooo`;o00007ooooolDogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017o
Ogmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo01;o
Ogmo4?ooool1o`00007ooooo00000ol0003oooooooooo`1QoooooaCoOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0BogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl0
4_moOgl@ooooo`7o00000Oooool00003o`000?oooooooooo067ooooo5?moOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo01;oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0AogmoO`03oooooomoOgooOgmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmo
O`0BogmoOa3ooooo0Ol00001ooooo`0000?o0000ooooooooool0HOoooolDogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04_moOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo017oOgmo00?oooooogmoOomoOgl04OmoOgl00oooooooOgmoogmoO`0AogmoO`03oooooomoOgoo
Ogmo01;oOgmo4?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001oooo
o`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo
S?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000
ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00
007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0
oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0>Wooooo00?o0000ooooooooool0Wooo
ool1o`00007ooooo00000ol0003oooooooooo`3Yooooo`03o`000?oooooooooo09oooooo0Ol00001
ooooo`0000?o0000ooooooooool0jOooool00ol0003oooooooooo`2Oooooo`7o00000Oooool00003
o`000?oooooooooo08Wooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`?o00001?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co00002?ooool3o`0000Cooooo00?o
0000ooooooooool01_ooool2o`0000Cooooo0ol000001Ooooooo0000o`000?oooooo000000Cooooo
1?l00006ooooo`04o`000?oooooo0000o`0000Cooooo00?o0000ooooooooool01?ooool3o`0000Ko
oooo0_l000000ooooooo0000ooooo`02ooooo`?o000000?oooooo`000?ooool00oooool2o`0000Co
oooo0ol00006ooooo`;o000000?oooooo`000?ooool00_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool3o`0000Gooooo0ol00002oooo
o`Oo0000=oooool1o`00007ooooo00000ol0003oooooooooo`29ooooo`06o`000?ooooooooooo`00
0?oooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ooooool2o`0000;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00?o
oooo0_l00002ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool00_l00002ooooo`04o`000?ooooooooooooooo`;o00000ooo
ool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`02o`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`07o`000?oooooo
ooooooooool0003oooooo`00000mooooo`7o00000Oooool00003o`000?oooooooooo08Wooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooool000001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Co
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00004ooooo`04o`00
0?ooooooooooo`0000Cooooo0_l00005ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?oo
ool01?l0003oooooooooool0000looooo`7o00000Oooool00003o`000?oooooooooo08Wooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool00_ooool2o`0000Kooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00006ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00006ooooo`;o00001_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004ooooo`04o`000?oo
ooooooooo`0000Cooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00_l0000jooooo`7o00000Oooool00003o`000?oooooooooo08Wo
oooo00?o0000ooooool000000oooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool00_l00008ooooo`03o`000?oooooooooo00?ooooo00Co
0000oooooooooooo00001_ooool00ol0003oooooooooo`05ooooo`Go00000_ooool00ol0003ooooo
ooooo`02ooooo`;o00002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004ooooo`04o`000?oooooooooo
o`0000Cooooo00Co0000oooooooooooo00001Oooool7o`0000;ooooo00?o0000ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Cooooo0ol000000ooooooo0000ooooo`02ooooo`?o0000
00?oooooo`000?ooool00oooool2o`0003Sooooo0Ol00001ooooo`0000?o0000ooooooooool0ROoo
ool00ol0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00?ooooo00Co0000oooo
oooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Co
oooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00004ooooo`;o00001Oooool0
1?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooooooool2o`0000;ooooo00Co0000oooooooooooooooo0_l00006ooooo`03o`000?oooooooooo
03Gooooo0Ol00001ooooo`0000?o0000ooooooooool0ROooool00ol0003oooooo`000003ooooo`03
o`000?oooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`05o`000?ooooooooooooooool000000oooool2o`0000?ooooo00?o0000ooooool000001?oo
ool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`05ooooo`07o`000?ooooooooooooooool0003oooooo`000004ooooo`03o`000?oooooooooo
00;o00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0_l00002oooo
o`04o`000?ooooooooooooooo`;o00001?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02o`0000?ooooo00?o0000ooooooooool00_l00003ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Gooooo
0_l00005ooooo`03o`000?oooooooooo03Gooooo0Ol00001ooooo`0000?o0000ooooooooool0ROoo
ool2o`0000Gooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001?ooool3o`0000Cooooo00?o0000ooooool000000_l00003ooooo`Co00002?ooool3o`0000?o
oooo0ol00007ooooo`?o00000oooool4o`0000?ooooo00Go0000ooooool0003o0000ooooo`04o`00
00Kooooo00Co0000ooooool0003o00001?ooool01?l0003oooooo`000?l00003ooooo`?o00001_oo
ool2o`000005ooooool0003oooooooooool000001?ooool00ol0003oooooooooo`02ooooo`?o0000
0oooool3o`0000Kooooo0_l000000ooooooo0000ooooo`02ooooo`05o`000?ooooooooooo`000?oo
ool00ol00007ooooo`Co00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Go
oooo0_l00005ooooo`03o`000?oooooooooo03Gooooo0Ol00001ooooo`0000?o0000ooooooooool0
ROooool2o`0000Gooooo0_l00005ooooo`04o`000?ooooooooooo`0002Wooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01;ooooo0_l00005ooooo`05
o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000
ooooooooooooooooo`00000hooooo`7o00000Oooool00003o`000?oooooooooo08Wooooo0_l00005
ooooo`;o00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002Kooooo
0_l0000nooooo`03o`000?oooooooooo01cooooo00Go0000ooooooooooooooooo`00000Aooooo`03
o`000?oooooooooo00Cooooo0ol00005ooooo`?o00001?ooool3o`0003Wooooo0Ol00001ooooo`00
00?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?oo
ool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000oooo
ooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007o
oooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooo
oon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0
003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o
00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003ooooooooo
o`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool0
0003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo003oo`00093o00000Oooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.025872, -0.0154541, \
0.00263595, 0.00263595}, {{9.8125, 389.125}, {240.312, 5.8125}} -> {-2.49456, \
-1.14158, 0.0248496, 0.0503277}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diagrammi a torta", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "I diagrammi a torta sono particolarmente utili quando si vogliano \
evidenziare le relazioni che intercorrono tra i componenti di qualche \
oggetto. Per produrre un diagramma a torta \[EGrave] possibile utilizzare la \
funzione ",
  StyleBox["PieChart", "Input"],
  ", contenuta nel package ",
  StyleBox["Graphics`Graphics`", "Input"],
  ". In questo esercizio utilizzeremo come dati le quantit\[AGrave] di denaro \
spese nel 1992 negli ospedali Statunitensi (The Economist, 23 Ottobre 1993):"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(data = {33, 15, 18, 25, 9};\)\), "\[IndentingNewLine]", 
    \(\(PieChart[data];\)\)}], "Input",
  CellLabel->"In[133]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.64544 .74593 -3 -4.5 ]
[.64544 .74593 3 4.5 ]
[.26369 .6606 -3 -4.5 ]
[.26369 .6606 3 4.5 ]
[.24148 .37835 -3 -4.5 ]
[.24148 .37835 3 4.5 ]
[.56233 .22117 -3 -4.5 ]
[.56233 .22117 3 4.5 ]
[.77437 .42029 -3 -4.5 ]
[.77437 .42029 3 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 0 0 r
.5 .5 m
.5 .5 .47619 0 118.8 arc
F
.95 1 0 r
.5 .5 m
.5 .5 .47619 118.8 172.8 arc
F
0 1 .1 r
.5 .5 m
.5 .5 .47619 172.8 237.6 arc
F
0 .85 1 r
.5 .5 m
.5 .5 .47619 237.6 327.6 arc
F
.2 0 1 r
.5 .5 m
.5 .5 .47619 327.6 360 arc
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .5 m
.97619 .5 L
s
.5 .5 m
.27059 .91729 L
s
newpath
.5 .5 .47619 0 118.8 arc
s
.5 .5 m
.27059 .91729 L
s
.5 .5 m
.02756 .55968 L
s
newpath
.5 .5 .47619 118.8 172.8 arc
s
.5 .5 m
.02756 .55968 L
s
.5 .5 m
.24484 .09794 L
s
newpath
.5 .5 .47619 172.8 237.6 arc
s
.5 .5 m
.24484 .09794 L
s
.5 .5 m
.90206 .24484 L
s
newpath
.5 .5 .47619 237.6 327.6 arc
s
.5 .5 m
.90206 .24484 L
s
.5 .5 m
.97619 .5 L
s
newpath
.5 .5 .47619 327.6 360 arc
s
[(1)] .64544 .74593 0 0 Mshowa
[(2)] .26369 .6606 0 0 Mshowa
[(3)] .24148 .37835 0 0 Mshowa
[(4)] .56233 .22117 0 0 Mshowa
[(5)] .77437 .42029 0 0 Mshowa
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[133]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00ROooool>o`0008Wooooo001mooooo`co00003_l0fOl:o`0007oooooo
001gooooo`Ko00009?l0fOl7o`0007Sooooo001booooo`Go0000<Ol0fOl5o`0007?ooooo001]oooo
o`Go0000>ol0fOl5o`0006kooooo001Zooooo`?o0000AOl0fOl3o`0006_ooooo001Wooooo`?o0000
Bol0fOl3o`0006Sooooo001Sooooo`Co0000DOl0fOl3o`0006Gooooo001Pooooo`?o0000F?l0fOl3
o`0006;ooooo001Oooooo`03o`000?l0fOoo0=Wo05co0=Wo1?l0001Nooooo`00G?ooool3o`0006?o
0=Wo00?o0000ooooooooool0Foooool005Sooooo1?l0001Wo`3Io`?o0000F_ooool005Kooooo0_l0
001^o`3Io`;o0000F?ooool005Gooooo00?o0000o`3Iool0fOl0L?l0fOl3o`0005Gooooo001Boooo
o`?o0000M_l0fOl00ol0003oooooooooo`1Booooo`00D?ooool2o`0007[o0=Wo0ol0001Aooooo`00
Coooool00ol0003o0=Woo`3Io`1mo`3Io`;o0000Coooool004gooooo0_l00022o`3Io`03o`000?oo
oooooooo04cooooo001;ooooo`;o0000QOl0fOl2o`0004cooooo001:ooooo`03o`000?l0fOoo0=Wo
08Oo0=Wo00?o0000ooooooooool0BOooool004Sooooo0_l0002;o`3Io`?o0000B?ooool004Oooooo
00?o0000o`3Iool0fOl0S_l0fOl2o`0004Kooooo0015ooooo`;o0000Tol0fOl00ol0003ooooooooo
o`13ooooo`00@oooool2o`000003o`3o6Ol0003o0=Wo09?o0=Wo0_l00013ooooo`00@_ooool00ol0
003o0?lIo`3o6@02o`3o6@03o`000?l0fOoo0=Wo09?o0=Wo00?o0000ooooooooool0@?ooool0047o
oooo00?o0000o`3o6Ol0oaT01?l0oaT00ol0003o0=Woo`3Io`2Co`3Io`03o`000?oooooooooo03oo
oooo000oooooo`;o00001ol0oaT00ol0003o0=Woo`3Io`2Do`3Io`03o`000?oooooooooo03kooooo
000nooooo`03o`000?l0oaWo0?lI00So0?lI00?o0000o`3Iool0fOl0U?l0fOl2o`0003kooooo000m
ooooo`03o`000?l0oaWo0?lI00Wo0?lI00?o0000o`3Iool0fOl0U_l0fOl00ol0003oooooooooo`0k
ooooo`00>oooool2o`0000go0?lI00?o0000o`3Iool0fOl0U_l0fOl2o`0003_ooooo000jooooo`03
o`000?l0oaWo0?lI00ko0?lI00?o0000o`3Iool0fOl0Uol0fOl00ol0003oooooooooo`0hooooo`00
>Oooool00ol0003o0?lIo`3o6@0?o`3o6@03o`000?l0fOoo0=Wo09So0=Wo00?o0000ooooooooool0
=oooool003Oooooo0_l0000Co`3o6@03o`000?l0fOoo0=Wo09So0=Wo00?o0000ooooooooool0=_oo
ool003Kooooo00?o0000o`3o6Ol0oaT05?l0oaT00ol0003o0=Woo`3Io`2Ho`3Io`03o`000?oooooo
oooo03Gooooo000eooooo`03o`000?l0oaWo0?lI01Go0?lI00?o0000o`3Iool0fOl0VOl0fOl00ol0
003oooooooooo`0dooooo`00=?ooool00ol0003o0?lIo`3o6@0Go`3o6@03o`000?l0fOoo0=Wo09Wo
0=Wo00?o0000ooooooooool0<oooool003?ooooo00?o0000o`3o6Ol0oaT06Ol0oaT00ol0003o0=Wo
o`3Io`2Io`3Io`03o`000?oooooooooo03;ooooo000booooo`03o`000?l0oaWo0?lI01[o0?lI00?o
0000o`3Iool0fOl0V_l0fOl00ol0003oooooooooo`0aooooo`00<Oooool00ol0003o0?lIo`3o6@0L
o`3o6@03o`000?l0fOoo0=Wo09[o0=Wo0_l0000aooooo`00<?ooool00ol0003o0?lIo`3o6@0Mo`3o
6@03o`000?l0fOoo0=Wo09co0=Wo00?o0000ooooooooool0;_ooool002kooooo0_l0000Qo`3o6@03
o`000?l0fOoo0=Wo09co0=Wo00?o0000ooooooooool0;Oooool002gooooo00?o0000o`3o6Ol0oaT0
8_l0oaT00ol0003o0=Woo`3Io`2Ko`3Io`03o`000?oooooooooo02gooooo000]ooooo`03o`000?l0
oaWo0?lI02;o0?lI00?o0000o`3Iool0fOl0W?l0fOl00ol0003oooooooooo`0/ooooo`00;?ooool0
0ol0003o0?lIo`3o6@0To`3o6@03o`000?l0fOoo0=Wo09co0=Wo00?o0000ooooooooool0:oooool0
02_ooooo00?o0000o`3o6Ol0oaT09_l0oaT00ol0003o0=Woo`3Io`2Lo`3Io`03o`000?oooooooooo
02[ooooo000Zooooo`03o`000?l0oaWo0?lI02Oo0?lI00?o0000o`3Iool0fOl0WOl0fOl00ol0003o
ooooooooo`0Yooooo`00:Oooool00ol0003o0?lIo`3o6@0Yo`3o6@03o`000?l0fOoo0=Wo09co0=Wo
00?o0000ooooooooool0:Oooool002Sooooo00?o0000o`3o6Ol0oaT0:ol0oaT00ol0003o0=Woo`3I
o`2Lo`3Io`03o`000?oooooooooo02Sooooo000Wooooo`03o`000?l0oaWo0?lI02co0?lI00?o0000
o`3Iool0fOl0WOl0fOl2o`0002Sooooo000Vooooo`03o`000?l0oaWo0?lI02ko0?lI00?o0000o`3I
ool0fOl0W_l0fOl00ol0003oooooooooo`0Uooooo`009Oooool00ol0003o0?lIo`3o6@0_o`3o6@03
o`000?l0fOoo0=Wo09oo0=Wo00?o0000ooooooooool09?ooool002Gooooo00?o0000o`3o6Ol0oaT0
<?l0oaT00ol0003o0=Woo`3Io`2No`3Io`03o`000?oooooooooo02Cooooo000Tooooo`03o`000?l0
oaWo0?lI03;o0?lI00?o0000o`3Iool0fOl0W_l0fOl00ol0003oooooooooo`0Sooooo`008oooool0
0ol0003o0?lIo`3o6@0co`3o6@03o`000?l0fOoo0=Wo09oo0=Wo00?o0000ooooooooool08_ooool0
02;ooooo00?o0000o`3o6Ol0oaT0=Ol0oaT00ol0003o0=Woo`3Io`13o`3Io`?o0000FOl0fOl00ol0
003oooooooooo`0Qooooo`008_ooool00ol0003o0?lIo`3o6@0fo`3o6@03o`000?l0fOoo0=Wo04?o
0=Wo00?o0000o`3Iool0fOl0FOl0fOl00ol0003oooooooooo`0Pooooo`008Oooool00ol0003o0?lI
o`3o6@0go`3o6@03o`000?l0fOoo0=Wo043o0=Wo1Ol0001Jo`3Io`03o`000?oooooooooo023ooooo
000Pooooo`03o`000?l0oaWo0?lI03Wo0?lI00?o0000o`3Iool0fOl0?ol0fOl01?l0003o0=Woo`3I
ool0001Lo`3Io`03o`000?oooooooooo01oooooo000Oooooo`03o`000?l0oaWo0?lI03_o0?lI00?o
0000o`3Iool0fOl0?ol0fOl00ol0003o0=Woo`00001Mo`3Io`03o`000?oooooooooo01kooooo000O
ooooo`03o`000?l0oaWo0?lI03_o0?lI00?o0000o`3Iool0fOl0@?l0fOl2o`0005go0=Wo00?o0000
ooooooooool07_ooool001kooooo00?o0000o`3o6Ol0oaT0?Ol0oaT00ol0003o0=Woo`3Io`10o`3I
o`03o`000?l0fOoo0=Wo05co0=Wo00?o0000ooooooooool07Oooool001kooooo00?o0000o`3o6Ol0
oaT0?Ol0oaT00ol0003o0=Woo`3Io`2Po`3Io`03o`000?oooooooooo01cooooo000Mooooo`03o`00
0?l0oaWo0?lI03oo0?lI00?o0000o`3Iool0fOl0Wol0fOl00ol0003oooooooooo`0Looooo`007?oo
ool00ol0003o0?lIo`3o6@11o`3o6@03o`000?l0fOoo0=Wo09oo0=Wo00?o0000ooooooooool06ooo
ool001_ooooo00?o0000o`3o6Ol0oaT0@_l0oaT00ol0003o0=Woo`3Io`2No`3Io`;o00007Oooool0
01_ooooo00?o0000o`3o6Ol0oaT0@ol0oaT00ol0003o0=Woo`3Io`2Lo`3Io`04o`000?lc0?oo<`3o
o`0001cooooo000Jooooo`03o`000?l0oaWo0?lI04Go0?lI00?o0000o`3Iool0fOl0VOl0fOl2o`00
00Co<`3o00?o0000ooooooooool06Oooool001[ooooo00?o0000o`3o6Ol0oaT0AOl0oaT00ol0003o
0=Woo`3Io`2Go`3Io`;o00001_lc0?l00ol0003oooooooooo`0Iooooo`006Oooool00ol0003o0?lI
o`3o6@17o`3o6@03o`000?l0fOoo0=Wo09Go0=Wo00?o0000oc<0oolc0?l01olc0?l00ol0003ooooo
ooooo`0Hooooo`006Oooool00ol0003o0?lIo`3o6@18o`3o6@03o`000?l0fOoo0=Wo09;o0=Wo0_l0
000:oc<0o`03o`000?oooooooooo01Sooooo000Hooooo`03o`000?l0oaWo0?lI04Wo0?lI00?o0000
o`3Iool0fOl0TOl0fOl00ol0003o<`3ooc<0o`0;oc<0o`03o`000?oooooooooo01Oooooo000Hoooo
o`03o`000?l0oaWo0?lI04[o0?lI00?o0000o`3Iool0fOl0S_l0fOl2o`0000ko<`3o00?o0000oooo
ooooool05oooool001Oooooo00?o0000o`3o6Ol0oaT0Bol0oaT00ol0003o0=Woo`3Io`2=o`3Io`03
o`000?lc0?oo<`3o00oo<`3o00?o0000ooooooooool05_ooool001Kooooo00?o0000o`3o6Ol0oaT0
COl0oaT00ol0003o0=Woo`3Io`2:o`3Io`;o00004_lc0?l00ol0003oooooooooo`0Fooooo`005Ooo
ool00ol0003o0?lIo`3o6@1?o`3o6@03o`000?l0fOoo0=Wo08Oo0=Wo0_l0000Eoc<0o`03o`000?oo
oooooooo01Gooooo000Eooooo`03o`000?l0oaWo0?lI04oo0?lI00?o0000o`3Iool0fOl0Q_l0fOl0
0ol0003o<`3ooc<0o`0Eoc<0o`03o`000?oooooooooo01Gooooo000Dooooo`03o`000?l0oaWo0?lI
057o0?lI00?o0000o`3Iool0fOl0Pol0fOl2o`0001Wo<`3o00?o0000ooooooooool05?ooool001Co
oooo00?o0000o`3o6Ol0oaT0D_l0oaT00ol0003o0=Woo`3Io`21o`3Io`03o`000?lc0?oo<`3o01Wo
<`3o00?o0000ooooooooool05?ooool001Cooooo00?o0000o`3o6Ol0oaT0D_l0oaT00ol0003o0=Wo
o`3Io`1oo`3Io`;o00007Olc0?l00ol0003oooooooooo`0Cooooo`004oooool00ol0003o0?lIo`3o
6@1Do`3o6@03o`000?l0fOoo0=Wo07go0=Wo00?o0000oc<0oolc0?l07_lc0?l00ol0003ooooooooo
o`0Booooo`004oooool00ol0003o0?lIo`3o6@1Eo`3o6@03o`000?l0fOoo0=Wo07[o0=Wo0_l0000Q
oc<0o`03o`000?oooooooooo01;ooooo000Booooo`03o`000?l0oaWo0?lI05Ko0?lI00?o0000o`3I
ool0fOl0N?l0fOl2o`0002Co<`3o00?o0000ooooooooool04Oooool001;ooooo00?o0000o`3o6Ol0
oaT0Eol0oaT00ol0003o0=Woo`3Io`1fo`3Io`03o`000?lc0?oo<`3o02Co<`3o00?o0000oooooooo
ool04Oooool0017ooooo00?o0000o`3o6Ol0oaT0F?l0oaT00ol0003o0=Woo`3Io`1do`3Io`;o0000
:?lc0?l00ol0003oooooooooo`0@ooooo`004Oooool00ol0003o0?lIo`3o6@1Io`3o6@03o`000?l0
fOoo0=Wo07;o0=Wo00?o0000oc<0oolc0?l0:?lc0?l00ol0003oooooooooo`0@ooooo`004?ooool0
0ol0003o0?lIo`3o6@1Ko`3o6@03o`000?l0fOoo0=Wo06oo0=Wo0_l0000[oc<0o`03o`000?oooooo
oooo013ooooo000@ooooo`03o`000?l0oaWo0?lI05_o0?lI00?o0000o`3Iool0fOl0K_l0fOl00ol0
003o<`3ooc<0o`0[oc<0o`03o`000?oooooooooo013ooooo000@ooooo`03o`000?l0oaWo0?lI05co
0?lI00?o0000o`3Iool0fOl0Jol0fOl2o`0002oo<`3o00?o0000ooooooooool03oooool0013ooooo
00?o0000o`3o6Ol0oaT0GOl0oaT00ol0003o0=Woo`3Io`1Xo`3Io`;o0000<Olc0?l00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003o0?lIo`3o6@1Mo`3o6@03o`000?l0fOoo0=Wo06Oo0=Wo00?o
0000oc<0oolc0?l0<_lc0?l00ol0003oooooooooo`0>ooooo`003oooool00ol0003o0?lIo`3o6@1O
o`3o6@03o`000?l0fOoo0=Wo06Co0=Wo0_l0000eoc<0o`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?l0oaWo0?lI05oo0?lI00?o0000o`3Iool0fOl0Hol0fOl00ol0003o<`3ooc<0o`0eoc<0
o`03o`000?oooooooooo00kooooo000>ooooo`03o`000?l0oaWo0?lI067o0?lI00?o0000o`3Iool0
fOl0H?l0fOl2o`0003Wo<`3o00?o0000ooooooooool03Oooool000kooooo00?o0000o`3o6Ol0oaT0
H_l0oaT00ol0003o0=Woo`3Io`1No`3Io`03o`000?lc0?oo<`3o03Wo<`3o00?o0000ooooooooool0
3Oooool000gooooo00?o0000o`3o6Ol0oaT0Hol0oaT00ol0003o0=Woo`3Io`1Lo`3Io`;o0000?Olc
0?l00ol0003oooooooooo`0<ooooo`003Oooool00ol0003o0?lIo`3o6@1To`3o6@03o`000?l0fOoo
0=Wo05Wo0=Wo0_l0000ooc<0o`03o`000?oooooooooo00cooooo000=ooooo`03o`000?l0oaWo0?lI
06Go0?lI00?o0000o`3Iool0fOl0Eol0fOl00ol0003o<`3ooc<0o`10oc<0o`03o`000?oooooooooo
00_ooooo000<ooooo`03o`000?l0oaWo0?lI06Ko0?lI00?o0000o`3Iool0fOl0EOl0fOl2o`0004?o
<`3o00?o0000ooooooooool02oooool000cooooo00?o0000o`3o6Ol0oaT0Iol0oaT00ol0003o0=Wo
o`3Io`1Co`3Io`03o`000?lc0?oo<`3o04?o<`3o00?o0000ooooooooool02oooool000cooooo00?o
0000o`3o6Ol0oaT0J?l0oaT00ol0003o0=Woo`3Io`1@o`3Io`;o0000A_lc0?l00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003o0?lIo`3o6@0do`3o6@?o0000<Ol0oaT00ol0003o0=Woo`3Io`1>
o`3Io`;o0000B?lc0?l00ol0003oooooooooo`0;ooooo`002oooool00ol0003o0?lIo`3o6@0do`3o
6@05o`000?l0oaWo0?lIo`3o6Ol00000<Ol0oaT00ol0003o0=Woo`3Io`1<o`3Io`03o`000?lc0?oo
<`3o04Wo<`3o00?o0000ooooooooool02_ooool000_ooooo00?o0000o`3o6Ol0oaT0>?l0oaT00ol0
003o0?lIo`3o6@0_o`3o6@03o`000?l0fOoo0=Wo04[o0=Wo0_l0001<oc<0o`03o`000?oooooooooo
00[ooooo000:ooooo`03o`000?l0oaWo0?lI03Oo0?lI0_l0000co`3o6@03o`000?l0fOoo0=Wo04So
0=Wo00?o0000oc<0oolc0?l0COlc0?l00ol0003oooooooooo`09ooooo`002_ooool00ol0003o0?lI
o`3o6@0io`3o6@03o`000?l0oaWo0?lI037o0?lI00?o0000o`3Iool0fOl0AOl0fOl2o`00053o<`3o
00?o0000ooooooooool02Oooool000[ooooo00?o0000o`3o6Ol0oaT0=Ol0oaT01Ol0003o0?lIo`3o
6Ol0oaWo000003?o0?lI00?o0000o`3Iool0fOl0A?l0fOl00ol0003o<`3ooc<0o`1@oc<0o`03o`00
0?oooooooooo00Wooooo000:ooooo`03o`000?l0oaWo0?lI03Ko0?lI0ol0000eo`3o6@03o`000?l0
fOoo0=Wo047o0=Wo0_l0001Coc<0o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?l0oaWo
0?lI06oo0?lI00?o0000o`3Iool0fOl0?_l0fOl2o`0005Go<`3o00?o0000ooooooooool02Oooool0
00Wooooo00?o0000o`3o6Ol0oaT0L?l0oaT00ol0003o0=Woo`3Io`0mo`3Io`03o`000?lc0?oo<`3o
05Ko<`3o00?o0000ooooooooool02?ooool000Wooooo00?o0000o`3o6Ol0oaT0LOl0oaT00ol0003o
0=Woo`3Io`0jo`3Io`;o0000FOlc0?l00ol0003oooooooooo`08ooooo`002Oooool00ol0003o0?lI
o`3o6@1bo`3o6@03o`000?l0fOoo0=Wo03So0=Wo00?o0000oc<0oolc0?l0FOlc0?l00ol0003ooooo
ooooo`08ooooo`002Oooool00ol0003o0?lIo`3o6@1bo`3o6@03o`000?l0fOoo0=Wo03Ko0=Wo0_l0
001Loc<0o`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?l0oaWo0?lI07?o0?lI00?o0000
o`3Iool0fOl0=?l0fOl00ol0003o<`3ooc<0o`0Soc<0o`?o0000=_lc0?l00ol0003oooooooooo`08
ooooo`002?ooool00ol0003o0?lIo`3o6@1do`3o6@03o`000?l0fOoo0=Wo03;o0=Wo0_l0000Uoc<0
o`05o`000?lc0?oo<`3ooc<0ool00000=_lc0?l00ol0003oooooooooo`07ooooo`002?ooool00ol0
003o0?lIo`3o6@1eo`3o6@03o`000?l0fOoo0=Wo02oo0=Wo0_l0000[oc<0o`03o`000?lc0?oo<`3o
03Co<`3o00?o0000ooooooooool01oooool000Sooooo00?o0000o`3o6Ol0oaT0M_l0oaT00ol0003o
0=Woo`3Io`0]o`3Io`03o`000?lc0?oo<`3o02_o<`3o00?o0000oc<0oolc0?l0=?lc0?l00ol0003o
ooooooooo`07ooooo`002?ooool00ol0003o0?lIo`3o6@1fo`3o6@03o`000?l0fOoo0=Wo02_o0=Wo
0_l0000Zoc<0o`Co0000=olc0?l00ol0003oooooooooo`07ooooo`002?ooool00ol0003o0?lIo`3o
6@1go`3o6@03o`000?l0fOoo0=Wo02Wo0=Wo00?o0000oc<0oolc0?l0:_lc0?l00ol0003o<`3ooc<0
o`0hoc<0o`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?l0oaWo0?lI07So0?lI00?o0000
o`3Iool0fOl09_l0fOl2o`0002go<`3o1Ol0000foc<0o`03o`000?oooooooooo00Oooooo0008oooo
o`03o`000?l0oaWo0?lI07So0?lI00?o0000o`3Iool0fOl09Ol0fOl00ol0003o<`3ooc<0o`1Xoc<0
o`03o`000?oooooooooo00Oooooo0007ooooo`03o`000?l0oaWo0?lI07[o0?lI00?o0000o`3Iool0
fOl08_l0fOl2o`0006co<`3o00?o0000ooooooooool01_ooool000Oooooo00?o0000o`3o6Ol0oaT0
Nol0oaT00ol0003o0=Woo`3Io`0Oo`3Io`;o0000K_lc0?l00ol0003oooooooooo`06ooooo`001ooo
ool00ol0003o0?lIo`3o6@1ko`3o6@03o`000?l0fOoo0=Wo01ko0=Wo00?o0000oc<0oolc0?l0K_lc
0?l00ol0003oooooooooo`06ooooo`001oooool00ol0003o0?lIo`3o6@1lo`3o6@03o`000?l0fOoo
0=Wo01_o0=Wo0_l0001aoc<0o`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?l0oaWo0?lI
07co0?lI00?o0000o`3Iool0fOl06_l0fOl00ol0003o<`3ooc<0o`1aoc<0o`03o`000?oooooooooo
00Kooooo0007ooooo`03o`000?l0oaWo0?lI07go0?lI00?o0000o`3Iool0fOl05ol0fOl2o`0007Co
<`3o00?o0000ooooooooool01_ooool000Oooooo00?o0000o`3o6Ol0oaT0O_l0oaT00ol0003o0=Wo
o`3Io`0Eo`3Io`03o`000?lc0?oo<`3o07Co<`3o00?o0000ooooooooool01_ooool000Oooooo00?o
0000o`3o6Ol0oaT0O_l0oaT00ol0003o0=Woo`3Io`0Co`3Io`;o0000Molc0?l00ol0003ooooooooo
o`06ooooo`001oooool00ol0003o0?lIo`3o6@1oo`3o6@03o`000?l0fOoo0=Wo013o0=Wo0_l0001i
oc<0o`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?l0oaWo0?lI083o0?lI00?o0000o`3I
ool0fOl03_l0fOl00ol0003o<`3ooc<0o`1ioc<0o`03o`000?oooooooooo00Kooooo0007ooooo`03
o`000?l0oaWo0?lI083o0?lI00?o0000o`3Iool0fOl03?l0fOl2o`0007co<`3o00?o0000oooooooo
ool01_ooool000Oooooo00?o0000o`3o6Ol0oaT0POl0oaT00ol0003o0=Woo`3Io`0:o`3Io`03o`00
0?lc0?oo<`3o07co<`3o00?o0000ooooooooool01_ooool000Kooooo00?o0000o`3o6Ol0oaT0Pol0
oaT00ol0003o0=Woo`3Io`07o`3Io`;o0000P?lc0?l00ol0003oooooooooo`05ooooo`001_ooool0
0ol0003o0?lIo`3o6@23o`3o6@03o`000?l0fOoo0=Wo00Ko0=Wo00?o0000oc<0oolc0?l0P?lc0?l0
0ol0003oooooooooo`05ooooo`001_ooool00ol0003o0?lIo`3o6@24o`3o6@03o`000?l0fOoo0=Wo
00?o0=Wo0_l00023oc<0o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?l0oaWo0?lI08Co
0?lI00Co0000o`3Iool0fOoo0=Wo0_l00025oc<0o`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?l0oaWo0?lI08Go0?lI00?o0000o`3Iool00000Qolc0?l00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003o0?lIo`3o6@22o`3o6Hko00001oooool000Kooooo00?o0000o`3o6Ol0oaT0N_l0
oaT8o`0000Colol000?o0000ool00?oo0000Q_oo00000ol0003oooooooooo`05ooooo`001_ooool0
0ol0003o0?lIo`3o6@1bo`3o6@So00002ooco`000ol0003oo`00ool00027ool00003o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?l0oaWo0?lI06[o0?lI2?l0000Coo?o0003o`000?oo003oo`00
08Ooo`0000?o0000ooooooooool01Oooool000Kooooo00?o0000o`3o6Ol0oaT0H_l0oaT8o`0001[o
lol000?o0000ool00?oo0000R?oo00000ol0003oooooooooo`05ooooo`001_ooool00ol0003o0?lI
o`3o6@1Jo`3o6@So00008_oco`000ol0003oo`00ool00028ool00003o`000?oooooooooo00Gooooo
0006ooooo`03o`000?l0oaWo0?lI05;o0?lI2?l0000Yoo?o0003o`000?oo003oo`0008Woo`0000?o
0000ooooooooool01Oooool000Oooooo00?o0000o`3o6Ol0oaT0BOl0oaT8o`00033olol000?o0000
ool00?oo0000R_oo00000ol0003oooooooooo`05ooooo`001oooool00ol0003o0?lIo`3o6@11o`3o
6@So0000>?oco`000ol0003oo`00ool0002:ool00003o`000?oooooooooo00Gooooo0007ooooo`03
o`000?l0oaWo0?lI03Wo0?lI2?l0000ooo?o0003o`000?oo003oo`0008[oo`0000?o0000oooooooo
ool01_ooool000Oooooo00?o0000o`3o6Ol0oaT0<Ol0oaT8o`0004Oolol000?o0000ool00?oo0000
R_oo00000ol0003oooooooooo`06ooooo`001oooool00ol0003o0?lIo`3o6@0Yo`3o6@So0000C_oc
o`000ol0003oo`00ool0002;ool00003o`000?oooooooooo00Kooooo0007ooooo`03o`000?l0oaWo
0?lI027o0?lI2?l0001Foo?o0003o`000?oo003oo`0008_oo`0000?o0000ooooooooool01_ooool0
00Oooooo00?o0000o`3o6Ol0oaT06Ol0oaT8o`0005golol000?o0000ool00?oo0000S?oo00000ol0
003oooooooooo`06ooooo`001oooool00ol0003o0?lIo`3o6@0Ao`3o6@So0000IOoco`000ol0003o
o`00ool0002<ool00003o`000?oooooooooo00Kooooo0007ooooo`03o`000?l0oaWo0?lI00Wo0?lI
2?l0001/oo?o0003o`000?oo003oo`0008goo`0000?o0000ooooooooool01_ooool000Oooooo00Co
0000o`3o6Ol0oaWo0?lI2?l0001coo?o0003o`000?oo003oo`0008koo`0000?o0000ooooooooool0
1_ooool000Oooooo1?l0001koo?o0003o`000?oo003oo`0008koo`0000?o0000ooooooooool01_oo
ool000Oooooo00?o0000oo?o0?oco`00Nooco`000ol0003oo`00ool0002?ool00003o`000?oooooo
oooo00Kooooo0008ooooo`03o`000?oco`3olol007[olol000?o0000ool00?oo0000Sooo00000ol0
003oooooooooo`06ooooo`002?ooool00ol0003olol0oo?o001ioo?o0003o`000?oo003oo`0008oo
o`0000?o0000ooooooooool01oooool000Sooooo00?o0000oo?o0?oco`00NOoco`000ol0003oo`00
ool0002?ool00003o`000?oooooooooo00Oooooo0008ooooo`03o`000?oco`3olol007Solol000?o
0000ool00?oo0000T?oo00000ol0003oooooooooo`07ooooo`002?ooool00ol0003olol0oo?o001h
oo?o0003o`000?oo003oo`00093oo`0000?o0000ooooooooool01oooool000Sooooo00?o0000oo?o
0?oco`00Mooco`000ol0003oo`00ool0002Aool00003o`000?oooooooooo00Oooooo0009ooooo`03
o`000?oco`3olol007Kolol000?o0000ool00?oo0000TOoo00000ol0003oooooooooo`07ooooo`00
2Oooool00ol0003olol0oo?o001eoo?o0003o`000?oo003oo`00097oo`0000?o0000ooooooooool0
2?ooool000Wooooo00?o0000oo?o0?oco`00M?oco`000ol0003oo`00ool0002Bool00003o`000?oo
oooooooo00Sooooo0009ooooo`03o`000?oco`3olol007Colol000?o0000ool00?oo0000T_oo0000
0ol0003oooooooooo`08ooooo`002Oooool00ol0003olol0oo?o001coo?o0003o`000?oo003oo`00
09?oo`0000?o0000ooooooooool02?ooool000Wooooo00?o0000oo?o0?oco`00Looco`000ol0003o
o`00ool0002Cool00003o`000?oooooooooo00Sooooo000:ooooo`03o`000?oco`3olol0077olol0
00?o0000ool00?oo0000Tooo00000ol0003oooooooooo`09ooooo`002_ooool00ol0003olol0oo?o
001aoo?o0003o`000?oo003oo`0009?oo`0000?o0000ooooooooool02Oooool000[ooooo00?o0000
oo?o0?oco`00L?oco`000ol0003oo`00ool0002Dool00003o`000?oooooooooo00Wooooo000:oooo
o`03o`000?oco`3olol0073olol000?o0000ool00?oo0000U?oo00000ol0003oooooooooo`09oooo
o`002oooool00ol0003olol0oo?o001^oo?o0003o`000?oo003oo`0009Coo`0000?o0000oooooooo
ool02_ooool000_ooooo00?o0000oo?o0?oco`00KOoco`000ol0003oo`00ool0002Eool00003o`00
0?oooooooooo00[ooooo000;ooooo`03o`000?oco`3olol006golol000?o0000ool00?oo0000UOoo
00000ol0003oooooooooo`0:ooooo`002oooool00ol0003olol0oo?o001/oo?o0003o`000?oo003o
o`0009Koo`0000?o0000ooooooooool02_ooool000cooooo00?o0000oo?o0?oco`00Jooco`000ol0
003oo`00ool0002Eool00003o`000?oooooooooo00_ooooo000<ooooo`03o`000?oco`3olol006[o
lol000?o0000ool00?oo0000U_oo00000ol0003oooooooooo`0;ooooo`003Oooool00ol0003olol0
oo?o001Yoo?o0003o`000?oo003oo`0009Goo`0000?o0000ooooooooool03?ooool000gooooo00?o
0000oo?o0?oco`00J?oco`000ol0003oo`00ool0002Fool00003o`000?oooooooooo00cooooo000=
ooooo`03o`000?oco`3olol006Solol000?o0000ool00?oo0000U_oo00000ol0003oooooooooo`0<
ooooo`003Oooool00ol0003olol0oo?o000hoo?o00Go0000:_oco`000ol0003oo`00ool0002Gool0
0003o`000?oooooooooo00cooooo000>ooooo`03o`000?oco`3olol003Solol000Co0000oo?o0?oc
o`3o0000:_oco`000ol0003oo`00ool0002Gool00003o`000?oooooooooo00cooooo000>ooooo`03
o`000?oco`3olol003Wolol000?o0000oo?o0?oco`00:Ooco`000ol0003oo`00ool0002Gool00003
o`000?oooooooooo00gooooo000>ooooo`03o`000?oco`3olol003[olol000?o0000oo?o0?oco`00
9ooco`000ol0003oo`00ool0002Hool00003o`000?oooooooooo00gooooo000?ooooo`03o`000?oc
o`3olol003Kolol000Go0000oo?o0?oco`3olol0o`00000Xoo?o0003o`000?oo003oo`0009Ooo`00
00?o0000ooooooooool03_ooool000oooooo00?o0000oo?o0?oco`00=_oco`001Ol0003olol0oo?o
0?oco`3o000002Oolol000?o0000ool00?oo0000V?oo00000ol0003oooooooooo`0>ooooo`004?oo
ool00ol0003olol0oo?o000foo?o00?o0000:?oco`000ol0003oo`00ool0002Gool00003o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oco`3olol0063olol000?o0000ool00?oo0000V?oo0000
0ol0003oooooooooo`0?ooooo`004Oooool00ol0003olol0oo?o001Ooo?o0003o`000?oo003oo`00
09Ooo`0000?o0000ooooooooool04?ooool0017ooooo00?o0000oo?o0?oco`00G_oco`000ol0003o
o`00ool0002Hool00003o`000?oooooooooo013ooooo000Aooooo`03o`000?oco`3olol005kolol0
00?o0000ool00?oo0000V?oo00000ol0003oooooooooo`0@ooooo`004Oooool00ol0003olol0oo?o
001Moo?o0003o`000?oo003oo`0009Woo`0000?o0000ooooooooool04?ooool001;ooooo00?o0000
oo?o0?oco`00Fooco`000ol0003oo`00ool0002Iool00003o`000?oooooooooo017ooooo000Boooo
o`03o`000?oco`3olol005_olol000?o0000ool00?oo0000VOoo00000ol0003oooooooooo`0Aoooo
o`004oooool00ol0003olol0oo?o001Ioo?o0003o`000?oo003oo`0009Woo`0000?o0000oooooooo
ool04_ooool001Cooooo00?o0000oo?o0?oco`00F?oco`000ol0003oo`00ool0002Iool00003o`00
0?oooooooooo01;ooooo000Dooooo`03o`000?oco`3olol005Oolol000?o0000ool00?oo0000VOoo
00000ol0003oooooooooo`0Cooooo`005Oooool00ol0003olol0oo?o001Foo?o0003o`000?oo003o
o`0009Woo`0000?o0000ooooooooool04oooool001Gooooo00?o0000oo?o0?oco`00EOoco`000ol0
003oo`00ool0002Iool00003o`000?oooooooooo01Cooooo000Fooooo`03o`000?oco`3olol005Co
lol000?o0000ool00?oo0000VOoo00000ol0003oooooooooo`0Dooooo`005_ooool00ol0003olol0
oo?o001Coo?o0003o`000?oo003oo`0009Woo`0000?o0000ooooooooool05Oooool001Oooooo00?o
0000oo?o0?oco`00D_oco`000ol0003oo`00ool0002Iool00003o`000?oooooooooo01Gooooo000G
ooooo`03o`000?oco`3olol0057olol000?o0000ool00?oo0000VOoo00000ol0003oooooooooo`0F
ooooo`006?ooool00ol0003olol0oo?o001?oo?o0003o`000?oo003oo`0009[oo`0000?o0000oooo
ooooool05_ooool001Wooooo00?o0000oo?o0?oco`00C_oco`000ol0003oo`00ool0001:ool000?o
0000C?oo00000ol0003oooooooooo`0Gooooo`006Oooool00ol0003olol0oo?o001=oo?o0003o`00
0?oo003oo`0004coo`0000?o0000ool00?oo0000Booo00000ol0003oooooooooo`0Gooooo`006_oo
ool00ol0003olol0oo?o001<oo?o0003o`000?oo003oo`0004coo`0000?o0000ool00?oo0000B_oo
00000ol0003oooooooooo`0Hooooo`006_ooool00ol0003olol0oo?o001;oo?o0003o`000?oo003o
o`0004goo`0000?o0000ool00?oo0000BOoo00000ol0003oooooooooo`0Iooooo`006oooool00ol0
003olol0oo?o001:oo?o0003o`000?oo003oo`0004goo`0000?o0000ool00?oo0000B?oo00000ol0
003oooooooooo`0Jooooo`007?ooool00ol0003olol0oo?o0018oo?o0003o`000?oo003oo`0004go
o`000_l00019ool00003o`000?oooooooooo01_ooooo000Looooo`03o`000?oco`3olol004Solol0
00?o0000ool00?oo0000C_oo00000ol0003oo`00ool00017ool00003o`000?oooooooooo01_ooooo
000Mooooo`03o`000?oco`3olol004Kolol000?o0000ool00?oo0000V?oo00000ol0003ooooooooo
o`0Looooo`007Oooool00ol0003olol0oo?o0015oo?o0003o`000?oo003oo`0009Woo`0000?o0000
ooooooooool07?ooool001kooooo00?o0000oo?o0?oco`00A?oco`000ol0003oo`00ool0002Hool0
0003o`000?oooooooooo01gooooo000Oooooo`03o`000?oco`3olol004;olol000?o0000ool00?oo
0000VOoo00000ol0003oooooooooo`0Mooooo`007oooool00ol0003olol0oo?o0012oo?o0003o`00
0?oo003oo`0009Soo`0000?o0000ooooooooool07_ooool0023ooooo00?o0000oo?o0?oco`00@?oc
o`000ol0003oo`00ool0002Hool00003o`000?oooooooooo01oooooo000Pooooo`03o`000?oco`3o
lol0043olol000?o0000ool00?oo0000Uooo00000ol0003oooooooooo`0Pooooo`008Oooool2o`00
03oolol000?o0000ool00?oo0000Uooo00000ol0003oooooooooo`0Qooooo`008oooool00ol0003o
lol0oo?o000loo?o0003o`000?oo003oo`0009Ooo`0000?o0000ooooooooool08Oooool002?ooooo
00?o0000oo?o0?oco`00>ooco`000ol0003oo`00ool0002Gool00003o`000?oooooooooo02;ooooo
000Tooooo`03o`000?oco`3olol003[olol000?o0000ool00?oo0000U_oo00000ol0003ooooooooo
o`0Sooooo`009Oooool00ol0003olol0oo?o000hoo?o0003o`000?oo003oo`0009Koo`0000?o0000
ooooooooool09?ooool002Gooooo00?o0000oo?o0?oco`00=ooco`000ol0003oo`00ool0002Gool0
0003o`000?oooooooooo02Cooooo000Vooooo`03o`000?oco`3olol003Kolol000?o0000ool00?oo
0000UOoo0002o`0002Oooooo000Wooooo`03o`000?oco`3olol003Colol000?o0000ool00?oo0000
UOoo00000ol0003oooooooooo`0Wooooo`00:?ooool00ol0003olol0oo?o000coo?o0003o`000?oo
003oo`0009Goo`0000?o0000ooooooooool09oooool002Sooooo00?o0000oo?o0?oco`00<_oco`00
0ol0003oo`00ool0002Eool00003o`000?oooooooooo02Sooooo000Yooooo`03o`000?oco`3olol0
037olol000?o0000ool00?oo0000U?oo00000ol0003oooooooooo`0Yooooo`00:_ooool2o`00033o
lol000?o0000ool00?oo0000U?oo00000ol0003oooooooooo`0Zooooo`00;?ooool00ol0003olol0
oo?o000]oo?o0003o`000?oo003oo`0009?oo`0000?o0000ooooooooool0:oooool002gooooo00?o
0000oo?o0?oco`00:ooco`000ol0003oo`00ool0002Cool00003o`000?oooooooooo02cooooo000^
ooooo`03o`000?oco`3olol002Wolol000?o0000ool00?oo0000Tooo00000ol0003oooooooooo`0]
ooooo`00;oooool00ol0003olol0oo?o000Xoo?o0003o`000?oo003oo`0009;oo`0000?o0000oooo
ooooool0;_ooool0033ooooo00?o0000oo?o0?oco`009_oco`000ol0003oo`00ool0002Bool00003
o`000?oooooooooo02oooooo000aooooo`03o`000?oco`3olol002Golol000?o0000ool00?oo0000
TOoo00000ol0003oooooooooo`0`ooooo`00<_ooool00ol0003olol0oo?o000Soo?o0003o`000?oo
003oo`00097oo`0000?o0000ooooooooool0<Oooool003?ooooo00?o0000oo?o0?oco`008_oco`00
0ol0003oo`00ool0002@ool00003o`000?oooooooooo03;ooooo000dooooo`03o`000?oco`3olol0
023olol000?o0000ool00?oo0000Sooo0002o`0003Gooooo000eooooo`03o`000?oco`3olol001oo
lol000?o0000ool00?oo0000S_oo00000ol0003oooooooooo`0eooooo`00=_ooool2o`0001kolol0
00?o0000ool00?oo0000Sooo00000ol0003oooooooooo`0eooooo`00>?ooool00ol0003olol0oo?o
000Koo?o0003o`000?oo003oo`0008goo`000_l0000hooooo`00>Oooool00ol0003olol0oo?o000I
oo?o0003o`000?oo003oo`0008goo`0000?o0000ooooooooool0>?ooool003[ooooo00?o0000oo?o
0?oco`005ooco`000ol0003oo`00ool0002=ool00003o`000?oooooooooo03Wooooo000kooooo`03
o`000?oco`3olol001Kolol000?o0000ool00?oo0000Rooo0002o`0003cooooo000looooo`;o0000
5Ooco`000ol0003oo`00ool0002;ool00003o`000?oooooooooo03cooooo000nooooo`;o00004ooc
o`000ol0003oo`00ool0002:ool00003o`000?oooooooooo03gooooo0010ooooo`03o`000?oco`3o
lol000oolol000?o0000ool00?oo0000R_oo00000ol0003oooooooooo`0nooooo`00@Oooool2o`00
00oolol000?o0000ool00?oo0000R?oo0002o`00047ooooo0013ooooo`03o`000?oco`3olol000_o
lol000?o0000ool00?oo0000Qooo0002o`0004?ooooo0014ooooo`03o`000?oco`3olol000[olol0
00?o0000ool00?oo0000QOoo0002o`0004Gooooo0015ooooo`03o`000?oco`3olol000Solol000?o
0000ool00?oo0000Q?oo0002o`0004Oooooo0016ooooo`;o00001ooco`000ol0003oo`00ool00024
ool00003o`000?oooooooooo04Oooooo0018ooooo`;o00001Ooco`000ol0003oo`00ool00024ool0
0003o`000?oooooooooo04Oooooo001:ooooo`05o`000?oco`3olol0oo?o0?l00000QOoo0002o`00
04[ooooo001;ooooo`;o000000?olol0o`000?oo0000P_oo0002o`0004cooooo001=ooooo`;o0000
POoo0002o`0004kooooo001?ooooo`;o0000OOoo0002o`00053ooooo001Aooooo`;o0000NOoo0002
o`0005;ooooo001Cooooo`;o0000MOoo0002o`0005Cooooo001Eooooo`;o0000LOoo0002o`0005Ko
oooo001Gooooo`;o0000KOoo0002o`0005Sooooo001Iooooo`Co0000IOoo0004o`0005[ooooo001M
ooooo`;o0000HOoo0002o`0005kooooo001Oooooo`;o0000GOoo0002o`00063ooooo001Qooooo`;o
0000FOoo0002o`0006;ooooo001Sooooo`Go0000Cooo0005o`0006Cooooo001Xooooo`Co0000BOoo
0002o`0006Wooooo001/ooooo`;o0000@ooo0004o`0006_ooooo001^ooooo`Co0000>ooo0004o`00
06oooooo001booooo`Oo0000;ooo0005o`0007?ooooo001iooooo`Co00009Ooo0006o`0007Sooooo
001mooooo`ko00003?oo000;o`0007kooooo002;ooooo`co0000ROooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.05001, -1.05001, 0.00731715, \
0.00731715}}]
}, Open  ]],

Cell["\<\
Per migliorare il grafico possiamo modificare le etichette in modo \
che riflettano la percentuale rispetto alla spesa totale:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(labels = 
        Map[ToString[Round[#]] <> "\<%\>" &, 
          data\ 100/Apply[Plus, N[data]]];\)\), "\[IndentingNewLine]", 
    \(\(pie = 
        PieChart[data, PieLabels \[Rule] labels, 
          PieStyle \[Rule] 
            Table[GrayLevel[i], {i,  .25, 1,  .175}]];\)\)}], "Input",
  CellLabel->"In[135]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.64544 .74593 -11 -6 ]
[.64544 .74593 11 6 ]
[.26369 .6606 -11 -6 ]
[.26369 .6606 11 6 ]
[.24148 .37835 -11 -6 ]
[.24148 .37835 11 6 ]
[.56233 .22117 -11 -6 ]
[.56233 .22117 11 6 ]
[.77437 .42029 -8 -6 ]
[.77437 .42029 8 6 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.25 g
.5 .5 m
.5 .5 .47619 0 118.8 arc
F
.425 g
.5 .5 m
.5 .5 .47619 118.8 172.8 arc
F
.6 g
.5 .5 m
.5 .5 .47619 172.8 237.6 arc
F
.775 g
.5 .5 m
.5 .5 .47619 237.6 327.6 arc
F
.95 g
.5 .5 m
.5 .5 .47619 327.6 360 arc
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .5 m
.97619 .5 L
s
.5 .5 m
.27059 .91729 L
s
newpath
.5 .5 .47619 0 118.8 arc
s
.5 .5 m
.27059 .91729 L
s
.5 .5 m
.02756 .55968 L
s
newpath
.5 .5 .47619 118.8 172.8 arc
s
.5 .5 m
.02756 .55968 L
s
.5 .5 m
.24484 .09794 L
s
newpath
.5 .5 .47619 172.8 237.6 arc
s
.5 .5 m
.24484 .09794 L
s
.5 .5 m
.90206 .24484 L
s
newpath
.5 .5 .47619 237.6 327.6 arc
s
.5 .5 m
.90206 .24484 L
s
.5 .5 m
.97619 .5 L
s
newpath
.5 .5 .47619 327.6 360 arc
s
gsave
.64544 .74593 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26369 .6606 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24148 .37835 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56233 .22117 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77437 .42029 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
69.000 13.000 moveto
(%) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[135]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00ROooool>o`0008Wooooo001mooooo`co00003_o6a/H:o`0007oooooo
001gooooo`Ko00009?o6a/H7o`0007Sooooo001booooo`Go0000<Oo6a/H5o`0007?ooooo001]oooo
o`Go0000>oo6a/H5o`0006kooooo001Zooooo`?o0000AOo6a/H3o`0006_ooooo001Wooooo`?o0000
Boo6a/H3o`0006Sooooo001Sooooo`Co0000DOo6a/H3o`0006Gooooo001Pooooo`?o0000F?o6a/H3
o`0006;ooooo001Oooooo`03o`000?o6a/Koa/K605coa/K61?l0001Nooooo`00G?ooool3o`0006?o
a/K600?o0000ooooooooool0Foooool005Sooooo1?l0001WolK6aP?o0000F_ooool005Kooooo0_l0
001^olK6aP;o0000F?ooool005Gooooo00?o0000olK6a_o6a/H0L?o6a/H3o`0005Gooooo001Boooo
o`?o0000M_o6a/H00ol0003oooooooooo`1Booooo`00D?ooool2o`0007[oa/K60ol0001Aooooo`00
Coooool00ol0003oa/K6olK6aP1molK6aP;o0000Coooool004gooooo0_l00022olK6aP03o`000?oo
oooooooo04cooooo001;ooooo`;o0000QOo6a/H2o`0004cooooo001:ooooo`03o`000?o6a/Koa/K6
08Ooa/K600?o0000ooooooooool0BOooool004Sooooo0_l0002;olK6aP?o0000B?ooool004Oooooo
00?o0000olK6a_o6a/H0S_o6a/H2o`0004Kooooo0015ooooo`;o0000Too6a/H00ol0003ooooooooo
o`13ooooo`00@oooool2o`000003oiVIVOl0003oa/K609?oa/K60_l00013ooooo`00@_ooool00ol0
003oVIVIoiVIV@02oiVIV@03o`000?o6a/Koa/K609?oa/K600?o0000ooooooooool0@?ooool0047o
oooo00?o0000oiVIVOnIVIT01?nIVIT00ol0003oa/K6olK6aP2ColK6aP03o`000?oooooooooo03oo
oooo000oooooo`;o00001onIVIT00ol0003oa/K6olK6aP2DolK6aP03o`000?oooooooooo03kooooo
000nooooo`03o`000?nIVIWoVIVI00SoVIVI00?o0000olK6a_o6a/H0U?o6a/H2o`0003kooooo000m
ooooo`03o`000?nIVIWoVIVI00WoVIVI00?o0000olK6a_o6a/H0U_o6a/H00ol0003oooooooooo`0k
ooooo`00>oooool2o`0000goVIVI00?o0000olK6a_o6a/H0U_o6a/H2o`0003_ooooo000jooooo`03
o`000?nIVIWoVIVI00koVIVI00?o0000olK6a_o6a/H0Uoo6a/H00ol0003oooooooooo`0hooooo`00
>Oooool00ol0003oVIVIoiVIV@0?oiVIV@03o`000?o6a/Koa/K609Soa/K600?o0000ooooooooool0
=oooool003Oooooo0_l0000CoiVIV@03o`000?o6a/Koa/K609Soa/K600?o0000ooooooooool0=_oo
ool003Kooooo00?o0000oiVIVOnIVIT05?nIVIT00ol0003oa/K6olK6aP2HolK6aP03o`000?oooooo
oooo03Gooooo000eooooo`03o`000?nIVIWoVIVI01GoVIVI00?o0000olK6a_o6a/H0VOo6a/H00ol0
003oooooooooo`0dooooo`00=?ooool00ol0003oVIVIoiVIV@0GoiVIV@03o`000?o6a/Koa/K609Wo
a/K600?o0000ooooooooool0<oooool003?ooooo00?o0000oiVIVOnIVIT06OnIVIT00ol0003oa/K6
olK6aP2IolK6aP03o`000?oooooooooo03;ooooo000booooo`03o`000?nIVIWoVIVI01[oVIVI00?o
0000olK6a_o6a/H0V_o6a/H00ol0003oooooooooo`0aooooo`00<Oooool00ol0003oVIVIoiVIV@0L
oiVIV@03o`000?o6a/Koa/K609[oa/K60_l0000aooooo`00<?ooool00ol0003oVIVIoiVIV@0MoiVI
V@03o`000?o6a/Koa/K609coa/K600?o0000ooooooooool0;_ooool002kooooo0_l0000QoiVIV@03
o`000?o6a/Koa/K609coa/K600?o0000ooooooooool0;Oooool002gooooo00?o0000oiVIVOnIVIT0
8_nIVIT00ol0003oa/K6olK6aP2KolK6aP03o`000?oooooooooo02gooooo000]ooooo`03o`000?nI
VIWoVIVI02;oVIVI00?o0000olK6a_o6a/H0W?o6a/H00ol0003oooooooooo`0/ooooo`00;?ooool0
0ol0003oVIVIoiVIV@0ToiVIV@03o`000?o6a/Koa/K609coa/K600?o0000ooooooooool0:oooool0
02_ooooo00?o0000oiVIVOnIVIT09_nIVIT00ol0003oa/K6olK6aP2LolK6aP03o`000?oooooooooo
02[ooooo000Zooooo`03o`000?nIVIWoVIVI02OoVIVI00?o0000olK6a_o6a/H0WOo6a/H00ol0003o
ooooooooo`0Yooooo`00:Oooool00ol0003oVIVIoiVIV@0YoiVIV@03o`000?o6a/Koa/K609coa/K6
00?o0000ooooooooool0:Oooool002Sooooo00?o0000oiVIVOnIVIT0:onIVIT00ol0003oa/K6olK6
aP2LolK6aP03o`000?oooooooooo02Sooooo000Wooooo`03o`000?nIVIWoVIVI02coVIVI00?o0000
olK6a_o6a/H0WOo6a/H2o`0002Sooooo000Vooooo`03o`000?nIVIWoVIVI02koVIVI00?o0000olK6
a_o6a/H0W_o6a/H00ol0003oooooooooo`0Uooooo`009Oooool00ol0003oVIVIoiVIV@0_oiVIV@03
o`000?o6a/Koa/K609ooa/K600?o0000ooooooooool09?ooool002Gooooo00?o0000oiVIVOnIVIT0
<?nIVIT00ol0003oa/K6olK6aP2NolK6aP03o`000?oooooooooo02Cooooo000Tooooo`03o`000?nI
VIWoVIVI03;oVIVI00?o0000olK6a_o6a/H0W_o6a/H00ol0003oooooooooo`0Sooooo`008oooool0
0ol0003oVIVIoiVIV@0coiVIV@03o`000?o6a/Koa/K609ooa/K600?o0000ooooooooool08_ooool0
02;ooooo00?o0000oiVIVOnIVIT0=OnIVIT00ol0003oa/K6olK6aP2OolK6aP03o`000?oooooooooo
027ooooo000Rooooo`03o`000?nIVIWoVIVI03KoVIVI00?o0000olK6a_o6a/H0>_o6a/H5o`0000;o
a/K60ol00002olK6aP04o`000?o6a/Koa/K6o`0005Goa/K600?o0000ooooooooool08?ooool0027o
oooo00?o0000oiVIVOnIVIT0=onIVIT00ol0003oa/K6olK6aP0kolK6aP06o`000?o6a/Koa/K6o`00
0?o6a/Ko00000oo6a/H00ol0003oa/K6olK6aP02o`000003olK6a_l0003oa/K605?oa/K600?o0000
ooooooooool08?ooool0023ooooo00?o0000oiVIVOnIVIT0>OnIVIT00ol0003oa/K6olK6aP0kolK6
aP03o`000?o6a/Koa/K600Goa/K600?o0000olK6a_o6a/H00_l000000oo6a/Ko0000olK6aP1DolK6
aP03o`000?oooooooooo01oooooo000Oooooo`03o`000?nIVIWoVIVI03_oVIVI00?o0000olK6a_o6
a/H0>oo6a/H00ol0003oa/K6olK6aP04olK6aP04o`000?o6a/Koa/K6olK6aP;o0000Eoo6a/H00ol0
003oooooooooo`0Nooooo`007oooool00ol0003oVIVIoiVIV@0koiVIV@03o`000?o6a/Koa/K603So
a/K600Ko0000olK6a_o6a/Koa/K6o`000?o6a/H4o`0000?oa/K600?o0000olK6a_l00000Eoo6a/H0
0ol0003oooooooooo`0Nooooo`007_ooool00ol0003oVIVIoiVIV@0moiVIV@03o`000?o6a/Koa/K6
03Ooa/K600Oo0000olK6a_o6a/Koa/K6o`000?o6a/Ko000000Goa/K600Go0000olK6a_l0003oa/K6
o`00001GolK6aP03o`000?oooooooooo01gooooo000Nooooo`03o`000?nIVIWoVIVI03goVIVI00?o
0000olK6a_o6a/H0>?o6a/H3o`0000;oa/K61Ol000001?o6a/Ko0000olK6a_l00002olK6aP03o`00
0?o6a/Koa/K605Goa/K600?o0000ooooooooool07?ooool001gooooo00?o0000oiVIVOnIVIT0?onI
VIT00ol0003oa/K6olK6aP13olK6aP03o`000?o6a/Koa/K605Woa/K600?o0000ooooooooool07?oo
ool001cooooo00?o0000oiVIVOnIVIT0@OnIVIT00ol0003oa/K6olK6aP2OolK6aP03o`000?oooooo
oooo01_ooooo000Kooooo`03o`000?nIVIWoVIVI04;oVIVI00?o0000olK6a_o6a/H0W_o6a/H2o`00
01gooooo000Kooooo`03o`000?nIVIWoVIVI04?oVIVI00?o0000olK6a_o6a/H0W?o6a/H01?l0003o
lo?coo?clol0000Looooo`006_ooool00ol0003oVIVIoiVIV@15oiVIV@03o`000?o6a/Koa/K609Wo
a/K60_l00004oo?cl`03o`000?oooooooooo01Wooooo000Jooooo`03o`000?nIVIWoVIVI04GoVIVI
00?o0000olK6a_o6a/H0Uoo6a/H2o`0000Kolo?c00?o0000ooooooooool06Oooool001Wooooo00?o
0000oiVIVOnIVIT0AonIVIT00ol0003oa/K6olK6aP2EolK6aP03o`000?oclo?olo?c00Oolo?c00?o
0000ooooooooool06?ooool001Wooooo00?o0000oiVIVOnIVIT0B?nIVIT00ol0003oa/K6olK6aP2B
olK6aP;o00002_oclo<00ol0003oooooooooo`0Hooooo`006?ooool00ol0003oVIVIoiVIV@19oiVI
V@03o`000?o6a/Koa/K6097oa/K600?o0000oo?clooclo<02ooclo<00ol0003oooooooooo`0Goooo
o`006?ooool00ol0003oVIVIoiVIV@1:oiVIV@03o`000?o6a/Koa/K608koa/K60_l0000>oo?cl`03
o`000?oooooooooo01Oooooo000Gooooo`03o`000?nIVIWoVIVI04_oVIVI00?o0000olK6a_o6a/H0
SOo6a/H00ol0003olo?coo?cl`0?oo?cl`03o`000?oooooooooo01Kooooo000Fooooo`03o`000?nI
VIWoVIVI04goVIVI00?o0000olK6a_o6a/H0R_o6a/H2o`0001;olo?c00?o0000ooooooooool05_oo
ool001Gooooo00?o0000oiVIVOnIVIT0ConIVIT00ol0003oa/K6olK6aP27olK6aP;o00005Ooclo<0
0ol0003oooooooooo`0Eooooo`005Oooool00ol0003oVIVIoiVIV@1?oiVIV@03o`000?o6a/Koa/K6
08Koa/K600?o0000oo?clooclo<05Ooclo<00ol0003oooooooooo`0Eooooo`005?ooool00ol0003o
VIVIoiVIV@1AoiVIV@03o`000?o6a/Koa/K608?oa/K60_l0000Ioo?cl`03o`000?oooooooooo01Co
oooo000Dooooo`03o`000?nIVIWoVIVI05;oVIVI00?o0000olK6a_o6a/H0POo6a/H00ol0003olo?c
oo?cl`0Ioo?cl`03o`000?oooooooooo01Cooooo000Dooooo`03o`000?nIVIWoVIVI05;oVIVI00?o
0000olK6a_o6a/H0Ooo6a/H2o`0001golo?c00?o0000ooooooooool04oooool001?ooooo00?o0000
oiVIVOnIVIT0E?nIVIT00ol0003oa/K6olK6aP1molK6aP03o`000?oclo?olo?c01kolo?c00?o0000
ooooooooool04_ooool001?ooooo00?o0000oiVIVOnIVIT0EOnIVIT00ol0003oa/K6olK6aP1jolK6
aP;o00008Ooclo<00ol0003oooooooooo`0Booooo`004_ooool00ol0003oVIVIoiVIV@1FoiVIV@03
o`000?o6a/Koa/K607Soa/K60_l0000Too?cl`03o`000?oooooooooo017ooooo000Booooo`03o`00
0?nIVIWoVIVI05OoVIVI00?o0000olK6a_o6a/H0M_o6a/H00ol0003olo?coo?cl`0Too?cl`03o`00
0?oooooooooo017ooooo000Aooooo`03o`000?nIVIWoVIVI05SoVIVI00?o0000olK6a_o6a/H0M?o6
a/H2o`0002Solo?c00?o0000ooooooooool04?ooool0017ooooo00?o0000oiVIVOnIVIT0FOnIVIT0
0ol0003oa/K6olK6aP1bolK6aP03o`000?oclo?olo?c02Solo?c00?o0000ooooooooool04?ooool0
013ooooo00?o0000oiVIVOnIVIT0FonIVIT00ol0003oa/K6olK6aP1_olK6aP;o0000:ooclo<00ol0
003oooooooooo`0@ooooo`004?ooool00ol0003oVIVIoiVIV@1KoiVIV@03o`000?o6a/Koa/K606ko
a/K600?o0000oo?clooclo<0:ooclo<00ol0003oooooooooo`0@ooooo`004?ooool00ol0003oVIVI
oiVIV@1LoiVIV@03o`000?o6a/Koa/K606_oa/K60_l0000_oo?cl`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?nIVIWoVIVI05goVIVI00?o0000olK6a_o6a/H0J?o6a/H2o`00037olo?c00?o
0000ooooooooool03oooool0013ooooo00?o0000oiVIVOnIVIT0GOnIVIT00ol0003oa/K6olK6aP1W
olK6aP03o`000?oclo?olo?c03;olo?c00?o0000ooooooooool03_ooool000oooooo00?o0000oiVI
VOnIVIT0GonIVIT00ol0003oa/K6olK6aP1TolK6aP;o0000=Ooclo<00ol0003oooooooooo`0>oooo
o`003oooool00ol0003oVIVIoiVIV@1OoiVIV@03o`000?o6a/Koa/K606?oa/K600?o0000oo?clooc
lo<0=Ooclo<00ol0003oooooooooo`0>ooooo`003_ooool00ol0003oVIVIoiVIV@1QoiVIV@03o`00
0?o6a/Koa/K6063oa/K60_l0000ioo?cl`03o`000?oooooooooo00gooooo000>ooooo`03o`000?nI
VIWoVIVI06;oVIVI00?o0000olK6a_o6a/H0G_o6a/H00ol0003olo?coo?cl`0ioo?cl`03o`000?oo
oooooooo00gooooo000=ooooo`03o`000?nIVIWoVIVI06?oVIVI00?o0000olK6a_o6a/H0G?o6a/H2
o`0003golo?c00?o0000ooooooooool03?ooool000gooooo00?o0000oiVIVOnIVIT0I?nIVIT00ol0
003oa/K6olK6aP1IolK6aP;o0000?ooclo<00ol0003oooooooooo`0<ooooo`003Oooool00ol0003o
VIVIoiVIV@1UoiVIV@03o`000?o6a/Koa/K605Ooa/K600?o0000oo?clooclo<0@?oclo<00ol0003o
ooooooooo`0;ooooo`003?ooool00ol0003oVIVIoiVIV@1VoiVIV@03o`000?o6a/Koa/K605Goa/K6
0_l00013oo?cl`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?nIVIWoVIVI06OoVIVI00?o
0000olK6a_o6a/H0Doo6a/H00ol0003olo?coo?cl`13oo?cl`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?nIVIWoVIVI06SoVIVI00?o0000olK6a_o6a/H0D?o6a/H2o`0004Kolo?c00?o0000
ooooooooool02oooool000cooooo00?o0000oiVIVOnIVIT0;_nIVIT3o`0000?oVIVI0ol00002oiVI
V@04o`000?nIVIWoVIVIo`0002_oVIVI00?o0000olK6a_o6a/H0C_o6a/H2o`0004Solo?c00?o0000
ooooooooool02oooool000_ooooo00?o0000oiVIVOnIVIT0<?nIVIT01Ol0003oVIVIoiVIVOnIVIWo
000000?oVIVI00?o0000oiVIVOnIVIT00_l000000onIVIWo0000oiVIV@0ZoiVIV@03o`000?o6a/Ko
a/K604coa/K600?o0000oo?clooclo<0BOoclo<00ol0003oooooooooo`0:ooooo`002oooool00ol0
003oVIVIoiVIV@0`oiVIV@05o`000?nIVIWoVIVIoiVIVOl000000onIVIT00ol0003oVIVIoiVIV@02
o`000003oiVIVOl0003oVIVI02[oVIVI00?o0000olK6a_o6a/H0B_o6a/H2o`0004colo?c00?o0000
ooooooooool02_ooool000[ooooo00?o0000oiVIVOnIVIT0<OnIVIT00ol0003oVIVIoiVIV@02oiVI
V@?o00001?nIVIT2o`0002goVIVI00?o0000olK6a_o6a/H0B?o6a/H00ol0003olo?coo?cl`1=oo?c
l`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?nIVIWoVIVI037oVIVI00Go0000oiVIVOnI
VIWoVIVIo`000003oiVIV@06o`000?nIVIWoVIVIo`000?nIVIWo0000;_nIVIT00ol0003oa/K6olK6
aP15olK6aP;o0000D?oclo<00ol0003oooooooooo`09ooooo`002_ooool00ol0003oVIVIoiVIV@0`
oiVIV@;o00000onIVIT02ol0003oVIVIoiVIVOnIVIWo0000oiVIVOl0003oVIVIo`000?nIVIWo0000
02goVIVI00?o0000olK6a_o6a/H0A?o6a/H00ol0003olo?coo?cl`1@oo?cl`03o`000?oooooooooo
00Wooooo000:ooooo`03o`000?nIVIWoVIVI037oVIVI00?o0000oiVIVOnIVIT00_nIVIT3o`0000;o
VIVI00?o0000oiVIVOl000000_nIVIT00ol0003oVIVIoiVIV@0[oiVIV@03o`000?o6a/Koa/K6047o
a/K60_l0001Coo?cl`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?nIVIWoVIVI03coVIVI
00?o0000oiVIVOnIVIT0<?nIVIT00ol0003oa/K6olK6aP0nolK6aP;o0000EOoclo<00ol0003ooooo
ooooo`09ooooo`002Oooool00ol0003oVIVIoiVIV@1`oiVIV@03o`000?o6a/Koa/K603goa/K600?o
0000oo?clooclo<0E_oclo<00ol0003oooooooooo`08ooooo`002Oooool00ol0003oVIVIoiVIV@1a
oiVIV@03o`000?o6a/Koa/K603[oa/K60_l0001Ioo?cl`03o`000?oooooooooo00Sooooo0009oooo
o`03o`000?nIVIWoVIVI07;oVIVI00?o0000olK6a_o6a/H0>?o6a/H00ol0003olo?coo?cl`1Ioo?c
l`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?nIVIWoVIVI07;oVIVI00?o0000olK6a_o6
a/H0=_o6a/H2o`0005colo?c00?o0000ooooooooool02?ooool000Wooooo00?o0000oiVIVOnIVIT0
LonIVIT00ol0003oa/K6olK6aP0dolK6aP03o`000?oclo?olo?c023olo?c0_l00003oo?cl`04o`00
0?oclo?olo?co`0003?olo?c00?o0000ooooooooool02?ooool000Sooooo00?o0000oiVIVOnIVIT0
M?nIVIT00ol0003oa/K6olK6aP0bolK6aP;o00009Ooclo<01?l0003olo?coo?clooclo<2o`000003
oo?clol0003olo?c03;olo?c00?o0000ooooooooool01oooool000Sooooo00?o0000oiVIVOnIVIT0
MOnIVIT00ol0003oa/K6olK6aP0_olK6aP;o0000:?oclo<00ol0003olo?coo?cl`02o`000003oo?c
lol0003olo?c03;olo?c00?o0000ooooooooool01oooool000Sooooo00?o0000oiVIVOnIVIT0M_nI
VIT00ol0003oa/K6olK6aP0]olK6aP03o`000?oclo?olo?c02Golo?c1?l00003oo?cl`;o0000=?oc
lo<00ol0003oooooooooo`07ooooo`002?ooool00ol0003oVIVIoiVIV@1foiVIV@03o`000?o6a/Ko
a/K602_oa/K60_l0000Woo?cl`05o`000?oclo?olo?coo?clol000000_oclo<00ol0003olo?co`00
000doo?cl`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?nIVIWoVIVI07OoVIVI00?o0000
olK6a_o6a/H0:Oo6a/H00ol0003olo?coo?cl`0Woo?cl`0;o`000?oclo?olo?coo?clol0003olo?c
o`000?oclo?o0000oo?clol00000<ooclo<00ol0003oooooooooo`07ooooo`002?ooool00ol0003o
VIVIoiVIV@1hoiVIV@03o`000?o6a/Koa/K602Koa/K60_l0000[oo?cl`?o00000_oclo<00ol0003o
lo?co`000002oo?cl`03o`000?oclo?olo?c033olo?c00?o0000ooooooooool01oooool000Sooooo
00?o0000oiVIVOnIVIT0N?nIVIT00ol0003oa/K6olK6aP0UolK6aP03o`000?oclo?olo?c037olo?c
00?o0000oo?clooclo<0=?oclo<00ol0003oooooooooo`07ooooo`001oooool00ol0003oVIVIoiVI
V@1joiVIV@03o`000?o6a/Koa/K602;oa/K60_l0001/oo?cl`03o`000?oooooooooo00Kooooo0007
ooooo`03o`000?nIVIWoVIVI07_oVIVI00?o0000olK6a_o6a/H07oo6a/H2o`0006kolo?c00?o0000
ooooooooool01_ooool000Oooooo00?o0000oiVIVOnIVIT0NonIVIT00ol0003oa/K6olK6aP0NolK6
aP03o`000?oclo?olo?c06kolo?c00?o0000ooooooooool01_ooool000Oooooo00?o0000oiVIVOnI
VIT0O?nIVIT00ol0003oa/K6olK6aP0KolK6aP;o0000LOoclo<00ol0003oooooooooo`06ooooo`00
1oooool00ol0003oVIVIoiVIV@1loiVIV@03o`000?o6a/Koa/K601[oa/K600?o0000oo?clooclo<0
LOoclo<00ol0003oooooooooo`06ooooo`001oooool00ol0003oVIVIoiVIV@1moiVIV@03o`000?o6
a/Koa/K601Ooa/K60_l0001doo?cl`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?nIVIWo
VIVI07koVIVI00?o0000olK6a_o6a/H05Oo6a/H00ol0003olo?coo?cl`1doo?cl`03o`000?oooooo
oooo00Kooooo0007ooooo`03o`000?nIVIWoVIVI07koVIVI00?o0000olK6a_o6a/H04oo6a/H2o`00
07Oolo?c00?o0000ooooooooool01_ooool000Oooooo00?o0000oiVIVOnIVIT0OonIVIT00ol0003o
a/K6olK6aP0@olK6aP;o0000NOoclo<00ol0003oooooooooo`06ooooo`001oooool00ol0003oVIVI
oiVIV@20oiVIV@03o`000?o6a/Koa/K600koa/K600?o0000oo?clooclo<0NOoclo<00ol0003ooooo
ooooo`06ooooo`001oooool00ol0003oVIVIoiVIV@20oiVIV@03o`000?o6a/Koa/K600coa/K60_l0
001loo?cl`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?nIVIWoVIVI087oVIVI00?o0000
olK6a_o6a/H02_o6a/H00ol0003olo?coo?cl`1loo?cl`03o`000?oooooooooo00Kooooo0006oooo
o`03o`000?nIVIWoVIVI08?oVIVI00?o0000olK6a_o6a/H01oo6a/H2o`00083olo?c00?o0000oooo
ooooool01Oooool000Kooooo00?o0000oiVIVOnIVIT0PonIVIT00ol0003oa/K6olK6aP06olK6aP03
o`000?oclo?olo?c083olo?c00?o0000ooooooooool01Oooool000Kooooo00?o0000oiVIVOnIVIT0
Q?nIVIT00ol0003oa/K6olK6aP03olK6aP;o0000Pooclo<00ol0003oooooooooo`05ooooo`001_oo
ool00ol0003oVIVIoiVIV@24oiVIV@04o`000?o6a/Koa/K6olK6aP;o0000QOoclo<00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oVIVIoiVIV@25oiVIV@03o`000?o6a/Ko000008Oolo?c00?o
0000ooooooooool01Oooool000Kooooo00?o0000oiVIVOnIVIT0P_nIVIV>o`0000Oooooo0006oooo
o`03o`000?nIVIWoVIVI07[oVIVI2?l00004ofa/K003o`000?lo?coo?clo08Ko?clo00?o0000oooo
ooooool01Oooool000Kooooo00?o0000oiVIVOnIVIT0L_nIVIT8o`0000_oK6a/00?o0000oclo?olo
?cl0Qolo?cl00ol0003oooooooooo`05ooooo`001_ooool00ol0003oVIVIoiVIV@1ZoiVIV@So0000
4om/K6`00ol0003o?clooclo?`27oclo?`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?nI
VIWoVIVI06;oVIVI2?l0000Jofa/K003o`000?lo?coo?clo08So?clo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000oiVIVOnIVIT0F_nIVIT8o`0002;oK6a/00?o0000oclo?olo?cl0R?lo?cl0
0ol0003oooooooooo`05ooooo`001_ooool00ol0003oVIVIoiVIV@1BoiVIV@So0000:Om/K6`00ol0
003o?clooclo?`29oclo?`03o`000?oooooooooo00Gooooo0007ooooo`03o`000?nIVIWoVIVI04Wo
VIVI2?l0000`ofa/K003o`000?lo?coo?clo08[o?clo00?o0000ooooooooool01Oooool000Oooooo
00?o0000oiVIVOnIVIT0@OnIVIT8o`0003SoK6a/00?o0000oclo?olo?cl0R_lo?cl00ol0003ooooo
ooooo`05ooooo`001oooool00ol0003oVIVIoiVIV@0ioiVIV@So0000?om/K6`00ol0003o?clooclo
?`2:oclo?`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?nIVIWoVIVI037oVIVI2?l00017
ofa/K003o`000?lo?coo?clo08[o?clo00?o0000ooooooooool01_ooool000Oooooo00?o0000oiVI
VOnIVIT0:OnIVIT8o`0004koK6a/00?o0000oclo?olo?cl0Rolo?cl00ol0003oooooooooo`06oooo
o`001oooool00ol0003oVIVIoiVIV@0QoiVIV@So0000E_m/K6`00ol0003o?clooclo?`2;oclo?`03
o`000?oooooooooo00Kooooo0007ooooo`03o`000?nIVIWoVIVI01WoVIVI2?l0001Mofa/K003o`00
0?lo?coo?clo08co?clo00?o0000ooooooooool01_ooool000Oooooo00?o0000oiVIVOnIVIT04OnI
VIT8o`0006GoK6a/00?o0000oclo?olo?cl0S?lo?cl00ol0003oooooooooo`06ooooo`001oooool0
0ol0003oVIVIoiVIV@09oiVIV@So0000K?m/K6`00ol0003o?clooclo?`2=oclo?`03o`000?oooooo
oooo00Kooooo0007ooooo`04o`000?nIVIWoVIVIoiVIV@So0000Lom/K6`00ol0003o?clooclo?`2>
oclo?`03o`000?oooooooooo00Kooooo0007ooooo`Co0000Nom/K6`00ol0003o?clooclo?`2>oclo
?`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?m/K6coK6a/07_oK6a/00?o0000oclo?olo
?cl0Solo?cl00ol0003oooooooooo`06ooooo`002?ooool00ol0003oK6a/ofa/K01jofa/K003o`00
0?lo?coo?clo08oo?clo00?o0000ooooooooool01_ooool000Sooooo00?o0000ofa/K?m/K6`0NOm/
K6`00ol0003o?clooclo?`2?oclo?`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?m/K6co
K6a/07WoK6a/00?o0000oclo?olo?cl0Solo?cl00ol0003oooooooooo`07ooooo`002?ooool00ol0
003oK6a/ofa/K01hofa/K003o`000?lo?coo?clo093o?clo00?o0000ooooooooool01oooool000So
oooo00?o0000ofa/K?m/K6`0N?m/K6`00ol0003o?clooclo?`2@oclo?`03o`000?oooooooooo00Oo
oooo0008ooooo`03o`000?m/K6coK6a/07OoK6a/00?o0000oclo?olo?cl0TOlo?cl00ol0003ooooo
ooooo`07ooooo`002Oooool00ol0003oK6a/ofa/K01fofa/K003o`000?lo?coo?clo097o?clo00?o
0000ooooooooool01oooool000Wooooo00?o0000ofa/K?m/K6`0MOm/K6`00ol0003o?clooclo?`2A
oclo?`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?m/K6coK6a/07CoK6a/00?o0000oclo
?olo?cl0T_lo?cl00ol0003oooooooooo`08ooooo`002Oooool00ol0003oK6a/ofa/K01dofa/K003
o`000?lo?coo?clo09;o?clo00?o0000ooooooooool02?ooool000Wooooo00?o0000ofa/K?m/K6`0
Lom/K6`00ol0003o?clooclo?`2Coclo?`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?m/
K6coK6a/07?oK6a/00?o0000oclo?olo?cl0Tolo?cl00ol0003oooooooooo`08ooooo`002_ooool0
0ol0003oK6a/ofa/K01aofa/K003o`000?lo?coo?clo09?o?clo00?o0000ooooooooool02Oooool0
00[ooooo00?o0000ofa/K?m/K6`0LOm/K6`00ol0003o?clooclo?`2Coclo?`03o`000?oooooooooo
00Wooooo000:ooooo`03o`000?m/K6coK6a/073oK6a/00?o0000oclo?olo?cl0U?lo?cl00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oK6a/ofa/K01`ofa/K003o`000?lo?coo?clo09Co?clo
00?o0000ooooooooool02Oooool000_ooooo00?o0000ofa/K?m/K6`0K_m/K6`00ol0003o?clooclo
?`2Doclo?`03o`000?oooooooooo00[ooooo000;ooooo`03o`000?m/K6coK6a/06goK6a/00?o0000
oclo?olo?cl0UOlo?cl00ol0003oooooooooo`0:ooooo`002oooool00ol0003oK6a/ofa/K01]ofa/
K003o`000?lo?coo?clo09Go?clo00?o0000ooooooooool02_ooool000_ooooo00?o0000ofa/K?m/
K6`0K?m/K6`00ol0003o?clooclo?`2Foclo?`03o`000?oooooooooo00[ooooo000<ooooo`03o`00
0?m/K6coK6a/06_oK6a/00?o0000oclo?olo?cl0UOlo?cl00ol0003oooooooooo`0;ooooo`003?oo
ool00ol0003oK6a/ofa/K01Zofa/K003o`000?lo?coo?clo09Ko?clo00?o0000ooooooooool02ooo
ool000gooooo00?o0000ofa/K?m/K6`0JOm/K6`00ol0003o?clooclo?`2Eoclo?`03o`000?oooooo
oooo00cooooo000=ooooo`03o`000?m/K6coK6a/06SoK6a/00?o0000oclo?olo?cl0U_lo?cl00ol0
003oooooooooo`0<ooooo`003Oooool00ol0003oK6a/ofa/K01Xofa/K003o`000?lo?coo?clo09Ko
?clo00?o0000ooooooooool03?ooool000gooooo00?o0000ofa/K?m/K6`0<om/K6`3o`0000?oK6a/
0ol00002ofa/K004o`000?m/K6coK6a/o`0002GoK6a/00?o0000oclo?olo?cl0Uolo?cl00ol0003o
ooooooooo`0<ooooo`003_ooool00ol0003oK6a/ofa/K00cofa/K005o`000?m/K6coK6a/ofa/K?l0
00000om/K6`00ol0003oK6a/ofa/K002o`000003ofa/K?l0003oK6a/02?oK6a/00?o0000oclo?olo
?cl0Uolo?cl00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oK6a/ofa/K00cofa/K003o`00
0?m/K6coK6a/00GoK6a/00?o0000ofa/K?m/K6`00_l000000om/K6co0000ofa/K00Rofa/K003o`00
0?lo?coo?clo09Oo?clo00?o0000ooooooooool03Oooool000kooooo00?o0000ofa/K?m/K6`0<om/
K6`00ol0003oK6a/ofa/K005ofa/K004o`000?m/K6coK6a/ofa/K0;o00008om/K6`00ol0003o?clo
oclo?`2Hoclo?`03o`000?oooooooooo00gooooo000?ooooo`03o`000?m/K6coK6a/03;oK6a/00Co
0000ofa/K?m/K6coK6a/1?l00003ofa/K003o`000?m/K6co000002?oK6a/00?o0000oclo?olo?cl0
Uolo?cl00ol0003oooooooooo`0>ooooo`003oooool00ol0003oK6a/ofa/K00aofa/K0;o00000om/
K6`00ol0003oK6a/ofa/K003ofa/K005o`000?m/K6co0000ofa/K?l000008Om/K6`00ol0003o?clo
oclo?`2Hoclo?`03o`000?oooooooooo00kooooo000@ooooo`03o`000?m/K6coK6a/037oK6a/00Co
0000ofa/K?m/K6coK6a/1Ol000001?m/K6co0000ofa/K?l00002ofa/K003o`000?m/K6coK6a/01ko
K6a/00?o0000oclo?olo?cl0Uolo?cl00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oK6a/
ofa/K00lofa/K003o`000?m/K6coK6a/027oK6a/00?o0000oclo?olo?cl0V?lo?cl00ol0003ooooo
ooooo`0?ooooo`004Oooool00ol0003oK6a/ofa/K01Oofa/K003o`000?lo?coo?clo09Oo?clo00?o
0000ooooooooool04?ooool0017ooooo00?o0000ofa/K?m/K6`0G_m/K6`00ol0003o?clooclo?`2H
oclo?`03o`000?oooooooooo013ooooo000Aooooo`03o`000?m/K6coK6a/05koK6a/00?o0000oclo
?olo?cl0V?lo?cl00ol0003oooooooooo`0@ooooo`004Oooool00ol0003oK6a/ofa/K01Mofa/K003
o`000?lo?coo?clo09Wo?clo00?o0000ooooooooool04?ooool001;ooooo00?o0000ofa/K?m/K6`0
Fom/K6`00ol0003o?clooclo?`2Ioclo?`03o`000?oooooooooo017ooooo000Booooo`03o`000?m/
K6coK6a/05_oK6a/00?o0000oclo?olo?cl0VOlo?cl00ol0003oooooooooo`0Aooooo`004oooool0
0ol0003oK6a/ofa/K01Iofa/K003o`000?lo?coo?clo09Wo?clo00?o0000ooooooooool04_ooool0
01Cooooo00?o0000ofa/K?m/K6`0F?m/K6`00ol0003o?clooclo?`2Ioclo?`03o`000?oooooooooo
01;ooooo000Dooooo`03o`000?m/K6coK6a/05OoK6a/00?o0000oclo?olo?cl0VOlo?cl00ol0003o
ooooooooo`0Cooooo`005Oooool00ol0003oK6a/ofa/K01Fofa/K003o`000?lo?coo?clo09Wo?clo
00?o0000ooooooooool04oooool001Gooooo00?o0000ofa/K?m/K6`0EOm/K6`00ol0003o?clooclo
?`2Ioclo?`03o`000?oooooooooo01Cooooo000Fooooo`03o`000?m/K6coK6a/05CoK6a/00?o0000
oclo?olo?cl0VOlo?cl00ol0003oooooooooo`0Dooooo`005_ooool00ol0003oK6a/ofa/K01Cofa/
K003o`000?lo?coo?clo09Wo?clo00?o0000ooooooooool05Oooool001Oooooo00?o0000ofa/K?m/
K6`0D_m/K6`00ol0003o?clooclo?`2Ioclo?`03o`000?oooooooooo01Gooooo000Gooooo`03o`00
0?m/K6coK6a/057oK6a/00?o0000oclo?olo?cl0VOlo?cl00ol0003oooooooooo`0Fooooo`006?oo
ool00ol0003oK6a/ofa/K01?ofa/K003o`000?lo?coo?clo09[o?clo00?o0000ooooooooool05_oo
ool001Wooooo00?o0000ofa/K?m/K6`0C_m/K6`00ol0003o?clooclo?`2Ioclo?`03o`000?oooooo
oooo01Oooooo000Iooooo`03o`000?m/K6coK6a/04goK6a/00?o0000oclo?olo?cl0AOlo?cl3o`00
00?o?clo0ol00002oclo?`04o`000?lo?coo?cloo`0004Ko?clo00?o0000ooooooooool05oooool0
01[ooooo00?o0000ofa/K?m/K6`0C?m/K6`00ol0003o?clooclo?`14oclo?`07o`000?lo?coo?clo
oclo?ol0003o?cloo`000003oclo?`03o`000?lo?coo?clo00;o000000?o?cloo`000?lo?cl0@olo
?cl00ol0003oooooooooo`0Hooooo`006_ooool00ol0003oK6a/ofa/K01;ofa/K003o`000?lo?coo
?clo04Wo?clo00?o0000oclo?olo?cl00olo?cl00ol0003o?clooclo?`02o`000003oclo?ol0003o
?clo04;o?clo00?o0000ooooooooool06Oooool001_ooooo00?o0000ofa/K?m/K6`0B_m/K6`00ol0
003o?clooclo?`17oclo?`;o00001?lo?cl2o`0000Co?clo0_l00013oclo?`03o`000?oooooooooo
01[ooooo000Looooo`03o`000?m/K6coK6a/04SoK6a/00?o0000oclo?olo?cl0B_lo?cl00ol0003o
?clooclo?`03oclo?`06o`000?lo?coo?cloo`000?lo?coo0000@_lo?cl00ol0003oooooooooo`0K
ooooo`007?ooool00ol0003oK6a/ofa/K018ofa/K003o`000?lo?coo?clo04Ko?clo00Oo0000oclo
?olo?coo?cloo`000?lo?coo000000?o?clo00Oo0000oclo?ol0003o?cloo`000?lo?coo0000047o
?clo00?o0000ooooooooool06oooool001gooooo00?o0000ofa/K?m/K6`0A_m/K6`00ol0003o?clo
oclo?`18oclo?`?o00000olo?cl3o`0000;o?clo00?o0000oclo?ol000000_lo?cl00ol0003o?clo
oclo?`0moclo?`03o`000?oooooooooo01cooooo000Mooooo`03o`000?m/K6coK6a/04GoK6a/00?o
0000oclo?olo?cl0EOlo?cl00ol0003o?clooclo?`11oclo?`03o`000?oooooooooo01cooooo000N
ooooo`03o`000?m/K6coK6a/04CoK6a/00?o0000oclo?olo?cl0V?lo?cl00ol0003oooooooooo`0M
ooooo`007oooool00ol0003oK6a/ofa/K012ofa/K003o`000?lo?coo?clo09Wo?clo00?o0000oooo
ooooool07Oooool001oooooo00?o0000ofa/K?m/K6`0@_m/K6`00ol0003o?clooclo?`2Hoclo?`03
o`000?oooooooooo01kooooo000Pooooo`03o`000?m/K6coK6a/043oK6a/00?o0000oclo?olo?cl0
V?lo?cl00ol0003oooooooooo`0Oooooo`008?ooool00ol0003oK6a/ofa/K010ofa/K003o`000?lo
?coo?clo09Oo?clo00?o0000ooooooooool08?ooool0027ooooo0_l0000oofa/K003o`000?lo?coo
?clo09Oo?clo00?o0000ooooooooool08Oooool002?ooooo00?o0000ofa/K?m/K6`0??m/K6`00ol0
003o?clooclo?`2Goclo?`03o`000?oooooooooo027ooooo000Sooooo`03o`000?m/K6coK6a/03_o
K6a/00?o0000oclo?olo?cl0Uolo?cl00ol0003oooooooooo`0Rooooo`009?ooool00ol0003oK6a/
ofa/K00jofa/K003o`000?lo?coo?clo09Ko?clo00?o0000ooooooooool08oooool002Gooooo00?o
0000ofa/K?m/K6`0>?m/K6`00ol0003o?clooclo?`2Foclo?`03o`000?oooooooooo02Cooooo000U
ooooo`03o`000?m/K6coK6a/03OoK6a/00?o0000oclo?olo?cl0Uolo?cl00ol0003oooooooooo`0T
ooooo`009_ooool00ol0003oK6a/ofa/K00fofa/K003o`000?lo?coo?clo09Go?clo0_l0000Woooo
o`009oooool00ol0003oK6a/ofa/K00dofa/K003o`000?lo?coo?clo09Go?clo00?o0000oooooooo
ool09oooool002Sooooo00?o0000ofa/K?m/K6`0<om/K6`00ol0003o?clooclo?`2Eoclo?`03o`00
0?oooooooooo02Oooooo000Xooooo`03o`000?m/K6coK6a/03;oK6a/00?o0000oclo?olo?cl0UOlo
?cl00ol0003oooooooooo`0Xooooo`00:Oooool00ol0003oK6a/ofa/K00aofa/K003o`000?lo?coo
?clo09Co?clo00?o0000ooooooooool0:Oooool002[ooooo0_l0000`ofa/K003o`000?lo?coo?clo
09Co?clo00?o0000ooooooooool0:_ooool002cooooo00?o0000ofa/K?m/K6`0;Om/K6`00ol0003o
?clooclo?`2Coclo?`03o`000?oooooooooo02_ooooo000]ooooo`03o`000?m/K6coK6a/02_oK6a/
00?o0000oclo?olo?cl0Tolo?cl00ol0003oooooooooo`0/ooooo`00;_ooool00ol0003oK6a/ofa/
K00Yofa/K003o`000?lo?coo?clo09?o?clo00?o0000ooooooooool0;Oooool002oooooo00?o0000
ofa/K?m/K6`0:?m/K6`00ol0003o?clooclo?`2Boclo?`03o`000?oooooooooo02kooooo000`oooo
o`03o`000?m/K6coK6a/02KoK6a/00?o0000oclo?olo?cl0T_lo?cl00ol0003oooooooooo`0_oooo
o`00<Oooool00ol0003oK6a/ofa/K00Uofa/K003o`000?lo?coo?clo097o?clo00?o0000oooooooo
ool0<?ooool003;ooooo00?o0000ofa/K?m/K6`08om/K6`00ol0003o?clooclo?`2Aoclo?`03o`00
0?oooooooooo037ooooo000cooooo`03o`000?m/K6coK6a/02;oK6a/00?o0000oclo?olo?cl0T?lo
?cl00ol0003oooooooooo`0booooo`00=?ooool00ol0003oK6a/ofa/K00Pofa/K003o`000?lo?coo
?clo08oo?clo0_l0000eooooo`00=Oooool00ol0003oK6a/ofa/K00Oofa/K003o`000?lo?coo?clo
08ko?clo00?o0000ooooooooool0=Oooool003Kooooo0_l0000Nofa/K003o`000?lo?coo?clo08oo
?clo00?o0000ooooooooool0=Oooool003Sooooo00?o0000ofa/K?m/K6`06om/K6`00ol0003o?clo
oclo?`2=oclo?`;o0000>?ooool003Wooooo00?o0000ofa/K?m/K6`06Om/K6`00ol0003o?clooclo
?`2=oclo?`03o`000?oooooooooo03Sooooo000jooooo`03o`000?m/K6coK6a/01OoK6a/00?o0000
oclo?olo?cl0SOlo?cl00ol0003oooooooooo`0iooooo`00>oooool00ol0003oK6a/ofa/K00Fofa/
K003o`000?lo?coo?clo08_o?clo0_l0000looooo`00??ooool2o`0001GoK6a/00?o0000oclo?olo
?cl0Rolo?cl00ol0003oooooooooo`0looooo`00?_ooool2o`0001?oK6a/00?o0000oclo?olo?cl0
R_lo?cl00ol0003oooooooooo`0mooooo`00@?ooool00ol0003oK6a/ofa/K00?ofa/K003o`000?lo
?coo?clo08[o?clo00?o0000ooooooooool0?_ooool0047ooooo0_l0000?ofa/K003o`000?lo?coo
?clo08So?clo0_l00011ooooo`00@oooool00ol0003oK6a/ofa/K00;ofa/K003o`000?lo?coo?clo
08Oo?clo0_l00013ooooo`00A?ooool00ol0003oK6a/ofa/K00:ofa/K003o`000?lo?coo?clo08Go
?clo0_l00015ooooo`00AOooool00ol0003oK6a/ofa/K008ofa/K003o`000?lo?coo?clo08Co?clo
0_l00017ooooo`00A_ooool2o`0000OoK6a/00?o0000oclo?olo?cl0Q?lo?cl00ol0003ooooooooo
o`17ooooo`00B?ooool2o`0000GoK6a/00?o0000oclo?olo?cl0Q?lo?cl00ol0003oooooooooo`17
ooooo`00B_ooool01Ol0003oK6a/ofa/K?m/K6co000008Go?clo0_l0001:ooooo`00Boooool2o`00
0003ofa/K?l0003o?clo08;o?clo0_l0001<ooooo`00COooool2o`00087o?clo0_l0001>ooooo`00
Coooool2o`0007go?clo0_l0001@ooooo`00DOooool2o`0007Wo?clo0_l0001Booooo`00Doooool2
o`0007Go?clo0_l0001Dooooo`00EOooool2o`00077o?clo0_l0001Fooooo`00Eoooool2o`0006go
?clo0_l0001Hooooo`00FOooool4o`0006Go?clo1?l0001Jooooo`00GOooool2o`00067o?clo0_l0
001Nooooo`00Goooool2o`0005go?clo0_l0001Pooooo`00HOooool2o`0005Wo?clo0_l0001Roooo
o`00Hoooool5o`0004oo?clo1Ol0001Tooooo`00J?ooool4o`0004Wo?clo0_l0001Yooooo`00K?oo
ool2o`0004?o?clo1?l0001[ooooo`00K_ooool4o`0003_o?clo1?l0001_ooooo`00L_ooool7o`00
02oo?clo1Ol0001cooooo`00NOooool4o`0002Go?clo1_l0001hooooo`00OOooool>o`0000co?clo
2ol0001nooooo`00Roooool<o`0008Wooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.05001, -1.05001, 0.00731715, \
0.00731715}}]
}, Open  ]],

Cell[TextData[{
  "Tramite la funzione ",
  StyleBox["ShowLegend", "Input"],
  ", contenuta nel package ",
  StyleBox["Graphics`Legend`", "Input"],
  " \[EGrave] poi possibile aggiungere una legenda per specificare in modo \
dettagliato a cosa si riferiscono i vari componenti del grafico:"
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`Legend`\), "\[IndentingNewLine]", 
    \(\(txt = 
        Map[StyleForm[#, FontFamily -> "\<Helvetica\>", 
              FontSize \[Rule] 
                9] &, {"\<Health\nInsurers 33%\>", "\<Veterans\n\
Administration 15%\>", "\<Medicaid 18%\>", "\<Medicare 25%\>", "\<Private\n\
Patients 9%\>"}];\)\), "\[IndentingNewLine]", 
    \(\(leg = 
        Table[{GrayLevel[i\ 0.175 + 0.075], Part[txt, i]}, {i, 
            5}];\)\), "\[IndentingNewLine]", 
    \(\(pleg = 
        ShowLegend[
          pie, {leg, LegendShadow \[Rule] None, 
            LegendSize \[Rule] {1.6, 1.3}, 
            LegendPosition \[Rule] {1, \(-0.5\)}}, 
          ImageSize \[Rule] 400];\)\)}], "Input",
  CellLabel->"In[137]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55556 
%%ImageSize: 400 222.222 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.28836 0.26455 0.277778 0.26455 [
[ 0 0 0 0 ]
[ 1 .55556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0132275 0.55291 0.542328 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.64544 .74593 -11 -6 ]
[.64544 .74593 11 6 ]
[.26369 .6606 -11 -6 ]
[.26369 .6606 11 6 ]
[.24148 .37835 -11 -6 ]
[.24148 .37835 11 6 ]
[.56233 .22117 -11 -6 ]
[.56233 .22117 11 6 ]
[.77437 .42029 -8 -6 ]
[.77437 .42029 8 6 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.25 g
.5 .5 m
.5 .5 .47619 0 118.8 arc
F
.425 g
.5 .5 m
.5 .5 .47619 118.8 172.8 arc
F
.6 g
.5 .5 m
.5 .5 .47619 172.8 237.6 arc
F
.775 g
.5 .5 m
.5 .5 .47619 237.6 327.6 arc
F
.95 g
.5 .5 m
.5 .5 .47619 327.6 360 arc
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .5 m
.97619 .5 L
s
.5 .5 m
.27059 .91729 L
s
newpath
.5 .5 .47619 0 118.8 arc
s
.5 .5 m
.27059 .91729 L
s
.5 .5 m
.02756 .55968 L
s
newpath
.5 .5 .47619 118.8 172.8 arc
s
.5 .5 m
.02756 .55968 L
s
.5 .5 m
.24484 .09794 L
s
newpath
.5 .5 .47619 172.8 237.6 arc
s
.5 .5 m
.24484 .09794 L
s
.5 .5 m
.90206 .24484 L
s
newpath
.5 .5 .47619 237.6 327.6 arc
s
.5 .5 m
.90206 .24484 L
s
.5 .5 m
.97619 .5 L
s
newpath
.5 .5 .47619 327.6 360 arc
s
gsave
.64544 .74593 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26369 .6606 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24148 .37835 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56233 .22117 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77437 .42029 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
69.000 13.000 moveto
(%) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.55291 0.145503 0.97619 0.489418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0135417 0.135417 [
[ 0 0 0 0 ]
[ 1 .8125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8125 L
0 .8125 L
closepath
clip
newpath
.95 g
.05357 .02437 m
.05357 .15979 L
.35119 .15979 L
.35119 .02437 L
F
0 g
gsave
.38988 .09208 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Private) show
63.000 25.500 moveto
(Patients) show
97.938 25.500 moveto
(9) show
102.938 25.500 moveto
(%) show
110.938 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.775 g
.05357 .18146 m
.05357 .31688 L
.35119 .31688 L
.35119 .18146 L
F
0 g
gsave
.38988 .24917 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Medicare) show
102.312 13.000 moveto
(25) show
112.312 13.000 moveto
(%) show
120.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6 g
.05357 .33854 m
.05357 .47396 L
.35119 .47396 L
.35119 .33854 L
F
0 g
gsave
.38988 .40625 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Medicaid) show
101.312 13.000 moveto
(18) show
111.312 13.000 moveto
(%) show
119.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.425 g
.05357 .49563 m
.05357 .63104 L
.35119 .63104 L
.35119 .49563 L
F
0 g
gsave
.38988 .56333 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Veterans) show
63.000 25.500 moveto
(Administration) show
122.188 25.500 moveto
(15) show
132.188 25.500 moveto
(%) show
140.188 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 g
.05357 .65271 m
.05357 .78813 L
.35119 .78813 L
.35119 .65271 L
F
0 g
gsave
.38988 .72042 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Health) show
63.000 25.500 moveto
(Insurers) show
97.875 25.500 moveto
(33) show
107.875 25.500 moveto
(%) show
115.875 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .55556 L
0 .55556 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[137]:=",
  ImageSize->{400, 222.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000gR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00IOoooolLo`000?oooooo4?ooool0063ooooo1Ol0000LolK6aPGo0000ooooool;ooooo`00
G?ooool4o`0002Koa/K61Ol0003oooooo`Kooooo001Gooooo`Go0000;oo6a/H5o`000?oooooo0Ooo
ool005Gooooo0_l0000iolK6aP;o0000o_ooool005;ooooo0ol0000molK6aPGo0000nOooool004ko
oooo1?l00015olK6aP;o0000moooool004_ooooo0ol0001;olK6aP;o0000mOooool004Wooooo0_l0
001@olK6aP?o0000l_ooool004Oooooo0_l0001EolK6aP;o0000l?ooool004Gooooo0_l0001IolK6
aP;o0000k_ooool004Cooooo00?o0000olK6a_o6a/H0Foo6a/H00ol0003oooooooooo`3[ooooo`00
@_ooool2o`0005ooa/K600?o0000ooooooooool0j_ooool0043ooooo0_l0001RolK6aP;o0000j_oo
ool003kooooo0_l0001VolK6aP;o0000j?ooool003cooooo0_l0001ZolK6aP;o0000i_ooool003_o
oooo00?o0000oiVIVOl00000K?o6a/H00ol0003oooooooooo`3Sooooo`00>Oooool2o`0000?oVIVI
00?o0000olK6a_o6a/H0J_o6a/H00ol0003oooooooooo`3Rooooo`00>?ooool00ol0003oVIVIoiVI
V@04oiVIV@03o`000?o6a/Koa/K606[oa/K60_l0003Rooooo`00=_ooool2o`0000OoVIVI00?o0000
olK6a_o6a/H0K?o6a/H00ol0003oooooooooo`3Oooooo`00=Oooool00ol0003oVIVIoiVIV@08oiVI
V@03o`000?o6a/Koa/K606coa/K600?o0000ooooooooool0g_ooool003Cooooo00?o0000oiVIVOnI
VIT02OnIVIT00ol0003oa/K6olK6aP1]olK6aP;o0000g_ooool003Cooooo00?o0000oiVIVOnIVIT0
2_nIVIT00ol0003oa/K6olK6aP1^olK6aP03o`000?oooooooooo0=_ooooo000cooooo`03o`000?nI
VIWoVIVI00coVIVI00?o0000olK6a_o6a/H0K_o6a/H00ol0003oooooooooo`3Jooooo`00<Oooool2
o`0000ooVIVI00?o0000olK6a_o6a/H0Koo6a/H00ol0003oooooooooo`3Iooooo`00<?ooool00ol0
003oVIVIoiVIV@0@oiVIV@03o`000?o6a/Koa/K606ooa/K600?o0000ooooooooool0f?ooool002ko
oooo0_l0000DoiVIV@03o`000?o6a/Koa/K606ooa/K60_l0003Hooooo`00;Oooool00ol0003oVIVI
oiVIV@0DoiVIV@03o`000?o6a/Koa/K6077oa/K600?o0000ooooooooool0eOooool002cooooo00?o
0000oiVIVOnIVIT05_nIVIT00ol0003oa/K6olK6aP1aolK6aP03o`000?oooooooooo0=Cooooo000/
ooooo`03o`000?nIVIWoVIVI01OoVIVI00?o0000olK6a_o6a/H0LOo6a/H00ol0003oooooooooo`3C
ooooo`00:oooool00ol0003oVIVIoiVIV@0HoiVIV@03o`000?o6a/Koa/K6077oa/K600?o0000oooo
ooooool0doooool002[ooooo00?o0000oiVIVOnIVIT06_nIVIT00ol0003oa/K6olK6aP1aolK6aP03
o`000?oooooooooo0=;ooooo000Yooooo`03o`000?nIVIWoVIVI01_oVIVI00?o0000olK6a_o6a/H0
L_o6a/H00ol0003oooooooooo`3Aooooo`00:?ooool00ol0003oVIVIoiVIV@0MoiVIV@03o`000?o6
a/Koa/K607;oa/K60_l0003Aooooo`009oooool00ol0003oVIVIoiVIV@0OoiVIV@03o`000?o6a/Ko
a/K607?oa/K600?o0000ooooooooool0c_ooool002Kooooo00?o0000oiVIVOnIVIT08?nIVIT00ol0
003oa/K6olK6aP1colK6aP03o`000?oooooooooo0<kooooo000Uooooo`03o`000?nIVIWoVIVI02;o
VIVI00?o0000olK6a_o6a/H0Loo6a/H00ol0003oooooooooo`3=ooooo`009Oooool00ol0003oVIVI
oiVIV@0SoiVIV@03o`000?o6a/Koa/K607?oa/K600?o0000ooooooooool0c?ooool002Cooooo00?o
0000oiVIVOnIVIT09?nIVIT00ol0003oa/K6olK6aP1dolK6aP03o`000?oooooooooo0<_ooooo000S
ooooo`03o`000?nIVIWoVIVI02KoVIVI00?o0000olK6a_o6a/H0:?o6a/H5o`0000;oa/K60ol00002
olK6aP04o`000?o6a/Koa/K6o`0003_oa/K600?o0000ooooooooool0boooool002?ooooo00?o0000
oiVIVOnIVIT09onIVIT00ol0003oa/K6olK6aP0XolK6aP06o`000?o6a/Koa/K6o`000?o6a/Ko0000
0oo6a/H00ol0003oa/K6olK6aP02o`000003olK6a_l0003oa/K603[oa/K600?o0000ooooooooool0
b_ooool002;ooooo00?o0000oiVIVOnIVIT0:?nIVIT00ol0003oa/K6olK6aP0YolK6aP03o`000?o6
a/Koa/K600Goa/K600?o0000olK6a_o6a/H00_l000000oo6a/Ko0000olK6aP0kolK6aP03o`000?oo
oooooooo0<Wooooo000Qooooo`03o`000?nIVIWoVIVI02[oVIVI00?o0000olK6a_o6a/H0:Oo6a/H0
0ol0003oa/K6olK6aP04olK6aP04o`000?o6a/Koa/K6olK6aP;o0000?_o6a/H00ol0003ooooooooo
o`38ooooo`008Oooool00ol0003oVIVIoiVIV@0ZoiVIV@03o`000?o6a/Koa/K602Koa/K600Ko0000
olK6a_o6a/Koa/K6o`000?o6a/H4o`0000?oa/K600?o0000olK6a_l00000?_o6a/H00ol0003ooooo
ooooo`38ooooo`008?ooool00ol0003oVIVIoiVIV@0/oiVIV@03o`000?o6a/Koa/K602Goa/K600Oo
0000olK6a_o6a/Koa/K6o`000?o6a/Ko000000Goa/K600Go0000olK6a_l0003oa/K6o`00000nolK6
aP03o`000?oooooooooo0<Oooooo000Oooooo`03o`000?nIVIWoVIVI02koVIVI00?o0000olK6a_o6
a/H09Oo6a/H3o`0000;oa/K61Ol000001?o6a/Ko0000olK6a_l00002olK6aP03o`000?o6a/Koa/K6
03_oa/K600?o0000ooooooooool0aoooool001oooooo00?o0000oiVIVOnIVIT0;_nIVIT00ol0003o
a/K6olK6aP0aolK6aP03o`000?o6a/Koa/K603ooa/K60_l00038ooooo`007_ooool00ol0003oVIVI
oiVIV@0`oiVIV@03o`000?o6a/Koa/K6077oa/K600?o0000oo?clol00000b?ooool001gooooo00?o
0000oiVIVOnIVIT0<_nIVIT00ol0003oa/K6olK6aP1^olK6aP;o00000ooclo<00ol0003ooooooooo
o`35ooooo`007?ooool00ol0003oVIVIoiVIV@0coiVIV@03o`000?o6a/Koa/K606goa/K600?o0000
oo?clooclo<01?oclo<00ol0003oooooooooo`34ooooo`007?ooool00ol0003oVIVIoiVIV@0doiVI
V@03o`000?o6a/Koa/K606[oa/K60_l00007oo?cl`03o`000?oooooooooo0<Cooooo000Kooooo`03
o`000?nIVIWoVIVI03KoVIVI00?o0000olK6a_o6a/H0Ioo6a/H2o`0000[olo?c00?o0000oooooooo
ool0`oooool001[ooooo00?o0000oiVIVOnIVIT0=onIVIT00ol0003oa/K6olK6aP1VolK6aP03o`00
0?oclo?olo?c00_olo?c00?o0000ooooooooool05ooooolboo?clgWooooo000Jooooo`03o`000?nI
VIWoVIVI03SoVIVI00?o0000olK6a_o6a/H0Hoo6a/H2o`0000kolo?c00?o0000ooooooooool05ooo
oolboo?clgWooooo000Jooooo`03o`000?nIVIWoVIVI03SoVIVI00?o0000olK6a_o6a/H0H_o6a/H0
0ol0003olo?coo?cl`0?oo?cl`03o`000?oooooooooo01Kooooo<_oclo=iooooo`006_ooool00ol0
003oVIVIoiVIV@0ioiVIV@03o`000?o6a/Koa/K605ooa/K60_l0000Coo?cl`03o`000?oooooooooo
01Gooooo<_oclo<:ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`?o00000_ooool2o`00
00;ooooo00Co0000oooooooooooo00000_ooool5o`0000Cooooo0_l00004ooooo`04o`000?oooooo
ooooo`0004;ooooo000Iooooo`03o`000?nIVIWoVIVI03_oVIVI00?o0000olK6a_o6a/H0GOo6a/H0
0ol0003olo?coo?cl`0Coo?cl`03o`000?oooooooooo01Gooooo<_oclo<:ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01Ol0003oooooo`000?oooooo000000Cooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Wo0000ooooooooooooooooo`000?oooooo0000ooooool00000@Oooool001Sooooo00?o
0000oiVIVOnIVIT0??nIVIT00ol0003oa/K6olK6aP1KolK6aP;o00005_oclo<00ol0003ooooooooo
o`0Eoooooc;olo?c2_ooool00ol0003oooooooooo`03ooooo`?o00000_ooool01?l0003oooooo`00
0?ooool4o`000005ooooool0003oooooooooool000000_ooool00ol0003oooooooooo`02o`0000Co
oooo0ol00004ooooo`03o`000?oooooo000004;ooooo000Hooooo`03o`000?nIVIWoVIVI03goVIVI
00?o0000olK6a_o6a/H0FOo6a/H00ol0003olo?coo?cl`0Foo?cl`03o`000?oooooooooo01Gooooo
<_oclo<:ooooo`Co00001?ooool02?l0003oooooooooool0003oooooo`000?oooooo00000_ooool0
0ol0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00001Oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0004?ooooo000Gooooo`03o`000?nIVIWoVIVI03oo
VIVI00?o0000olK6a_o6a/H0E_o6a/H2o`0001[olo?c00?o0000ooooooooool05?oooolboo?cl`[o
oooo00Ko0000ooooooooooooooooo`000?ooool2o`0000;ooooo1?l00002ooooo`;o00000_ooool3
o`0000;ooooo0ol000001?oooooo0000o`000?l00002ooooo`0:o`000?ooooooooooo`000?oooooo
0000ooooool0003oooooo`0004?ooooo000Gooooo`03o`000?nIVIWoVIVI03ooVIVI00?o0000olK6
a_o6a/H0E?o6a/H2o`0001golo?c00?o0000ooooooooool04ooooolboo?cl`[ooooo00Go0000oooo
ooooooooooooo`000006ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01Oooool0
1?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool00000@_ooool001Oooooo00?o
0000oiVIVOnIVIT0@?nIVIT00ol0003oa/K6olK6aP1BolK6aP03o`000?oclo?olo?c01golo?c00?o
0000ooooooooool04ooooolboo?cl`[ooooo1?l00009ooooo`03o`000?oooooooooo01?ooooo0_l0
001:ooooo`005_ooool00ol0003oVIVIoiVIV@12oiVIV@03o`000?o6a/Koa/K604ooa/K60_l0000Q
oo?cl`03o`000?oooooooooo01;ooooo<_oclo=iooooo`005_ooool00ol0003oVIVIoiVIV@12oiVI
V@03o`000?o6a/Koa/K604koa/K600?o0000oo?clooclo<08Ooclo<00ol0003oooooooooo`0Boooo
oc;olo?cNOooool001Gooooo00?o0000oiVIVOnIVIT0A?nIVIT00ol0003oa/K6olK6aP1;olK6aP;o
00009?oclo<00ol0003oooooooooo`0Boooooc;olo?cNOooool001Gooooo00?o0000oiVIVOnIVIT0
A?nIVIT00ol0003oa/K6olK6aP1:olK6aP03o`000?oclo?olo?c02Golo?c00?o0000ooooooooool0
4Ooooolboo?clgWooooo000Eooooo`03o`000?nIVIWoVIVI04GoVIVI00?o0000olK6a_o6a/H0Aoo6
a/H2o`0002Solo?c00?o0000ooooooooool04Ooooolboo?clgWooooo000Dooooo`03o`000?nIVIWo
VIVI04OoVIVI00?o0000olK6a_o6a/H0AOo6a/H00ol0003olo?coo?cl`0Xoo?cl`03o`000?oooooo
oooo017ooooo<_oclo<:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000oooool0
1?l0003oooooooooooooool3o`0000;ooooo0_l000000ooooooo0000o`00001Fooooo`005?ooool0
0ol0003oVIVIoiVIV@17oiVIV@03o`000?o6a/Koa/K604?oa/K60_l0000[oo?cl`03o`000?oooooo
oooo017ooooo<_oclo<:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool0
1Ol0003oooooo`000?oooooo000000;ooooo00Ko0000oooooooooooo0000ooooool0001Hooooo`00
4oooool00ol0003oVIVIoiVIV@19oiVIV@03o`000?o6a/Koa/K6043oa/K60_l0000^oo?cl`03o`00
0?oooooooooo013ooooo<_oclo<:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`?o00000_ooool00ol0003oooooo`000003o`0005Gooooo
000Cooooo`03o`000?nIVIWoVIVI04[oVIVI00?o0000olK6a_o6a/H0?_o6a/H00ol0003olo?coo?c
l`0_oo?cl`03o`000?oooooooooo00oooooo<_oclo<:ooooo`Co000000Coooooo`000?oooooo0000
0_ooool00ol0003oooooo`000004ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0
003oooooooooo`1Cooooo`004oooool00ol0003oVIVIoiVIV@1:oiVIV@03o`000?o6a/Koa/K603co
a/K60_l0000boo?cl`03o`000?oooooooooo00oooooo<_oclo<:ooooo`04o`000?oooooooooooooo
o`Co000000?oooooo`000?ooool00_ooool01?l0003oooooo`000?l00002ooooo`?o000000?ooooo
o`000?l00000E_ooool001;ooooo00?o0000oiVIVOnIVIT07onIVIT3o`0000?oVIVI0ol00002oiVI
V@04o`000?nIVIWoVIVIo`0001koVIVI00?o0000olK6a_o6a/H0>_o6a/H00ol0003olo?coo?cl`0b
oo?cl`03o`000?oooooooooo00oooooo<_oclo<:ooooo`05o`000?ooooooooooooooool000003ooo
ool00ol0003oooooooooo`1Hooooo`004_ooool00ol0003oVIVIoiVIV@0PoiVIV@05o`000?nIVIWo
VIVIoiVIVOl000000onIVIT00ol0003oVIVIoiVIV@02o`000003oiVIVOl0003oVIVI01goVIVI00?o
0000olK6a_o6a/H0=oo6a/H2o`0003Golo?c00?o0000ooooooooool03ooooolboo?cl`[ooooo1?l0
0003ooooo`03o`000?oooooooooo06Gooooo000Booooo`03o`000?nIVIWoVIVI023oVIVI00Go0000
oiVIVOnIVIWoVIVIo`000003oiVIV@03o`000?nIVIWoVIVI00;o000000?oVIVIo`000?nIVIT07OnI
VIT00ol0003oa/K6olK6aP0folK6aP03o`000?oclo?olo?c03Kolo?c00?o0000ooooooooool03_oo
oolboo?clgWooooo000Booooo`03o`000?nIVIWoVIVI023oVIVI00?o0000oiVIVOnIVIT00_nIVIT3
o`0000CoVIVI0_l0000PoiVIV@03o`000?o6a/Koa/K603?oa/K60_l0000ioo?cl`03o`000?oooooo
oooo0;Wooooo000Aooooo`03o`000?nIVIWoVIVI027oVIVI00Go0000oiVIVOnIVIWoVIVIo`000003
oiVIV@06o`000?nIVIWoVIVIo`000?nIVIWo00008?nIVIT00ol0003oa/K6olK6aP0bolK6aP03o`00
0?oclo?olo?c03Wolo?c00?o0000ooooooooool0^Oooool0017ooooo00?o0000oiVIVOnIVIT08?nI
VIT2o`0000?oVIVI00_o0000oiVIVOnIVIWoVIVIo`000?nIVIWo0000oiVIVOl0003oVIVIo`00000P
oiVIV@03o`000?o6a/Koa/K602ooa/K60_l0000loo?cl`03o`000?oooooooooo0;Wooooo000Aoooo
o`03o`000?nIVIWoVIVI027oVIVI00?o0000oiVIVOnIVIT00_nIVIT3o`0000;oVIVI00?o0000oiVI
VOl000000_nIVIT00ol0003oVIVIoiVIV@0NoiVIV@03o`000?o6a/Koa/K602coa/K60_l0000noo?c
l`03o`000?oooooooooo0;Wooooo000Aooooo`03o`000?nIVIWoVIVI02coVIVI00?o0000oiVIVOnI
VIT08_nIVIT00ol0003oa/K6olK6aP0[olK6aP03o`000?oclo?olo?c03oolo?c00?o0000oooooooo
ool03OoooolbolK6aWWooooo000Aooooo`03o`000?nIVIWoVIVI05;oVIVI00?o0000olK6a_o6a/H0
:?o6a/H2o`0004;olo?c00?o0000ooooooooool03OoooolbolK6aWWooooo000@ooooo`03o`000?nI
VIWoVIVI05CoVIVI00?o0000olK6a_o6a/H09_o6a/H00ol0003olo?coo?cl`0Eoo?cl`;o00000ooc
lo<01?l0003olo?coo?clol0000Too?cl`03o`000?oooooooooo00gooooo<_o6a/Iiooooo`004?oo
ool00ol0003oVIVIoiVIV@1DoiVIV@03o`000?o6a/Koa/K602Coa/K60_l0000Joo?cl`04o`000?oc
lo?olo?coo?cl`;o000000?olo?co`000?oclo<08_oclo<00ol0003oooooooooo`0=oooooc;oa/K6
NOooool0013ooooo00?o0000oiVIVOnIVIT0EOnIVIT00ol0003oa/K6olK6aP0RolK6aP03o`000?oc
lo?olo?c01_olo?c00?o0000oo?clooclo<00_l000000ooclo?o0000oo?cl`0Roo?cl`03o`000?oo
oooooooo00gooooo<_o6a/Iiooooo`004?ooool00ol0003oVIVIoiVIV@1FoiVIV@03o`000?o6a/Ko
a/K601ooa/K60_l0000Koo?cl`Co00000ooclo<2o`0002Golo?c00?o0000ooooooooool03?oooolb
olK6aWWooooo000@ooooo`03o`000?nIVIWoVIVI05KoVIVI00?o0000olK6a_o6a/H07_o6a/H00ol0
003olo?coo?cl`0Joo?cl`05o`000?oclo?olo?coo?clol000000_oclo<00ol0003olo?co`00000U
oo?cl`03o`000?oooooooooo00cooooo<_o6a/Iiooooo`003oooool00ol0003oVIVIoiVIV@1HoiVI
V@03o`000?o6a/Koa/K601_oa/K60_l0000Moo?cl`0;o`000?oclo?olo?coo?clol0003olo?co`00
0?oclo?o0000oo?clol000009?oclo<00ol0003oooooooooo`0<oooooc;oa/K6NOooool000oooooo
00?o0000oiVIVOnIVIT0F?nIVIT00ol0003oa/K6olK6aP0IolK6aP;o00008?oclo<3o`0000;olo?c
00?o0000oo?clol000000_oclo<00ol0003olo?coo?cl`0Qoo?cl`03o`000?oooooooooo00cooooo
<_o6a/H9ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_l00003ooooo`?o
000000Coooooo`000?oooooooooo0_l00002ooooo`?o000000Coooooo`000?oooooooooo0_l00005
ooooo`Co00000_ooool2o`0000Cooooo00Co0000oooooooooooo0000>Oooool000oooooo00?o0000
oiVIVOnIVIT0FOnIVIT00ol0003oa/K6olK6aP0GolK6aP03o`000?oclo?olo?c02Kolo?c00?o0000
oo?clooclo<09Ooclo<00ol0003oooooooooo`0<oooooc;oa/K62Oooool02Ol0003oooooo`000?oo
oooo0000ooooool0003oooooo`000004ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0
0002ooooo`;o00000_ooool01Ol0003oooooo`000?oooooo000000Oooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooo0000ooooool00000>?ooool000oo
oooo00?o0000oiVIVOnIVIT0F_nIVIT00ol0003oa/K6olK6aP0DolK6aP;o0000DOoclo<00ol0003o
ooooooooo`0<oooooc;oa/K62Oooool02?l0003oooooo`000?oooooo0000ooooool0003ooooo1?l0
00002Ooooooo0000oooooooooooo0000ooooool0003oooooo`000004ooooo`?o000000?oooooo`00
0?ooool01?l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`00000iooooo`003oooool00ol0003oVIVIoiVIV@1JoiVIV@03o`000?o6a/Koa/K601?o
a/K600?o0000oo?clooclo<0DOoclo<00ol0003oooooooooo`0<oooooc;oa/K62Oooool02Ol0003o
ooooo`000?oooooo0000ooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00Go
0000ooooool0003oooooo`000002ooooo`09o`000?ooooooooooooooool0003oooooo`000?oooooo
000000;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool0>?ooool000oooooo00?o0000oiVIVOnIVIT0FonI
VIT00ol0003oa/K6olK6aP0@olK6aP;o0000EOoclo<00ol0003oooooooooo`0;oooooc;oa/K62Ooo
ool2o`0000?ooooo0_l00002ooooo`;o00000oooool3o`000004ooooool0003oooooooooo`;o0000
0_ooool2o`0000;ooooo0_l000000ooooooo0000o`000008ooooo`03o`000?oooooo000000;o0000
0_ooool01Ol0003oooooo`000?oooooo000003[ooooo000?ooooo`03o`000?nIVIWoVIVI05coVIVI
00?o0000olK6a_o6a/H03_o6a/H00ol0003olo?coo?cl`1Eoo?cl`03o`000?oooooooooo00_ooooo
<_o6a/H9ooooo`;o00000oooool2o`0000Wooooo00?o0000ooooooooool05?ooool01_l0003ooooo
ooooool0003oooooo`0000Gooooo00Go0000ooooooooooooooooo`00000iooooo`003oooool00ol0
003oVIVIoiVIV@1LoiVIV@03o`000?o6a/Koa/K600coa/K60_l0001Hoo?cl`03o`000?oooooooooo
00_ooooo<_o6a/H9ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00ol0
003oooooo`00000Eooooo`;o00000_ooool4o`00043ooooo000?ooooo`03o`000?nIVIWoVIVI05go
VIVI00?o0000olK6a_o6a/H02_o6a/H00ol0003olo?coo?cl`1Hoo?cl`03o`000?oooooooooo00_o
oooo<_o6a/Iiooooo`003oooool00ol0003oVIVIoiVIV@1NoiVIV@03o`000?o6a/Koa/K600Ooa/K6
0_l0001Koo?cl`03o`000?oooooooooo00_ooooo<_o6a/Iiooooo`003oooool00ol0003oVIVIoiVI
V@1NoiVIV@03o`000?o6a/Koa/K600Goa/K60_l0001Moo?cl`03o`000?oooooooooo00_ooooo<_o6
a/Iiooooo`003_ooool00ol0003oVIVIoiVIV@1PoiVIV@03o`000?o6a/Koa/K600?oa/K600?o0000
oo?clooclo<0GOoclo<00ol0003oooooooooo`0;oooooc;oa/K6NOooool000kooooo00?o0000oiVI
VOnIVIT0H?nIVIT01?l0003oa/K6olK6a_o6a/H2o`00063olo?c00?o0000ooooooooool02ooooolb
olK6aWWooooo000>ooooo`03o`000?nIVIWoVIVI067oVIVI00?o0000olK6a_l00000H_oclo<00ol0
003oooooooooo`0;oooooc;oa/K6NOooool000kooooo00?o0000oiVIVOnIVIT0G_nIVIUYo`0000go
oooo<_o6a/Iiooooo`003_ooool00ol0003oVIVIoiVIV@1FoiVIV@So00001?m/K6`00ol0003o?clo
oclo?`1Qoclo?`03o`000?oooooooooo00_ooooo<_o6a/Iiooooo`003_ooool00ol0003oVIVIoiVI
V@1?oiVIV@Oo00002om/K6`00ol0003o?clooclo?`1Roclo?`03o`000?oooooooooo0;Kooooo000>
ooooo`03o`000?nIVIWoVIVI04OoVIVI2?l0000Bofa/K003o`000?lo?coo?clo06;o?clo00?o0000
ooooooooool0]_ooool000kooooo00?o0000oiVIVOnIVIT0?onIVIT8o`0001WoK6a/00?o0000oclo
?olo?cl0Holo?cl00ol0003oooooooooo`2fooooo`003oooool00ol0003oVIVIoiVIV@0goiVIV@Oo
00008?m/K6`00ol0003o?clooclo?`1Toclo?`03o`000?oooooooooo00_ooooo<_nIVIUiooooo`00
3oooool00ol0003oVIVIoiVIV@0_oiVIV@So00009om/K6`00ol0003o?clooclo?`1Toclo?`03o`00
0?oooooooooo00_ooooo<_nIVIUiooooo`003oooool00ol0003oVIVIoiVIV@0WoiVIV@So0000;_m/
K6`00ol0003o?clooclo?`1Uoclo?`03o`000?oooooooooo00_ooooo<_nIVIUiooooo`003oooool0
0ol0003oVIVIoiVIV@0PoiVIV@Oo0000=_m/K6`00ol0003o?clooclo?`1Uoclo?`03o`000?oooooo
oooo00_ooooo<_nIVIUiooooo`003oooool00ol0003oVIVIoiVIV@0HoiVIV@So0000??m/K6`00ol0
003o?clooclo?`1Voclo?`03o`000?oooooooooo00_ooooo<_nIVIUiooooo`003oooool00ol0003o
VIVIoiVIV@0@oiVIV@So0000A?m/K6`00ol0003o?clooclo?`1Voclo?`03o`000?oooooooooo00_o
oooo<_nIVIUiooooo`003oooool00ol0003oVIVIoiVIV@09oiVIV@Oo0000Bom/K6`00ol0003o?clo
oclo?`1Voclo?`03o`000?oooooooooo00cooooo<_nIVIUiooooo`003oooool01?l0003oVIVIoiVI
VOnIVIT8o`0005;oK6a/00?o0000oclo?olo?cl0I_lo?cl00ol0003oooooooooo`0<oooooc;oVIVI
NOooool000oooooo1?l0001Iofa/K003o`000?lo?coo?clo06Oo?clo00?o0000ooooooooool03?oo
oolboiVIVGWooooo000?ooooo`03o`000?m/K6coK6a/05WoK6a/00?o0000oclo?olo?cl0J?lo?cl0
0ol0003oooooooooo`0<oooooc;oVIVI2Oooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00;o00000oooool3o`000004ooooool0003oooooooooo`;o00000_ooool3o`000004oooo
ool0003oooooooooo`?o00001Oooool01?l0003oooooooooooooool2o`0000Cooooo00Co0000oooo
oooooooo0000>_ooool0013ooooo00?o0000ofa/K?m/K6`0F?m/K6`00ol0003o?clooclo?`1Xoclo
?`03o`000?oooooooooo00cooooo<_nIVIT9ooooo`09o`000?oooooo0000ooooool0003oooooo`00
0?oooooo000000Cooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo0_l00002
ooooo`05o`000?oooooo0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`04o`000?oo
ooooooooo`0000;ooooo00Wo0000ooooooooooooooooo`000?oooooo0000ooooool00000>Oooool0
013ooooo00?o0000ofa/K?m/K6`0Eom/K6`00ol0003o?clooclo?`1Yoclo?`03o`000?oooooooooo
00cooooo<_nIVIT9ooooo`08o`000?oooooo0000ooooool0003oooooo`000?ooool4o`000009oooo
ool0003oooooooooool0003oooooo`000?oooooo000000Cooooo0ol000001?oooooo0000ooooool0
0002ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooo000003[ooooo000@ooooo`03o`000?m/K6coK6a/05OoK6a/00?o
0000oclo?olo?cl0JOlo?cl00ol0003oooooooooo`0<oooooc;oVIVI2Oooool02Ol0003oooooo`00
0?oooooo0000ooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00Go0000oooo
ool0003oooooo`000002ooooo`09o`000?ooooooooooooooool0003oooooo`000?oooooo000000;o
oooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0000?ooooo00Co0000oooo
oooooooo0000>oooool0013ooooo00?o0000ofa/K?m/K6`0E_m/K6`00ol0003o?clooclo?`1Yoclo
?`03o`000?oooooooooo00gooooo<_nIVIT9ooooo`;o00000oooool2o`0000;ooooo0_l00003oooo
o`?o000000Coooooo`000?oooooooooo0_l00002ooooo`;o00000_ooool00ol0003oooooooooo`03
o`0000Gooooo00Co0000oooooooooooo00000_ooool01ol0003oooooo`000?oooooo0000ooooool0
0000>oooool0013ooooo00?o0000ofa/K?m/K6`0E_m/K6`00ol0003o?clooclo?`1Yoclo?`03o`00
0?oooooooooo00gooooo<_nIVIT9ooooo`;o00000oooool2o`0000Wooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`02ooooo`;o00000_ooool01?l0003oooooooooool00002ooooo`05
o`000?ooooooooooooooool00000>_ooool0017ooooo00?o0000ofa/K?m/K6`0E?m/K6`00ol0003o
?clooclo?`1Zoclo?`03o`000?oooooooooo00gooooo<_nIVIT9ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01oooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0004;ooooo000Aooooo`03
o`000?m/K6coK6a/05CoK6a/00?o0000oclo?olo?cl0J_lo?cl00ol0003oooooooooo`0=oooooc;o
VIVINOooool0017ooooo00?o0000ofa/K?m/K6`0Dom/K6`00ol0003o?clooclo?`1Zoclo?`03o`00
0?oooooooooo00kooooo<_nIVIUiooooo`004Oooool00ol0003oK6a/ofa/K01Bofa/K003o`000?lo
?coo?clo06_o?clo00?o0000ooooooooool03_oooolboiVIVGWooooo000Aooooo`03o`000?m/K6co
K6a/05;oK6a/00?o0000oclo?olo?cl0Jolo?cl00ol0003oooooooooo`0>oooooc;oVIVINOooool0
017ooooo00?o0000ofa/K?m/K6`0DOm/K6`00ol0003o?clooclo?`1/oclo?`03o`000?oooooooooo
00kooooo<_nIVIUiooooo`004_ooool00ol0003oK6a/ofa/K01@ofa/K003o`000?lo?coo?clo06co
?clo00?o0000ooooooooool03_oooolboiVIVGWooooo000Booooo`03o`000?m/K6coK6a/04ooK6a/
00?o0000oclo?olo?cl0K?lo?cl00ol0003oooooooooo`0?oooooc;oVIVINOooool001;ooooo00?o
0000ofa/K?m/K6`0Com/K6`00ol0003o?clooclo?`1/oclo?`03o`000?oooooooooo0;[ooooo000C
ooooo`03o`000?m/K6coK6a/04goK6a/00?o0000oclo?olo?cl0KOlo?cl00ol0003oooooooooo`2j
ooooo`004oooool00ol0003oK6a/ofa/K01=ofa/K003o`000?lo?coo?clo06co?clo00?o0000oooo
ooooool0^oooool001?ooooo00?o0000ofa/K?m/K6`0C?m/K6`00ol0003o?clooclo?`1]oclo?`03
o`000?oooooooooo0;_ooooo000Dooooo`03o`000?m/K6coK6a/02;oK6a/0ol00003ofa/K0?o0000
0_m/K6`01?l0003oK6a/ofa/K?l0000Iofa/K003o`000?lo?coo?clo06ko?clo00?o0000oooooooo
ool04?oooolbofa/K7Wooooo000Dooooo`03o`000?m/K6coK6a/02?oK6a/00Go0000ofa/K?m/K6co
K6a/o`000003ofa/K003o`000?m/K6coK6a/00;o000000?oK6a/o`000?m/K6`05om/K6`00ol0003o
?clooclo?`1]oclo?`03o`000?oooooooooo017ooooo<_m/K6aiooooo`005?ooool00ol0003oK6a/
ofa/K00Sofa/K003o`000?m/K6coK6a/00GoK6a/00?o0000ofa/K?m/K6`00_l000000om/K6co0000
ofa/K00Fofa/K003o`000?lo?coo?clo06ko?clo00?o0000ooooooooool04Ooooolbofa/K0[ooooo
00Go0000ooooooooooooooooo`000002ooooo`?o000000Goooooo`000?ooooooooooo`000002oooo
o`05o`000?oooooo0000ooooool000000_ooool01?l0003oooooo`000?ooool3o`0000?ooooo0ol0
0002ooooo`?o00000_ooool3o`0000;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000?ooooo
00Co0000oooooooooooooooo0_l00004ooooo`04o`000?ooooooooooo`0002Gooooo000Eooooo`03
o`000?m/K6coK6a/02;oK6a/00?o0000ofa/K?m/K6`01Om/K6`01?l0003oK6a/ofa/K?m/K6`2o`00
01SoK6a/00?o0000oclo?olo?cl0K_lo?cl00ol0003oooooooooo`0Aoooooc;oK6a/2_ooool01ol0
003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`08o`000?oo
ooooooooo`000?oooooo0000ooooool00002ooooo`03o`000?oooooo000000Cooooo00So0000oooo
oooooooo0000ooooool0003oooooo`0000;ooooo00So0000oooooooooooo0000ooooool0003ooooo
o`0000;ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000oooool01Ol0003oooooo`000?oooooo000002Cooooo000Eooooo`03o`00
0?m/K6coK6a/02;oK6a/00Co0000ofa/K?m/K6coK6a/1?l00003ofa/K003o`000?m/K6co000001Oo
K6a/00?o0000oclo?olo?cl0K_lo?cl00ol0003oooooooooo`0Boooooc;oK6a/2_ooool5o`000007
ooooool0003oooooooooool0003oooooo`000002ooooo`08o`000?ooooooooooo`000?oooooo0000
ooooool00002ooooo`03o`000?oooooo000000;ooooo0_l00003ooooo`03o`000?oooooo000000;o
oooo0ol00002ooooo`05o`000?oooooo0000ooooool000000_ooool00ol0003oooooo`000002oooo
o`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
000002Gooooo000Fooooo`03o`000?m/K6coK6a/023oK6a/0_l00003ofa/K003o`000?m/K6coK6a/
00?oK6a/00Go0000ofa/K?l0003oK6a/o`00000Fofa/K003o`000?lo?coo?clo06ko?clo00?o0000
ooooooooool04_oooolbofa/K0_ooooo00?o0000ooooool000000_ooool01_l0003oooooooooool0
003oooooo`0000;ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo00Go0000
ooooool0003oooooo`000005ooooo`03o`000?oooooo000000Cooooo00So0000oooooooooooo0000
ooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Vooooo`005_oo
ool00ol0003oK6a/ofa/K00Qofa/K004o`000?m/K6coK6a/ofa/K0Go000000CoK6a/o`000?m/K6co
00000_m/K6`00ol0003oK6a/ofa/K00Bofa/K003o`000?lo?coo?clo06oo?clo00?o0000oooooooo
ool04_oooolbofa/K0_ooooo00?o0000ooooool000000oooool3o`000005ooooool0003o0000o`00
0?ooool00_l00002ooooo`03o`000?oooooo000000;o00000_ooool00ol0003oooooooooo`03o`00
0003ooooool0003o000000?o000000?oooooo`000?l000000_ooool4o`0000;ooooo0_l00002oooo
o`?o00001?ooool00ol0003oooooooooo`03o`0000;ooooo00Go0000ooooool0003oooooo`00000V
ooooo`005_ooool00ol0003oK6a/ofa/K00/ofa/K003o`000?m/K6coK6a/01KoK6a/00?o0000oclo
?olo?cl0Kolo?cl00ol0003oooooooooo`0Boooooc;oK6a/2oooool00ol0003oooooo`000005oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<oooo
o`;o00000_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000009Oooool0
01Oooooo00?o0000ofa/K?m/K6`0@om/K6`00ol0003o?clooclo?`1_oclo?`03o`000?oooooooooo
01?ooooo<_m/K6`<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`04o`0002cooooo000Gooooo`03o`000?m/K6coK6a/04;oK6a/00?o0000oclo?olo
?cl0Kolo?cl00ol0003oooooooooo`0Doooooc;oK6a/NOooool001Oooooo00?o0000ofa/K?m/K6`0
@_m/K6`00ol0003o?clooclo?`1_oclo?`03o`000?oooooooooo01Cooooo<_m/K6aiooooo`006?oo
ool00ol0003oK6a/ofa/K010ofa/K003o`000?lo?coo?clo06oo?clo00?o0000ooooooooool05Ooo
oolbofa/K7Wooooo000Hooooo`03o`000?m/K6coK6a/043oK6a/00?o0000oclo?olo?cl0Kolo?cl0
0ol0003oooooooooo`0Eoooooc;oK6a/NOooool001Wooooo00?o0000ofa/K?m/K6`0?_m/K6`00ol0
003o?clooclo?`1`oclo?`03o`000?oooooooooo01Gooooo<_m/K6aiooooo`006_ooool00ol0003o
K6a/ofa/K00mofa/K003o`000?lo?coo?clo06oo?clo00?o0000ooooooooool05_oooolbofa/K0co
oooo00?o0000ooooooooool00_ooool2o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`03
o`000?oooooooooo00?o000000Koooooo`000?ooooooooooo`000?ooool3o`0004gooooo000Joooo
o`03o`000?m/K6coK6a/03coK6a/00?o0000oclo?olo?cl0Kolo?cl00ol0003oooooooooo`0Goooo
oc;oK6a/2oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ool000001?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`1:ooooo`006oooool00ol0003oK6a/ofa/K00kofa/K003
o`000?lo?coo?clo06oo?clo00?o0000ooooooooool05ooooolbofa/K0_ooooo00?o0000ooooool0
00000_ooool4o`0000;ooooo00?o0000ooooool000000ol000001?oooooo0000ooooooooool3o`00
0005ooooool0003oooooooooool000000_ooool2o`0004gooooo000Kooooo`03o`000?m/K6coK6a/
03[oK6a/00?o0000oclo?olo?cl0Kolo?cl00ol0003oooooooooo`0Hoooooc;oK6a/2oooool00ol0
003oooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000Coooool0
01cooooo00?o0000ofa/K?m/K6`0>?m/K6`00ol0003o?clooclo?`0_oclo?`?o00000olo?cl3o`00
00;o?clo00Co0000oclo?olo?coo0000<_lo?cl00ol0003oooooooooo`0Hoooooc;oK6a/2_ooool0
1Ol0003ooooooooooooooooo000000;ooooo0_l00002ooooo`?o000000?oooooo`000?l000000_oo
ool2o`000003ooooool0003o000000;ooooo0ol00003ooooo`?o0000C?ooool001gooooo00?o0000
ofa/K?m/K6`0=om/K6`00ol0003o?clooclo?`0^oclo?`07o`000?lo?coo?clooclo?ol0003o?clo
o`000003oclo?`03o`000?lo?coo?clo00;o000000?o?cloo`000?lo?cl0;olo?cl00ol0003ooooo
ooooo`0Ioooooc;oK6a/2_ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000oooooooo
ool0H?ooool001gooooo00?o0000ofa/K?m/K6`0=_m/K6`00ol0003o?clooclo?`0coclo?`03o`00
0?lo?coo?clo00?o?clo00?o0000oclo?olo?cl00_l000000olo?coo0000oclo?`0^oclo?`03o`00
0?oooooooooo01[ooooo<_m/K6`:ooooo`05o`000?ooooooooooooooool00000J_ooool001kooooo
00?o0000ofa/K?m/K6`0=Om/K6`00ol0003o?clooclo?`0aoclo?`;o00001?lo?cl2o`0000Co?clo
0_l0000`oclo?`03o`000?oooooooooo01[ooooo<_m/K6aiooooo`007_ooool00ol0003oK6a/ofa/
K00dofa/K003o`000?lo?coo?clo03Co?clo00?o0000oclo?olo?cl00olo?cl01_l0003o?clooclo
?ol0003o?cloo`0002oo?clo00?o0000ooooooooool06ooooolbofa/K7Wooooo000Oooooo`03o`00
0?m/K6coK6a/03?oK6a/00?o0000oclo?olo?cl0<?lo?cl01ol0003o?clooclo?olo?coo0000oclo
?ol000000olo?cl01ol0003o?cloo`000?lo?coo0000oclo?ol00000;Olo?cl00ol0003ooooooooo
o`37ooooo`008?ooool00ol0003oK6a/ofa/K00aofa/K003o`000?lo?coo?clo03;o?clo0ol00003
oclo?`?o00000_lo?cl00ol0003o?cloo`000002oclo?`03o`000?lo?coo?clo02[o?clo00?o0000
ooooooooool0aoooool0023ooooo00?o0000ofa/K?m/K6`0<Om/K6`00ol0003o?clooclo?`0noclo
?`03o`000?lo?coo?clo02go?clo00?o0000ooooooooool0b?ooool0027ooooo00?o0000ofa/K?m/
K6`0;om/K6`00ol0003o?clooclo?`1_oclo?`03o`000?oooooooooo01gooooo<_lo?cmiooooo`00
8Oooool00ol0003oK6a/ofa/K00^ofa/K003o`000?lo?coo?clo06oo?clo00?o0000ooooooooool0
7_oooolboclo?gWooooo000Rooooo`03o`000?m/K6coK6a/02goK6a/00?o0000oclo?olo?cl0K_lo
?cl00ol0003oooooooooo`0Ooooooc;o?clo2_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo000000;o00000oooool3o`000004ooooool0003oooooooooo`;o00000_ooool00ol0003ooooo
o`000002o`0000Kooooo0_l00003ooooo`;o00001?ooool01?l0003oooooooooool0000mooooo`00
8oooool00ol0003oK6a/ofa/K00[ofa/K003o`000?lo?coo?clo06oo?clo00?o0000ooooooooool0
7ooooolboclo?`[ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooo000000;ooooo00Go0000ooooool0003oooooo`000004ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00Wo0000
ooooooooooooooooo`000?oooooo0000ooooool00000??ooool002Cooooo00?o0000ofa/K?m/K6`0
:_m/K6`00ol0003o?clooclo?`1^oclo?`03o`000?oooooooooo023ooooo<_lo?cl:ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool00_l00002ooooo`07o`000?ooooooooooo`000?oo
oooo0000ooooo`04o`000004ooooool0003oooooooooo`;o00002?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000?Oooool002Gooooo00?o0000ofa/
K?m/K6`0:?m/K6`00ol0003o?clooclo?`1^oclo?`03o`000?oooooooooo027ooooo<_lo?cl:oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool000001?ooool02?l0003oooooooooool0003o
ooooo`000?oooooo00000_ooool01Ol0003oooooo`000?oooooo000000Sooooo0_l00003ooooo`;o
00000oooool01?l0003oooooooooool0000nooooo`009Oooool00ol0003oK6a/ofa/K00Xofa/K003
o`000?lo?coo?clo06ko?clo00?o0000ooooooooool08Ooooolboclo?`[ooooo00?o0000ooooool0
00000_l00003ooooo`?o000000Koooooo`000?ooooooooooo`000?ooool2o`000003ooooool0003o
000000;ooooo0_l000001?oooooo0000o`000?l00007ooooo`03o`000?oooooooooo00;ooooo00Oo
0000ooooool0003oooooo`000?oooooo000003kooooo000Vooooo`03o`000?m/K6coK6a/02KoK6a/
00?o0000oclo?olo?cl0K_lo?cl00ol0003oooooooooo`0Roooooc;o?clo2_ooool00ol0003ooooo
ooooo`0Oooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo03_ooooo000Wooooo`03o`000?m/K6coK6a/02GoK6a/00?o0000oclo
?olo?cl0K?lo?cl2o`0002Gooooo<_lo?cl:ooooo`03o`000?oooooooooo023ooooo0_l00003oooo
o`;o0000AOooool002Sooooo00?o0000ofa/K?m/K6`08om/K6`00ol0003o?clooclo?`1/oclo?`03
o`000?oooooooooo02Gooooo<_lo?cmiooooo`00:Oooool00ol0003oK6a/ofa/K00Qofa/K003o`00
0?lo?coo?clo06co?clo00?o0000ooooooooool09_oooolboclo?gWooooo000Zooooo`03o`000?m/
K6coK6a/023oK6a/00?o0000oclo?olo?cl0Jolo?cl00ol0003oooooooooo`0Woooooc;o?cloNOoo
ool002_ooooo00?o0000ofa/K?m/K6`07_m/K6`00ol0003o?clooclo?`1[oclo?`03o`000?oooooo
oooo02Sooooo<_lo?cmiooooo`00;?ooool00ol0003oK6a/ofa/K00Mofa/K003o`000?lo?coo?clo
06_o?clo00?o0000ooooooooool0:?oooolboclo?gWooooo000]ooooo`03o`000?m/K6coK6a/01_o
K6a/00?o0000oclo?olo?cl0Jolo?cl00ol0003oooooooooo`0Yoooooc;o?cloNOooool002kooooo
00?o0000ofa/K?m/K6`06_m/K6`00ol0003o?clooclo?`1Yoclo?`;o0000;?oooolboclo?`Wooooo
00Go0000ooooooooooooooooo`000002ooooo`;o00000oooool3o`000004ooooool0003ooooooooo
o`?o00000_ooool00ol0003oooooooooo`1Eooooo`00;oooool00ol0003oK6a/ofa/K00Hofa/K003
o`000?lo?coo?clo06Wo?clo00?o0000ooooooooool0;?oooolboclo?`Wooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000Cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool0EOooool0033ooooo00?o0000ofa/K?m/K6`05om/
K6`00ol0003o?clooclo?`1Xoclo?`03o`000?oooooooooo02gooooo<_lo?cl9ooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00002ooooo`?o000000Ooooooo`000?ooooooooooo`000?oooooo
000000;ooooo00?o0000ooooooooool0EOooool0037ooooo0_l0000Fofa/K003o`000?lo?coo?clo
06So?clo00?o0000ooooooooool0;_oooolboclo?`Wooooo1Ol000001Ooooooo0000oooooooooooo
000000Cooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo05Gooooo000cooooo`03o`000?m/K6coK6a/01;oK6a/00?o0000oclo?olo?cl0J?lo?cl00ol0
003oooooooooo`0_oooooc;o?clo2Oooool01Ol0003ooooooooooooooooo000000;ooooo0_l00003
ooooo`;o00000_ooool00ol0003oooooo`000005o`0005Sooooo000dooooo`03o`000?m/K6coK6a/
017oK6a/00?o0000oclo?olo?cl0Iolo?cl00ol0003oooooooooo`0`oooooc;o?clo2Oooool01Ol0
003ooooooooooooooooo000000_ooooo00Ko0000oooooooooooo0000ooooool0001Jooooo`00=Ooo
ool00ol0003oK6a/ofa/K00?ofa/K003o`000?lo?coo?clo06Ko?clo0_l0000coooooc;o?clo2Ooo
ool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`1Hooooo`00=_ooool00ol0003oK6a/ofa/K00>ofa/K003o`000?lo?coo?clo06Go?clo00?o
0000ooooooooool0<ooooolboclo?gWooooo000gooooo`03o`000?m/K6coK6a/00coK6a/00?o0000
oclo?olo?cl0I?lo?cl2o`000>7ooooo000hooooo`?o00002om/K6`00ol0003o?clooclo?`1Soclo
?`03o`000?oooooooooo0>7ooooo000kooooo`03o`000?m/K6coK6a/00OoK6a/00?o0000oclo?olo
?cl0Holo?cl00ol0003oooooooooo`3Rooooo`00??ooool00ol0003oK6a/ofa/K006ofa/K003o`00
0?lo?coo?clo06;o?clo00?o0000ooooooooool0hoooool003gooooo0ol00004ofa/K003o`000?lo
?coo?clo067o?clo0_l0003Vooooo`00@?ooool01?l0003oK6a/ofa/K?l0001Qoclo?`?o0000j?oo
ool0047ooooo00?o0000ofa/K?l00000H?lo?cl00ol0003oooooooooo`3Yooooo`00@_ooool3o`00
05go?clo0_l0003/ooooo`00AOooool2o`0005So?clo0ol0003^ooooo`00Aoooool00ol0003o?clo
oclo?`1Doclo?`03o`000?oooooooooo0>oooooo0018ooooo`?o0000DOlo?cl2o`000?;ooooo001;
ooooo`?o0000C?lo?cl2o`000?Cooooo001>ooooo`;o0000A_lo?cl4o`000?Kooooo001@ooooo`?o
0000@_lo?cl00ol0003oooooooooo`3hooooo`00Doooool00ol0003o?clooclo?`0loclo?`?o0000
noooool005Cooooo1Ol0000doclo?`Go0000o_ooool005Wooooo0ol0000^oclo?`?o0000ooooool4
ooooo`00G?ooool5o`0002Co?clo1Ol0003oooooo`Oooooo001Qooooo`Ko00006?lo?cl6o`000?oo
oooo3?ooool006Oooooo6?l0003ooooooa;ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {221.188, 0}} -> {-1.09413, -1.05001, \
0.00949439, 0.00949439}, {{9.875, 220.562}, {215.875, 5.25}} -> {-1.14878, \
-1.10298, 0.00997044, 0.00997044}, {{220.562, 389.062}, {163.25, 26.3125}} -> \
{-4.49822, -2.63988, 0.0199409, 0.0438259}}]
}, Open  ]],

Cell["\<\
Infine, come negli esercizi precedenti, completiamo il grafico \
modificando i font e aggiungendo un'etichetta e una cornice:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pleg, 
        PlotLabel -> 
          StyleForm["\<Spending on hospitals: 1992\>", 
            FontFamily -> "\<Helvetica\>", FontSize \[Rule] 14], 
        ImageSize \[Rule] 400];\)\)], "Input",
  CellLabel->"In[141]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55556 
%%ImageSize: 400 222.222 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.28836 0.26455 0.277778 0.26455 [
[.5 .56806 -89.9375 0 ]
[.5 .56806 89.9375 15.4375 ]
[ 0 0 0 0 ]
[ 1 .55556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .56806 -150.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Spending) show
125.750 15.312 moveto
(on) show
145.125 15.312 moveto
(hospitals) show
200.125 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
207.875 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
238.875 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0238095 0.0132275 0.55291 0.542328 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.64544 .74593 -11 -6 ]
[.64544 .74593 11 6 ]
[.26369 .6606 -11 -6 ]
[.26369 .6606 11 6 ]
[.24148 .37835 -11 -6 ]
[.24148 .37835 11 6 ]
[.56233 .22117 -11 -6 ]
[.56233 .22117 11 6 ]
[.77437 .42029 -8 -6 ]
[.77437 .42029 8 6 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.25 g
.5 .5 m
.5 .5 .47619 0 118.8 arc
F
.425 g
.5 .5 m
.5 .5 .47619 118.8 172.8 arc
F
.6 g
.5 .5 m
.5 .5 .47619 172.8 237.6 arc
F
.775 g
.5 .5 m
.5 .5 .47619 237.6 327.6 arc
F
.95 g
.5 .5 m
.5 .5 .47619 327.6 360 arc
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .5 m
.97619 .5 L
s
.5 .5 m
.27059 .91729 L
s
newpath
.5 .5 .47619 0 118.8 arc
s
.5 .5 m
.27059 .91729 L
s
.5 .5 m
.02756 .55968 L
s
newpath
.5 .5 .47619 118.8 172.8 arc
s
.5 .5 m
.02756 .55968 L
s
.5 .5 m
.24484 .09794 L
s
newpath
.5 .5 .47619 172.8 237.6 arc
s
.5 .5 m
.24484 .09794 L
s
.5 .5 m
.90206 .24484 L
s
newpath
.5 .5 .47619 237.6 327.6 arc
s
.5 .5 m
.90206 .24484 L
s
.5 .5 m
.97619 .5 L
s
newpath
.5 .5 .47619 327.6 360 arc
s
gsave
.64544 .74593 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26369 .6606 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24148 .37835 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56233 .22117 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77437 .42029 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
69.000 13.000 moveto
(%) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.55291 0.145503 0.97619 0.489418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0135417 0.135417 [
[ 0 0 0 0 ]
[ 1 .8125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8125 L
0 .8125 L
closepath
clip
newpath
.95 g
.05357 .02437 m
.05357 .15979 L
.35119 .15979 L
.35119 .02437 L
F
0 g
gsave
.38988 .09208 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Private) show
63.000 25.500 moveto
(Patients) show
97.938 25.500 moveto
(9) show
102.938 25.500 moveto
(%) show
110.938 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.775 g
.05357 .18146 m
.05357 .31688 L
.35119 .31688 L
.35119 .18146 L
F
0 g
gsave
.38988 .24917 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Medicare) show
102.312 13.000 moveto
(25) show
112.312 13.000 moveto
(%) show
120.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6 g
.05357 .33854 m
.05357 .47396 L
.35119 .47396 L
.35119 .33854 L
F
0 g
gsave
.38988 .40625 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Medicaid) show
101.312 13.000 moveto
(18) show
111.312 13.000 moveto
(%) show
119.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.425 g
.05357 .49563 m
.05357 .63104 L
.35119 .63104 L
.35119 .49563 L
F
0 g
gsave
.38988 .56333 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Veterans) show
63.000 25.500 moveto
(Administration) show
122.188 25.500 moveto
(15) show
132.188 25.500 moveto
(%) show
140.188 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 g
.05357 .65271 m
.05357 .78813 L
.35119 .78813 L
.35119 .65271 L
F
0 g
gsave
.38988 .72042 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Health) show
63.000 25.500 moveto
(Insurers) show
97.875 25.500 moveto
(33) show
107.875 25.500 moveto
(%) show
115.875 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .55556 L
0 .55556 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[141]:=",
  ImageSize->{400, 222.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000gR000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00K_oooolJ
o`000?oooooo2Oooool006Oooooo1ol0000JolK6aPKo0000ooooool3ooooo`00Hoooool4o`0002Oo
a/K61Ol0003mooooo`00HOooool2o`00033oa/K60_l0003kooooo`00GOooool4o`0003Coa/K61?l0
003gooooo`00F_ooool3o`0003coa/K60_l0003eooooo`00F?ooool2o`00047oa/K60_l0003coooo
o`00E_ooool2o`0004Goa/K61?l0003_ooooo`00D_ooool4o`0004_oa/K60_l0003]ooooo`00DOoo
ool00ol0003oa/K6olK6aP1?olK6aP;o0000joooool0053ooooo00?o0000olK6a_o6a/H0D_o6a/H2
o`000>Wooooo001>ooooo`;o0000Eoo6a/H00ol0003oooooooooo`3Vooooo`00C?ooool2o`0005[o
a/K600?o0000ooooooooool0iOooool004[ooooo0_l0001MolK6aP;o0000iOooool004Wooooo00?o
0000olK6a_o6a/H0Goo6a/H2o`000>?ooooo0018ooooo`;o0000Hoo6a/H2o`000>7ooooo0016oooo
o`;o00000_nIVIT00ol0003oa/K6olK6aP1RolK6aP03o`000?oooooooooo0=kooooo0015ooooo`03
o`000?nIVIWoVIVI00?oVIVI00?o0000olK6a_o6a/H0H_o6a/H00ol0003oooooooooo`3Mooooo`00
@oooool2o`0000KoVIVI00?o0000olK6a_o6a/H0Hoo6a/H00ol0003oooooooooo`3Looooo`00@_oo
ool00ol0003oVIVIoiVIV@07oiVIV@03o`000?o6a/Koa/K606?oa/K60_l0003Looooo`00@Oooool0
0ol0003oVIVIoiVIV@09oiVIV@03o`000?o6a/Koa/K606Coa/K600?o0000ooooooooool0fOooool0
043ooooo00?o0000oiVIVOnIVIT02_nIVIT00ol0003oa/K6olK6aP1UolK6aP03o`000?oooooooooo
0=Sooooo000oooooo`03o`000?nIVIWoVIVI00coVIVI00?o0000olK6a_o6a/H0IOo6a/H2o`000=So
oooo000nooooo`03o`000?nIVIWoVIVI00goVIVI00?o0000olK6a_o6a/H0Ioo6a/H00ol0003ooooo
ooooo`3Eooooo`00??ooool2o`00017oVIVI00?o0000olK6a_o6a/H0I_o6a/H00ol0003ooooooooo
o`3Eooooo`00>oooool00ol0003oVIVIoiVIV@0BoiVIV@03o`000?o6a/Koa/K606Koa/K60_l0003E
ooooo`00>_ooool00ol0003oVIVIoiVIV@0CoiVIV@03o`000?o6a/Koa/K606Soa/K600?o0000oooo
ooooool0d_ooool003Wooooo00?o0000oiVIVOnIVIT05OnIVIT00ol0003oa/K6olK6aP1WolK6aP03
o`000?oooooooooo0=;ooooo000hooooo`03o`000?nIVIWoVIVI01OoVIVI00?o0000olK6a_o6a/H0
Ioo6a/H00ol0003oooooooooo`3Aooooo`00>?ooool00ol0003oVIVIoiVIV@0GoiVIV@03o`000?o6
a/Koa/K606Soa/K600?o0000ooooooooool0d?ooool003Oooooo00?o0000oiVIVOnIVIT06OnIVIT0
0ol0003oa/K6olK6aP1XolK6aP03o`000?oooooooooo0<oooooo000fooooo`03o`000?nIVIWoVIVI
01_oVIVI00?o0000olK6a_o6a/H0J?o6a/H00ol0003oooooooooo`3>ooooo`00=Oooool00ol0003o
VIVIoiVIV@0LoiVIV@03o`000?o6a/Koa/K606Woa/K600?o0000ooooooooool0cOooool003Cooooo
00?o0000oiVIVOnIVIT07_nIVIT00ol0003oa/K6olK6aP1YolK6aP03o`000?oooooooooo0<cooooo
000dooooo`03o`000?nIVIWoVIVI01koVIVI00?o0000olK6a_o6a/H0JOo6a/H00ol0003ooooooooo
o`3<ooooo`00<oooool00ol0003oVIVIoiVIV@0PoiVIV@03o`000?o6a/Koa/K606Woa/K600?o0000
ooooooooool0boooool003;ooooo00?o0000oiVIVOnIVIT08_nIVIT00ol0003oa/K6olK6aP0SolK6
aPGo00000_o6a/H3o`0000;oa/K600Co0000olK6a_o6a/Ko0000=_o6a/H00ol0003oooooooooo`3:
ooooo`00<Oooool00ol0003oVIVIoiVIV@0SoiVIV@03o`000?o6a/Koa/K602Coa/K600Ko0000olK6
a_o6a/Ko0000olK6a_l00003olK6aP03o`000?o6a/Koa/K600;o000000?oa/K6o`000?o6a/H0=Oo6
a/H00ol0003oooooooooo`39ooooo`00<?ooool00ol0003oVIVIoiVIV@0UoiVIV@03o`000?o6a/Ko
a/K602Coa/K600?o0000olK6a_o6a/H01Oo6a/H00ol0003oa/K6olK6aP02o`000003olK6a_l0003o
a/K603Koa/K600?o0000ooooooooool0b?ooool0033ooooo00?o0000oiVIVOnIVIT09_nIVIT00ol0
003oa/K6olK6aP0TolK6aP03o`000?o6a/Koa/K600Coa/K600Co0000olK6a_o6a/Koa/K60_l0000h
olK6aP03o`000?oooooooooo0<Sooooo000_ooooo`03o`000?nIVIWoVIVI02OoVIVI00?o0000olK6
a_o6a/H08Oo6a/H01_l0003oa/K6olK6a_o6a/Ko0000olK6aPCo00000oo6a/H00ol0003oa/K6o`00
000iolK6aP03o`000?oooooooooo0<Oooooo000^ooooo`03o`000?nIVIWoVIVI02WoVIVI00?o0000
olK6a_o6a/H08?o6a/H01ol0003oa/K6olK6a_o6a/Ko0000olK6a_l000001Oo6a/H01Ol0003oa/K6
o`000?o6a/Ko000003Soa/K600?o0000ooooooooool0aoooool002kooooo00?o0000oiVIVOnIVIT0
:_nIVIT00ol0003oa/K6olK6aP0PolK6aP?o00000_o6a/H5o`000004olK6a_l0003oa/K6o`0000;o
a/K600?o0000olK6a_o6a/H0=Oo6a/H2o`000<Sooooo000]ooooo`03o`000?nIVIWoVIVI02_oVIVI
00?o0000olK6a_o6a/H0;?o6a/H00ol0003oa/K6olK6aP0holK6aP03o`000?oclo?o00000<Sooooo
000/ooooo`03o`000?nIVIWoVIVI02goVIVI00?o0000olK6a_o6a/H0I?o6a/H2o`0000?olo?c00?o
0000ooooooooool0aOooool002cooooo00?o0000oiVIVOnIVIT0;OnIVIT00ol0003oa/K6olK6aP1R
olK6aP;o00001_oclo<00ol0003oooooooooo`34ooooo`00:oooool00ol0003oVIVIoiVIV@0_oiVI
V@03o`000?o6a/Koa/K6063oa/K600?o0000oo?clooclo<01_oclo<00ol0003oooooooooo`34oooo
o`00:oooool00ol0003oVIVIoiVIV@0`oiVIV@03o`000?o6a/Koa/K605goa/K60_l0000:oo?cl`03
o`000?oooooooooo0<?ooooo000Zooooo`03o`000?nIVIWoVIVI037oVIVI00?o0000olK6a_o6a/H0
G?o6a/H00ol0003olo?coo?cl`0;oo?cl`03o`000?oooooooooo01Cooooo;_oclo>0ooooo`00:Ooo
ool00ol0003oVIVIoiVIV@0coiVIV@03o`000?o6a/Koa/K605Woa/K60_l0000>oo?cl`03o`000?oo
oooooooo01Cooooo;_oclo<9ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`?o00000_oo
ool2o`0000;ooooo00Co0000oooooooooooo00000_ooool5o`0000Cooooo0_l00004ooooo`04o`00
0?ooooooooooo`0004[ooooo000Yooooo`03o`000?nIVIWoVIVI03CoVIVI00?o0000olK6a_o6a/H0
Eoo6a/H00ol0003olo?coo?cl`0?oo?cl`03o`000?oooooooooo01?ooooo;_oclo<9ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01Ol0003oooooo`000?oooooo0000
00Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Wo0000ooooooooooooooooo`000?oooooo0000ooooool00000BOooool002So
oooo00?o0000oiVIVOnIVIT0=OnIVIT00ol0003oa/K6olK6aP1EolK6aP;o00004_oclo<00ol0003o
ooooooooo`0Cooooobkolo?c2Oooool00ol0003oooooooooo`03ooooo`?o00000_ooool01?l0003o
ooooo`000?ooool4o`000005ooooool0003oooooooooool000000_ooool00ol0003oooooooooo`02
o`0000Cooooo0ol00004ooooo`03o`000?oooooo000004[ooooo000Xooooo`03o`000?nIVIWoVIVI
03KoVIVI00?o0000olK6a_o6a/H0D_o6a/H2o`0001Golo?c00?o0000ooooooooool04_ooool^oo?c
l`Wooooo1?l00004ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00002ooooo`03o`00
0?oooooo000000;ooooo00Ko0000oooooooooooo0000ooooool00005ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo0000Boooool002Sooooo00?o0000oiVIVOnIVIT0=onIVIT0
0ol0003oa/K6olK6aP1@olK6aP03o`000?oclo?olo?c01Golo?c00?o0000ooooooooool04_ooool^
oo?cl`Wooooo00Ko0000ooooooooooooooooo`000?ooool2o`0000;ooooo1?l00002ooooo`;o0000
0_ooool3o`0000;ooooo0ol000001?oooooo0000o`000?l00002ooooo`0:o`000?ooooooooooo`00
0?oooooo0000ooooool0003oooooo`0004_ooooo000Wooooo`03o`000?nIVIWoVIVI03SoVIVI00?o
0000olK6a_o6a/H0C_o6a/H2o`0001Solo?c00?o0000ooooooooool04_ooool^oo?cl`Wooooo00Go
0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1Oooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool00000B_ooool002Ko
oooo00?o0000oiVIVOnIVIT0>_nIVIT00ol0003oa/K6olK6aP1<olK6aP03o`000?oclo?olo?c01Wo
lo?c00?o0000ooooooooool04Oooool^oo?cl`Wooooo1?l00009ooooo`03o`000?oooooooooo01?o
oooo0_l0001Booooo`009_ooool00ol0003oVIVIoiVIV@0joiVIV@03o`000?o6a/Koa/K604[oa/K6
0_l0000Moo?cl`03o`000?oooooooooo013ooooo;_oclo>0ooooo`009Oooool00ol0003oVIVIoiVI
V@0loiVIV@03o`000?o6a/Koa/K604Soa/K600?o0000oo?clooclo<07Ooclo<00ol0003ooooooooo
o`0@ooooobkolo?cP?ooool002Gooooo00?o0000oiVIVOnIVIT0?OnIVIT00ol0003oa/K6olK6aP15
olK6aP;o00008Ooclo<00ol0003oooooooooo`0?ooooobkolo?cP?ooool002Gooooo00?o0000oiVI
VOnIVIT0?OnIVIT00ol0003oa/K6olK6aP13olK6aP;o00008ooclo<00ol0003oooooooooo`0?oooo
obkolo?cP?ooool002Cooooo00?o0000oiVIVOnIVIT0?onIVIT00ol0003oa/K6olK6aP11olK6aP03
o`000?oclo?olo?c02?olo?c00?o0000ooooooooool03oooool^oo?clh3ooooo000Tooooo`03o`00
0?nIVIWoVIVI043oVIVI00?o0000olK6a_o6a/H0?_o6a/H2o`0002Kolo?c00?o0000ooooooooool0
3oooool^oo?cl`Wooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000003ooooo`04o`00
0?ooooooooooooooo`?o00000_ooool2o`000003ooooool0003o000005kooooo000Tooooo`03o`00
0?nIVIWoVIVI043oVIVI00?o0000olK6a_o6a/H0?Oo6a/H00ol0003olo?coo?cl`0Woo?cl`03o`00
0?oooooooooo00kooooo;_oclo<9ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
0_ooool01Ol0003oooooo`000?oooooo000000;ooooo00Ko0000oooooooooooo0000ooooool0001P
ooooo`009?ooool00ol0003oVIVIoiVIV@11oiVIV@03o`000?o6a/Koa/K603[oa/K60_l0000Zoo?c
l`03o`000?oooooooooo00kooooo;_oclo<9ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`000002ooooo`?o00000_ooool00ol0003oooooo`000003o`00
05gooooo000Sooooo`03o`000?nIVIWoVIVI04?oVIVI00?o0000olK6a_o6a/H0>?o6a/H00ol0003o
lo?coo?cl`0Zoo?cl`03o`000?oooooooooo00kooooo;_oclo<9ooooo`Co000000Coooooo`000?oo
oooo00000_ooool00ol0003oooooo`000004ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooooooo`1Kooooo`008oooool00ol0003oVIVIoiVIV@13oiVIV@03o`000?o6a/Ko
a/K603Koa/K60_l0000^oo?cl`03o`000?oooooooooo00gooooo;_oclo<9ooooo`04o`000?oooooo
ooooooooo`Co000000?oooooo`000?ooool00_ooool01?l0003oooooo`000?l00002ooooo`?o0000
00?oooooo`000?l00000G_ooool002?ooooo00?o0000oiVIVOnIVIT06onIVIT3o`0000?oVIVI0ol0
0002oiVIV@04o`000?nIVIWoVIVIo`0001[oVIVI00?o0000olK6a_o6a/H0<oo6a/H2o`00033olo?c
00?o0000ooooooooool03Oooool^oo?cl`Wooooo00Go0000ooooooooooooooooo`00000?ooooo`03
o`000?oooooooooo063ooooo000Rooooo`03o`000?nIVIWoVIVI01goVIVI00Go0000oiVIVOnIVIWo
VIVIo`000003oiVIV@03o`000?nIVIWoVIVI00;o000000?oVIVIo`000?nIVIT06?nIVIT00ol0003o
a/K6olK6aP0bolK6aP03o`000?oclo?olo?c033olo?c00?o0000ooooooooool03Oooool^oo?cl`Wo
oooo1?l00003ooooo`03o`000?oooooooooo06gooooo000Rooooo`03o`000?nIVIWoVIVI01goVIVI
00Go0000oiVIVOnIVIWoVIVIo`000003oiVIV@03o`000?nIVIWoVIVI00;o000000?oVIVIo`000?nI
VIT06OnIVIT00ol0003oa/K6olK6aP0_olK6aP;o0000<ooclo<00ol0003oooooooooo`0=ooooobko
lo?cP?ooool002;ooooo00?o0000oiVIVOnIVIT07OnIVIT00ol0003oVIVIoiVIV@02oiVIV@?o0000
1?nIVIT2o`0001coVIVI00?o0000olK6a_o6a/H0;Oo6a/H00ol0003olo?coo?cl`0doo?cl`03o`00
0?oooooooooo0;[ooooo000Qooooo`03o`000?nIVIWoVIVI01koVIVI00Go0000oiVIVOnIVIWoVIVI
o`000003oiVIV@06o`000?nIVIWoVIVIo`000?nIVIWo00007?nIVIT00ol0003oa/K6olK6aP0[olK6
aP;o0000=ooclo<00ol0003oooooooooo`2jooooo`008Oooool00ol0003oVIVIoiVIV@0MoiVIV@;o
00000onIVIT02ol0003oVIVIoiVIVOnIVIWo0000oiVIVOl0003oVIVIo`000?nIVIWo000001coVIVI
00?o0000olK6a_o6a/H0:Oo6a/H00ol0003olo?coo?cl`0goo?cl`03o`000?oooooooooo0;[ooooo
000Qooooo`03o`000?nIVIWoVIVI01koVIVI00?o0000oiVIVOnIVIT00_nIVIT3o`0000;oVIVI00?o
0000oiVIVOl000000_nIVIT00ol0003oVIVIoiVIV@0JoiVIV@03o`000?o6a/Koa/K602Koa/K60_l0
000koo?cl`03o`000?oooooooooo00_ooooo;_o6a/J0ooooo`008Oooool00ol0003oVIVIoiVIV@0Y
oiVIV@03o`000?nIVIWoVIVI01koVIVI00?o0000olK6a_o6a/H09?o6a/H2o`0003golo?c00?o0000
ooooooooool02oooool^olK6aX3ooooo000Qooooo`03o`000?nIVIWoVIVI04_oVIVI00?o0000olK6
a_o6a/H08_o6a/H00ol0003olo?coo?cl`0Coo?cl`;o00000ooclo<01?l0003olo?coo?clol0000Q
oo?cl`03o`000?oooooooooo00_ooooo;_o6a/J0ooooo`008?ooool00ol0003oVIVIoiVIV@1=oiVI
V@03o`000?o6a/Koa/K601ooa/K60_l0000Hoo?cl`04o`000?oclo?olo?coo?cl`;o000000?olo?c
o`000?oclo<07ooclo<00ol0003oooooooooo`0;ooooobkoa/K6P?ooool0023ooooo00?o0000oiVI
VOnIVIT0COnIVIT00ol0003oa/K6olK6aP0NolK6aP03o`000?oclo?olo?c01Wolo?c00?o0000oo?c
looclo<00_l000000ooclo?o0000oo?cl`0Ooo?cl`03o`000?oooooooooo00_ooooo;_o6a/J0oooo
o`008?ooool00ol0003oVIVIoiVIV@1>oiVIV@03o`000?o6a/Koa/K601_oa/K60_l0000Ioo?cl`Co
00000ooclo<2o`00027olo?c00?o0000ooooooooool02oooool^olK6aX3ooooo000Pooooo`03o`00
0?nIVIWoVIVI04koVIVI00?o0000olK6a_o6a/H06_o6a/H00ol0003olo?coo?cl`0Hoo?cl`05o`00
0?oclo?olo?coo?clol000000_oclo<00ol0003olo?co`00000Roo?cl`03o`000?oooooooooo00[o
oooo;_o6a/J0ooooo`008?ooool00ol0003oVIVIoiVIV@1?oiVIV@03o`000?o6a/Koa/K601Ooa/K6
0_l0000Koo?cl`0;o`000?oclo?olo?coo?clol0003olo?co`000?oclo?o0000oo?clol000008Ooc
lo<00ol0003oooooooooo`0:ooooobkoa/K62?ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00;o00000oooool3o`000004ooooool0003oooooooooo`;o00000_ooool3o`000004
ooooool0003oooooooooo`;o00001Oooool4o`0000;ooooo0_l00004ooooo`04o`000?oooooooooo
o`00047ooooo000Pooooo`03o`000?nIVIWoVIVI053oVIVI00?o0000olK6a_o6a/H05?o6a/H2o`00
01kolo?c0ol00002oo?cl`03o`000?oclo?o000000;olo?c00?o0000oo?clooclo<07_oclo<00ol0
003oooooooooo`0:ooooobkoa/K62?ooool02Ol0003oooooo`000?oooooo0000ooooool0003ooooo
o`000004ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00002ooooo`;o00000_ooool0
1Ol0003oooooo`000?oooooo000000Oooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00003ooooo`05o`000?oooooo0000ooooool00000@?ooool0023ooooo00?o0000oiVIVOnIVIT0
D?nIVIT00ol0003oa/K6olK6aP0ColK6aP03o`000?oclo?olo?c02Colo?c00?o0000oo?clooclo<0
8_oclo<00ol0003oooooooooo`0:ooooobkoa/K62?ooool02?l0003oooooo`000?oooooo0000oooo
ool0003ooooo1?l000002Ooooooo0000oooooooooooo0000ooooool0003oooooo`000004ooooo`?o
000000?oooooo`000?ooool01?l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`000011ooooo`008?ooool00ol0003oVIVIoiVIV@1AoiVIV@03o`00
0?o6a/Koa/K6013oa/K60_l0001<oo?cl`03o`000?oooooooooo00[ooooo;_o6a/H8ooooo`09o`00
0?oooooo0000ooooool0003oooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
1Ol0003oooooo`000?oooooo000000;ooooo00Wo0000ooooooooooooooooo`000?oooooo0000oooo
ool000000_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`10ooooo`007oooool00ol0003oVIVIoiVIV@1C
oiVIV@03o`000?o6a/Koa/K600koa/K600?o0000oo?clooclo<0C?oclo<00ol0003oooooooooo`0:
ooooobkoa/K62?ooool2o`0000?ooooo0_l00002ooooo`;o00000oooool3o`000004ooooool0003o
ooooooooo`;o00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000008ooooo`03o`000?oo
oooo000000;o00000_ooool01Ol0003oooooo`000?oooooo000004;ooooo000Oooooo`03o`000?nI
VIWoVIVI05?oVIVI00?o0000olK6a_o6a/H03?o6a/H2o`0004oolo?c00?o0000ooooooooool02_oo
ool^olK6aPSooooo0_l00003ooooo`;o00002Oooool00ol0003oooooooooo`0Dooooo`06o`000?oo
ooooooooo`000?oooooo00001Oooool01Ol0003ooooooooooooooooo0000047ooooo000Oooooo`03
o`000?nIVIWoVIVI05CoVIVI00?o0000olK6a_o6a/H02_o6a/H00ol0003olo?coo?cl`1?oo?cl`03
o`000?oooooooooo00[ooooo;_o6a/H8ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01oooool00ol0003oooooo`00000Eooooo`;o00000_ooool4o`0004Sooooo000Oooooo`03o`00
0?nIVIWoVIVI05GoVIVI00?o0000olK6a_o6a/H01oo6a/H2o`0005;olo?c00?o0000ooooooooool0
2_ooool^olK6aX3ooooo000Oooooo`03o`000?nIVIWoVIVI05GoVIVI00?o0000olK6a_o6a/H01Oo6
a/H2o`0005Colo?c00?o0000ooooooooool02_ooool^olK6aX3ooooo000Oooooo`03o`000?nIVIWo
VIVI05KoVIVI00?o0000olK6a_o6a/H00oo6a/H00ol0003olo?coo?cl`1Eoo?cl`03o`000?oooooo
oooo00Wooooo;_o6a/J0ooooo`007oooool00ol0003oVIVIoiVIV@1FoiVIV@04o`000?o6a/Koa/K6
olK6aP;o0000F?oclo<00ol0003oooooooooo`09ooooobkoa/K6P?ooool001oooooo00?o0000oiVI
VOnIVIT0EonIVIT00ol0003oa/K6o`00001Joo?cl`03o`000?oooooooooo00Wooooo;_o6a/J0oooo
o`007oooool00ol0003oVIVIoiVIV@1DoiVIVF7o00002oooool^olK6aX3ooooo000Oooooo`03o`00
0?nIVIWoVIVI04coVIVI2?l00004ofa/K003o`000?lo?coo?clo05Wo?clo00?o0000ooooooooool0
2Oooool^olK6aX3ooooo000Oooooo`03o`000?nIVIWoVIVI04CoVIVI2?l0000;ofa/K003o`000?lo
?coo?clo05[o?clo00?o0000ooooooooool0]oooool001oooooo00?o0000oiVIVOnIVIT0>onIVIT9
o`0001?oK6a/00?o0000oclo?olo?cl0F_lo?cl00ol0003oooooooooo`2gooooo`007oooool00ol0
003oVIVIoiVIV@0coiVIV@So00006om/K6`00ol0003o?clooclo?`1Koclo?`03o`000?oooooooooo
0;Oooooo000Oooooo`03o`000?nIVIWoVIVI02_oVIVI2?l0000Sofa/K003o`000?lo?coo?clo05[o
?clo00?o0000ooooooooool02_ooool^oiVIVH3ooooo000Oooooo`03o`000?nIVIWoVIVI02?oVIVI
2?l0000Zofa/K003o`000?lo?coo?clo05_o?clo00?o0000ooooooooool02_ooool^oiVIVH3ooooo
000Oooooo`03o`000?nIVIWoVIVI01_oVIVI2?l0000aofa/K003o`000?lo?coo?clo05co?clo00?o
0000ooooooooool02_ooool^oiVIVH3ooooo000Oooooo`03o`000?nIVIWoVIVI01;oVIVI2Ol0000i
ofa/K003o`000?lo?coo?clo05co?clo00?o0000ooooooooool02_ooool^oiVIVH3ooooo000Ooooo
o`03o`000?nIVIWoVIVI00[oVIVI2?l00011ofa/K003o`000?lo?coo?clo05go?clo00?o0000oooo
ooooool02_ooool^oiVIVH3ooooo000Pooooo`04o`000?nIVIWoVIVIoiVIV@So0000BOm/K6`00ol0
003o?clooclo?`1Moclo?`03o`000?oooooooooo00[ooooo;_nIVIV0ooooo`008?ooool4o`00053o
K6a/00?o0000oclo?olo?cl0G_lo?cl00ol0003oooooooooo`0:ooooobkoVIVIP?ooool0023ooooo
00?o0000ofa/K?m/K6`0DOm/K6`00ol0003o?clooclo?`1Noclo?`03o`000?oooooooooo00[ooooo
;_nIVIT8ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_l00003ooooo`?o
000000Coooooo`000?oooooooooo0_l00002ooooo`?o000000Coooooo`000?oooooooooo0ol00005
ooooo`04o`000?ooooooooooooooo`;o00001?ooool01?l0003oooooooooool00012ooooo`008?oo
ool00ol0003oK6a/ofa/K01@ofa/K003o`000?lo?coo?clo05oo?clo00?o0000ooooooooool02_oo
ool^oiVIV@Sooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000001?ooool02?l0
003oooooooooool0003oooooo`000?oooooo00000_ooool2o`0000;ooooo00Go0000ooooool0003o
ooooo`000002ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool02Ol0
003ooooooooooooooooo0000ooooool0003oooooo`000011ooooo`008?ooool00ol0003oK6a/ofa/
K01@ofa/K003o`000?lo?coo?clo05ko?clo00?o0000ooooooooool02oooool^oiVIV@Sooooo00So
0000ooooool0003oooooo`000?oooooo0000ooooo`Co000000Woooooo`000?ooooooooooo`000?oo
oooo0000ooooool000001?ooool3o`000004ooooool0003oooooo`0000;ooooo00?o0000oooooooo
ool00oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ool00000@_ooool0023ooooo00?o0000ofa/K?m/K6`0Com/K6`00ol0003o?clooclo?`1Ooclo?`03
o`000?oooooooooo00_ooooo;_nIVIT8ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oo
oooo000000;ooooo00?o0000ooooool000000_ooool01Ol0003oooooo`000?oooooo000000;ooooo
00Wo0000ooooooooooooooooo`000?oooooo0000ooooool000000_ooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooooooo`;o00000oooool01?l0003oooooooooool00013ooooo`008Ooo
ool00ol0003oK6a/ofa/K01=ofa/K003o`000?lo?coo?clo063o?clo00?o0000ooooooooool02ooo
ool^oiVIV@Sooooo0_l00003ooooo`;o00000_ooool2o`0000?ooooo0ol000001?oooooo0000oooo
ooooool2o`0000;ooooo0_l00002ooooo`03o`000?oooooooooo00?o00001Oooool01?l0003ooooo
ooooool00002ooooo`07o`000?oooooo0000ooooool0003oooooo`000013ooooo`008Oooool00ol0
003oK6a/ofa/K01=ofa/K003o`000?lo?coo?clo063o?clo00?o0000ooooooooool02oooool^oiVI
V@Sooooo0_l00003ooooo`;o00002Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`00
0012ooooo`008Oooool00ol0003oK6a/ofa/K01<ofa/K003o`000?lo?coo?clo067o?clo00?o0000
ooooooooool02oooool^oiVIV@Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooooooo`;o0000B_ooool0027ooooo00?o0000ofa/K?m/K6`0C?m/K6`0
0ol0003o?clooclo?`1Qoclo?`03o`000?oooooooooo00_ooooo;_nIVIV0ooooo`008Oooool00ol0
003oK6a/ofa/K01;ofa/K003o`000?lo?coo?clo067o?clo00?o0000ooooooooool03?ooool^oiVI
VH3ooooo000Rooooo`03o`000?m/K6coK6a/04[oK6a/00?o0000oclo?olo?cl0HOlo?cl00ol0003o
ooooooooo`0<ooooobkoVIVIP?ooool002;ooooo00?o0000ofa/K?m/K6`0BOm/K6`00ol0003o?clo
oclo?`1Roclo?`03o`000?oooooooooo00cooooo;_nIVIV0ooooo`008_ooool00ol0003oK6a/ofa/
K019ofa/K003o`000?lo?coo?clo06;o?clo00?o0000ooooooooool03?ooool^oiVIVH3ooooo000R
ooooo`03o`000?m/K6coK6a/04SoK6a/00?o0000oclo?olo?cl0Holo?cl00ol0003oooooooooo`0<
ooooobkoVIVIP?ooool002;ooooo00?o0000ofa/K?m/K6`0B?m/K6`00ol0003o?clooclo?`1Roclo
?`03o`000?oooooooooo00gooooo;_nIVIV0ooooo`008_ooool00ol0003oK6a/ofa/K017ofa/K003
o`000?lo?coo?clo06?o?clo00?o0000ooooooooool0^oooool002?ooooo00?o0000ofa/K?m/K6`0
AOm/K6`00ol0003o?clooclo?`1Toclo?`03o`000?oooooooooo0;_ooooo000Sooooo`03o`000?m/
K6coK6a/04GoK6a/00?o0000oclo?olo?cl0Holo?cl00ol0003oooooooooo`2looooo`009?ooool0
0ol0003oK6a/ofa/K00Nofa/K0?o00000om/K6`3o`0000;oK6a/00Co0000ofa/K?m/K6co00005_m/
K6`00ol0003o?clooclo?`1Toclo?`03o`000?oooooooooo00kooooo;_m/K6b0ooooo`009?ooool0
0ol0003oK6a/ofa/K00Oofa/K005o`000?m/K6coK6a/ofa/K?l000000om/K6`00ol0003oK6a/ofa/
K002o`000003ofa/K?l0003oK6a/01CoK6a/00?o0000oclo?olo?cl0I?lo?cl00ol0003ooooooooo
o`0>ooooobkoK6a/2Oooool01Ol0003ooooooooooooooooo000000;ooooo0ol000001Ooooooo0000
oooooooooooo000000;ooooo00Go0000ooooool0003oooooo`000002ooooo`04o`000?oooooo0000
ooooo`?o00000oooool3o`0000;ooooo0ol00002ooooo`?o00000_ooool2o`0000;ooooo00Co0000
oooooooooooo00000oooool01?l0003oooooooooooooool2o`0000Cooooo00Co0000oooooooooooo
0000;Oooool002Cooooo00?o0000ofa/K?m/K6`07om/K6`00ol0003oK6a/ofa/K005ofa/K003o`00
0?m/K6coK6a/00;o000000?oK6a/o`000?m/K6`04om/K6`00ol0003o?clooclo?`1Toclo?`03o`00
0?oooooooooo00oooooo;_m/K6`9ooooo`07o`000?ooooooooooooooool0003oooooo`000002oooo
o`03o`000?oooooo000000;ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo
00?o0000ooooool000001?ooool02?l0003oooooooooool0003oooooo`000?oooooo00000_ooool0
2?l0003oooooooooool0003oooooo`000?oooooo00000_ooool00ol0003oooooo`000002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooo
0000ooooool00000;?ooool002Gooooo00?o0000ofa/K?m/K6`07_m/K6`00ol0003oK6a/ofa/K005
ofa/K004o`000?m/K6coK6a/ofa/K0;o00005Om/K6`00ol0003o?clooclo?`1Toclo?`03o`000?oo
oooooooo00oooooo;_m/K6`9ooooo`Go000000Ooooooo`000?ooooooooooo`000?oooooo000000;o
oooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo00?o0000ooooool000000_oo
ool2o`0000?ooooo00?o0000ooooool000000_ooool3o`0000;ooooo00Go0000ooooool0003ooooo
o`000002ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000005ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooool00000;Oooool002Gooooo00?o0000ofa/K?m/K6`0
7_m/K6`01?l0003oK6a/ofa/K?m/K6`4o`0000?oK6a/00?o0000ofa/K?l000005?m/K6`00ol0003o
?clooclo?`1Uoclo?`03o`000?oooooooooo00oooooo;_m/K6`:ooooo`03o`000?oooooo000000;o
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`08o`000?ooooooooooo`000?oooooo0000
ooooool00002ooooo`05o`000?oooooo0000ooooool000001Oooool00ol0003oooooo`000004oooo
o`08o`000?ooooooooooo`000?oooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo0000;_ooool002Kooooo00?o0000ofa/K?m/K6`07?m/K6`2o`0000?oK6a/00?o0000ofa/
K?m/K6`00om/K6`01Ol0003oK6a/o`000?m/K6co000001?oK6a/00?o0000oclo?olo?cl0I?lo?cl0
0ol0003oooooooooo`0@ooooobkoK6a/2_ooool00ol0003oooooo`000003ooooo`?o000000Gooooo
o`000?l0003o0000ooooo`02o`0000;ooooo00?o0000ooooool000000_l00002ooooo`03o`000?oo
oooooooo00?o000000?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`Co00000_oo
ool2o`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00?o00000_ooool01Ol0003oooooo`00
0?oooooo000002kooooo000Vooooo`03o`000?m/K6coK6a/01goK6a/00Co0000ofa/K?m/K6coK6a/
1Ol000001?m/K6co0000ofa/K?l00002ofa/K003o`000?m/K6coK6a/00ooK6a/00?o0000oclo?olo
?cl0IOlo?cl00ol0003oooooooooo`0@ooooobkoK6a/2_ooool00ol0003oooooo`000005ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`;o
00000_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000;Oooool002Ko
oooo00?o0000ofa/K?m/K6`0:?m/K6`00ol0003oK6a/ofa/K00Bofa/K003o`000?lo?coo?clo06Ko
?clo00?o0000ooooooooool04?ooool^ofa/K0_ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00Co0000=?ooool002Oooooo00?o0000ofa/K?m/K6`0
??m/K6`00ol0003o?clooclo?`1Uoclo?`03o`000?oooooooooo017ooooo;_m/K6b0ooooo`009ooo
ool00ol0003oK6a/ofa/K00kofa/K003o`000?lo?coo?clo06Ko?clo00?o0000ooooooooool04Ooo
ool^ofa/K83ooooo000Xooooo`03o`000?m/K6coK6a/03[oK6a/00?o0000oclo?olo?cl0IOlo?cl0
0ol0003oooooooooo`0BooooobkoK6a/P?ooool002Sooooo00?o0000ofa/K?m/K6`0>Om/K6`00ol0
003o?clooclo?`1Uoclo?`03o`000?oooooooooo01?ooooo;_m/K6b0ooooo`00:?ooool00ol0003o
K6a/ofa/K00iofa/K003o`000?lo?coo?clo06Go?clo00?o0000ooooooooool04oooool^ofa/K83o
oooo000Yooooo`03o`000?m/K6coK6a/03OoK6a/00?o0000oclo?olo?cl0IOlo?cl00ol0003ooooo
ooooo`0DooooobkoK6a/P?ooool002[ooooo00?o0000ofa/K?m/K6`0=_m/K6`00ol0003o?clooclo
?`1Uoclo?`03o`000?oooooooooo01Cooooo;_m/K6`;ooooo`03o`000?oooooooooo00;ooooo0_l0
0003ooooo`;o000000?oooooo`000?l000000_ooool00ol0003oooooooooo`03o`000006ooooool0
003oooooooooool0003ooooo0ol0001Eooooo`00:oooool00ol0003oK6a/ofa/K00dofa/K003o`00
0?lo?coo?clo06Ko?clo00?o0000ooooooooool05?ooool^ofa/K0[ooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
D_ooool002_ooooo00?o0000ofa/K?m/K6`0=?m/K6`00ol0003o?clooclo?`0Yoclo?`?o00000olo
?cl3o`0000;o?clo00Co0000oclo?olo?coo0000;Olo?cl00ol0003oooooooooo`0EooooobkoK6a/
2_ooool00ol0003oooooo`000002ooooo`Co00000_ooool00ol0003oooooo`000003o`000004oooo
ool0003oooooooooo`?o000000Goooooo`000?ooooooooooo`000002ooooo`;o0000EOooool002co
oooo00?o0000ofa/K?m/K6`0<_m/K6`00ol0003o?clooclo?`0Yoclo?`07o`000?lo?coo?clooclo
?ol0003o?cloo`000003oclo?`03o`000?lo?coo?clo00;o000000?o?cloo`000?lo?cl0:olo?cl0
0ol0003oooooooooo`0EooooobkoK6a/2_ooool00ol0003oooooo`000002ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000004ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooool00000Eoooool002cooooo00?o0000ofa/K?m/K6`0<Om/K6`0
0ol0003o?clooclo?`0^oclo?`03o`000?lo?coo?clo00?o?clo00?o0000oclo?olo?cl00_l00000
0olo?coo0000oclo?`0Zoclo?`03o`000?oooooooooo01Kooooo;_m/K6`9ooooo`05o`000?oooooo
ooooooooool000000_ooool2o`0000;ooooo0ol000000ooooooo0000o`000002ooooo`;o000000?o
ooooo`000?l000000_ooool3o`0000?ooooo0ol0001Dooooo`00;?ooool00ol0003oK6a/ofa/K00a
ofa/K003o`000?lo?coo?clo02co?clo0_l00004oclo?`;o00001?lo?cl2o`0002_o?clo00?o0000
ooooooooool05oooool^ofa/K0Wooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oo
oooooooo06Sooooo000]ooooo`03o`000?m/K6coK6a/02ooK6a/00?o0000oclo?olo?cl0;olo?cl0
0ol0003o?clooclo?`03oclo?`06o`000?lo?coo?cloo`000?lo?coo0000:_lo?cl00ol0003ooooo
ooooo`0HooooobkoK6a/2Oooool01Ol0003ooooooooooooooooo000007;ooooo000^ooooo`03o`00
0?m/K6coK6a/02koK6a/00?o0000oclo?olo?cl0:olo?cl01ol0003o?clooclo?olo?coo0000oclo
?ol000000olo?cl01ol0003o?cloo`000?lo?coo0000oclo?ol00000:?lo?cl00ol0003ooooooooo
o`37ooooo`00;oooool00ol0003oK6a/ofa/K00/ofa/K003o`000?lo?coo?clo02go?clo0ol00003
oclo?`?o00000_lo?cl00ol0003o?cloo`000002oclo?`03o`000?lo?coo?clo02Go?clo00?o0000
ooooooooool0aoooool002oooooo00?o0000ofa/K?m/K6`0;?m/K6`00ol0003o?clooclo?`0ioclo
?`03o`000?lo?coo?clo02So?clo00?o0000ooooooooool0b?ooool0033ooooo00?o0000ofa/K?m/
K6`0:_m/K6`00ol0003o?clooclo?`1Uoclo?`03o`000?oooooooooo01[ooooo;_lo?cn0ooooo`00
<?ooool00ol0003oK6a/ofa/K00Zofa/K003o`000?lo?coo?clo06Co?clo00?o0000ooooooooool0
6oooool^oclo?`Wooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002o`0000?ooooo
0ol000001?oooooo0000ooooooooool2o`0000;ooooo00?o0000ooooool000000_l00006ooooo`;o
00000oooool2o`0000Cooooo00Co0000oooooooooooo0000AOooool0037ooooo00?o0000ofa/K?m/
K6`0:?m/K6`00ol0003o?clooclo?`1Toclo?`03o`000?oooooooooo01cooooo;_lo?cl9ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`05
o`000?oooooo0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`09o`000?ooooooooooooooool0003o
ooooo`000?oooooo000004Cooooo000booooo`03o`000?m/K6coK6a/02KoK6a/00?o0000oclo?olo
?cl0I?lo?cl00ol0003oooooooooo`0Mooooobko?clo2Oooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00;o00000_ooool01ol0003oooooooooool0003oooooo`000?ooool01?l00000
1?oooooo0000ooooooooool2o`0000Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooo000004Gooooo000cooooo`03o`000?m/K6coK6a/02GoK6a/00?o0000
oclo?olo?cl0Holo?cl00ol0003oooooooooo`0Nooooobko?clo2Oooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000000Cooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;o
oooo00Go0000ooooool0003oooooo`000008ooooo`;o00000oooool2o`0000?ooooo00Co0000oooo
oooooooo0000A_ooool003Cooooo00?o0000ofa/K?m/K6`08om/K6`00ol0003o?clooclo?`1Toclo
?`03o`000?oooooooooo01kooooo;_lo?cl9ooooo`03o`000?oooooo000000;o00000oooool3o`00
0006ooooool0003oooooooooool0003ooooo0_l000000ooooooo0000o`000002ooooo`;o000000Co
ooooo`000?l0003o00001oooool00ol0003oooooooooo`02ooooo`07o`000?oooooo0000ooooool0
003oooooo`000016ooooo`00=?ooool00ol0003oK6a/ofa/K00Sofa/K003o`000?lo?coo?clo06?o
?clo00?o0000ooooooooool07oooool^oclo?`Wooooo00?o0000ooooooooool07oooool01_l0003o
ooooooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`13ooooo`00=Oooool00ol0003oK6a/ofa/K00Qofa/K003o`000?lo?coo?clo06?o?clo00?o0000
ooooooooool08?ooool^oclo?`Wooooo00?o0000ooooooooool08?ooool2o`0000?ooooo0_l0001=
ooooo`00=_ooool00ol0003oK6a/ofa/K00Pofa/K003o`000?lo?coo?clo06;o?clo00?o0000oooo
ooooool08Oooool^oclo?h3ooooo000gooooo`03o`000?m/K6coK6a/01koK6a/00?o0000oclo?olo
?cl0H_lo?cl00ol0003oooooooooo`0Rooooobko?cloP?ooool003Sooooo00?o0000ofa/K?m/K6`0
7Om/K6`00ol0003o?clooclo?`1Qoclo?`03o`000?oooooooooo02?ooooo;_lo?cn0ooooo`00>Ooo
ool00ol0003oK6a/ofa/K00Kofa/K003o`000?lo?coo?clo067o?clo00?o0000ooooooooool09?oo
ool^oclo?h3ooooo000jooooo`03o`000?m/K6coK6a/01[oK6a/00?o0000oclo?olo?cl0H?lo?cl0
0ol0003oooooooooo`0Uooooobko?cloP?ooool003_ooooo0_l0000Iofa/K003o`000?lo?coo?clo
063o?clo00?o0000ooooooooool09_ooool^oclo?h3ooooo000mooooo`03o`000?m/K6coK6a/01Go
K6a/00?o0000oclo?olo?cl0H?lo?cl00ol0003oooooooooo`0Wooooobko?clo2?ooool01Ol0003o
oooooooooooooooo000000;ooooo0_l00003ooooo`?o000000Coooooo`000?oooooooooo0ol00002
ooooo`03o`000?oooooooooo05gooooo000nooooo`03o`000?m/K6coK6a/01CoK6a/00?o0000oclo
?olo?cl0Golo?cl00ol0003oooooooooo`0Xooooobko?clo2?ooool01ol0003ooooooooooooooooo
0000ooooool000001?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool0
00000_ooool00ol0003oooooooooo`1Mooooo`00?oooool00ol0003oK6a/ofa/K00Bofa/K003o`00
0?lo?coo?clo05oo?clo00?o0000ooooooooool0:Oooool^oclo?`Sooooo00Ko0000oooooooooooo
ooooo`000?ooool4o`0000;ooooo0ol000001ooooooo0000oooooooooooo0000ooooool000000_oo
ool00ol0003oooooooooo`1Mooooo`00@?ooool00ol0003oK6a/ofa/K00Aofa/K003o`000?lo?coo
?clo05ko?clo00?o0000ooooooooool0:_ooool^oclo?`Sooooo1Ol000001Ooooooo0000oooooooo
oooo000000Cooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo05gooooo0011ooooo`03o`000?m/K6coK6a/00ooK6a/00?o0000oclo?olo?cl0G_lo?cl0
0ol0003oooooooooo`0[ooooobko?clo2?ooool01Ol0003ooooooooooooooooo000000;ooooo0_l0
0003ooooo`;o00000_ooool00ol0003oooooo`000005o`00063ooooo0012ooooo`03o`000?m/K6co
K6a/00koK6a/00?o0000oclo?olo?cl0G?lo?cl2o`0002kooooo;_lo?cl8ooooo`05o`000?oooooo
ooooooooool000002oooool01_l0003oooooooooool0003oooooo`0006;ooooo0013ooooo`;o0000
3Om/K6`00ol0003o?clooclo?`1Loclo?`03o`000?oooooooooo02kooooo;_lo?cl8ooooo`05o`00
0?ooooooooooooooool000002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo063o
oooo0015ooooo`03o`000?m/K6coK6a/00[oK6a/00?o0000oclo?olo?cl0F_lo?cl2o`000=oooooo
0016ooooo`03o`000?m/K6coK6a/00SoK6a/00?o0000oclo?olo?cl0FOlo?cl2o`000>7ooooo0017
ooooo`?o00001_m/K6`00ol0003o?clooclo?`1Ioclo?`03o`000?oooooooooo0>7ooooo001:oooo
o`03o`000?m/K6coK6a/00?oK6a/00?o0000oclo?olo?cl0Eolo?cl2o`000>Cooooo001;ooooo`05
o`000?m/K6coK6a/ofa/K?l00000F?lo?cl2o`000>Kooooo001<ooooo`;o000000?oK6a/o`000?lo
?cl0E_lo?cl00ol0003oooooooooo`3Vooooo`00C_ooool3o`0005Co?clo0_l0003Yooooo`00DOoo
ool2o`00053o?clo0_l0003[ooooo`00Doooool00ol0003o?clooclo?`1<oclo?`03o`000?oooooo
oooo0>_ooooo001Dooooo`;o0000B_lo?cl2o`000>kooooo001Fooooo`?o0000A?lo?cl3o`000?3o
oooo001Iooooo`?o0000?_lo?cl3o`000??ooooo001Looooo`?o0000>Olo?cl2o`000?Kooooo001O
ooooo`;o0000=?lo?cl3o`000?Sooooo001Qooooo`Ko0000:olo?cl3o`000?_ooooo001Wooooo`?o
00008_lo?cl6o`000?kooooo001Zooooo`Ko00005olo?cl5o`000?oooooo1Oooool0073ooooo5ol0
003oooooo`[ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo001jooooo`03o`000?oooooooooo02Wooooo0ol0000aooooo`03o`000?oooooo
oooo0;?ooooo001jooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`00000`
ooooo`03o`000?oooooooooo0;?ooooo001jooooo`03o`000?oooooooooo02gooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`2cooooo`00LOooool6o`0000?ooooo00Co0000ooooool0
003o00001Oooool3o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`;o000000Goooooo`000?ooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool2o`000003ooooool0003ooooo00Gooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo0ol00004ooooo`Co00000oooool01?l0003oooooo`000?l00004ooooo`03o`000?oo
oooooooo00;o00000_ooool3o`000005ooooool0003o0000ooooool000000_ooool4o`0000?ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`?o00001Oooool3o`0000;ooooo
1ol0001aooooo`00L?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o00000_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000004ooooo`05
o`000?ooooooooooooooool000000_ooool2o`0000;ooooo00Co0000oooooooooooo00001?ooool0
1Ol0003ooooooooooooooooo000000;ooooo0_l00005ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`02o`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000?ooooo0_l00002ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000oooool01ol0003ooooo
oooooooooooo0000ooooool00000Moooool0073ooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooo000000Gooooo00Co0000oooooooooooo00001?ooool0
1?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo000000Cooooo00Co0000
oooooooooooo00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Co
oooo00Ko0000oooooooooooo0000ooooool00004ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00Co
0000oooooooooooo0000M_ooool007Oooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
o`000008ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`02ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00004
ooooo`;o00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_l0001dooooo`00MOooool2o`0000?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000006o`0000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo00;o00001Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oo
oooooooo00;o00003oooool00ol0003oooooooooo`04ooooo`?o000000?oooooo`000?ooool00_oo
ool3o`000003ooooool0003ooooo00?ooooo0_l0001booooo`00LOooool4o`0000Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooo`000005ooooo`04o`000?ooooooooooo`0000Cooooo00Co
0000oooooooooooo00001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooo`000007ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`05ooooo`06o`00
0?ooooooooooo`000?oooooo00004Oooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
ooooo`;o00000_ooool01?l0003oooooooooooooool2o`0000Kooooo00?o0000ooooooooool0Kooo
ool0073ooooo00?o0000ooooooooool01oooool2o`0000;ooooo00Go0000ooooooooooooooooo`00
0003ooooo`04o`000?ooooooooooooooo`;o00000oooool01Ol0003ooooooooooooooooo000000;o
oooo0_l00002ooooo`03o`000?oooooooooo00;o00000oooool01Ol0003ooooooooooooooooo0000
00;ooooo0_l00005ooooo`05o`000?ooooooooooooooool000000oooool2o`0000?ooooo00?o0000
ooooooooool00_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool00_l00002ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00004ooooo`06o`000?ooooooooooo`000?oooooo00001?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooo`000005ooooo`;o00001Oooool00ol0003oooooooooo`1_ooooo`00L?ooool0
0ol0003oooooooooo`04ooooo`05o`000?ooooooooooo`000?ooool00_l00005ooooo`?o00001?oo
ool00ol0003oooooo`000002o`0000Gooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo
00?o0000ooooool000000_l00005ooooo`;o000000?oooooo`000?ooool01Oooool3o`0000Cooooo
00?o0000ooooool000000_l00005ooooo`03o`000?oooooo000000;o00001Oooool3o`0000Cooooo
1?l00003ooooo`04o`000?oooooo0000o`0000Cooooo00?o0000ooooool000000_l00002ooooo`Co
00000oooool00ol0003oooooooooo`04o`0000?ooooo00?o0000ooooooooool01?ooool4o`0000Co
oooo00?o0000ooooooooool00oooool00ol0003oooooo`000005ooooo`;o00001Oooool00ol0003o
ooooooooo`1_ooooo`00L?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool04?ooool2o`0000Gooooo00Go0000ooooooooooooooooo`000003ooooo`05
o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000007;ooooo001aoooo
o`Ko00008?ooool01?l0003oooooooooool0000Wooooo`03o`000?oooooooooo01gooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo0ol0
0005ooooo`?o00001?ooool3o`0007?ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {221.188, 0}} -> {-1.28206, -1.05001, \
0.0104364, 0.0104364}, {{27, 218.625}, {216.375, 24.75}} -> {-1.34591, \
-1.10275, 0.010959, 0.010959}, {{218.625, 371.938}, {168.438, 43.875}} -> \
{-4.89159, -2.64089, 0.0219167, 0.0481685}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{%}, Frame \[Rule] True], 
        ImageSize \[Rule] 400];\)\)], "Input",
  CellLabel->"In[142]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55556 
%%ImageSize: 400 222.222 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0132275 0.952381 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .55556 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .55556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .55556 L
s
0 .55556 m
1 .55556 L
s
1 0 m
1 .55556 L
s
0 0 m
1 0 L
1 .55556 L
0 .55556 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0132275 0.97619 0.542328 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.28836 0.26455 0.277778 0.26455 [
[.5 .56806 -89.9375 0 ]
[.5 .56806 89.9375 15.4375 ]
[ 0 0 0 0 ]
[ 1 .55556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .56806 -150.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Spending) show
125.750 15.312 moveto
(on) show
145.125 15.312 moveto
(hospitals) show
200.125 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
207.875 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
238.875 15.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0238095 0.0132275 0.55291 0.542328 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.64544 .74593 -11 -6 ]
[.64544 .74593 11 6 ]
[.26369 .6606 -11 -6 ]
[.26369 .6606 11 6 ]
[.24148 .37835 -11 -6 ]
[.24148 .37835 11 6 ]
[.56233 .22117 -11 -6 ]
[.56233 .22117 11 6 ]
[.77437 .42029 -8 -6 ]
[.77437 .42029 8 6 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.25 g
.5 .5 m
.5 .5 .47619 0 118.8 arc
F
.425 g
.5 .5 m
.5 .5 .47619 118.8 172.8 arc
F
.6 g
.5 .5 m
.5 .5 .47619 172.8 237.6 arc
F
.775 g
.5 .5 m
.5 .5 .47619 237.6 327.6 arc
F
.95 g
.5 .5 m
.5 .5 .47619 327.6 360 arc
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .5 m
.97619 .5 L
s
.5 .5 m
.27059 .91729 L
s
newpath
.5 .5 .47619 0 118.8 arc
s
.5 .5 m
.27059 .91729 L
s
.5 .5 m
.02756 .55968 L
s
newpath
.5 .5 .47619 118.8 172.8 arc
s
.5 .5 m
.02756 .55968 L
s
.5 .5 m
.24484 .09794 L
s
newpath
.5 .5 .47619 172.8 237.6 arc
s
.5 .5 m
.24484 .09794 L
s
.5 .5 m
.90206 .24484 L
s
newpath
.5 .5 .47619 237.6 327.6 arc
s
.5 .5 m
.90206 .24484 L
s
.5 .5 m
.97619 .5 L
s
newpath
.5 .5 .47619 327.6 360 arc
s
gsave
.64544 .74593 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26369 .6606 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24148 .37835 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56233 .22117 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
(%) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77437 .42029 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
69.000 13.000 moveto
(%) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.55291 0.145503 0.97619 0.489418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0135417 0.135417 [
[ 0 0 0 0 ]
[ 1 .8125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8125 L
0 .8125 L
closepath
clip
newpath
.95 g
.05357 .02437 m
.05357 .15979 L
.35119 .15979 L
.35119 .02437 L
F
0 g
gsave
.38988 .09208 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Private) show
63.000 25.500 moveto
(Patients) show
97.938 25.500 moveto
(9) show
102.938 25.500 moveto
(%) show
110.938 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.775 g
.05357 .18146 m
.05357 .31688 L
.35119 .31688 L
.35119 .18146 L
F
0 g
gsave
.38988 .24917 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Medicare) show
102.312 13.000 moveto
(25) show
112.312 13.000 moveto
(%) show
120.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6 g
.05357 .33854 m
.05357 .47396 L
.35119 .47396 L
.35119 .33854 L
F
0 g
gsave
.38988 .40625 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Medicaid) show
101.312 13.000 moveto
(18) show
111.312 13.000 moveto
(%) show
119.312 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.425 g
.05357 .49563 m
.05357 .63104 L
.35119 .63104 L
.35119 .49563 L
F
0 g
gsave
.38988 .56333 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Veterans) show
63.000 25.500 moveto
(Administration) show
122.188 25.500 moveto
(15) show
132.188 25.500 moveto
(%) show
140.188 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 g
.05357 .65271 m
.05357 .78813 L
.35119 .78813 L
.35119 .65271 L
F
0 g
gsave
.38988 .72042 -61 -16.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Health) show
63.000 25.500 moveto
(Insurers) show
97.875 25.500 moveto
(33) show
107.875 25.500 moveto
(%) show
115.875 25.500 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .55556 L
0 .55556 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[142]:=",
  ImageSize->{400, 222.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000gR000`400?l00000o`00003oool0002@
o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000oooooooo
ool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo
00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<
ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003o
ooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o0000
0Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3o
ooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003
o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo
0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooo
oooo06gooooo7Ol0003oooooo`;ooooo0Ol00001ooooo`0000?o0000ooooooooool0JOooool4o`00
01goa/K61?l0003mooooo`7o00000Oooool00003o`000?oooooooooo06Gooooo1?l0000UolK6aPCo
0000nOooool1o`00007ooooo00000ol0003oooooooooo`1Qooooo`Co0000;Oo6a/H4o`000?Gooooo
0Ol00001ooooo`0000?o0000ooooooooool0Goooool2o`0003Goa/K60_l0003cooooo`7o00000Ooo
ool00003o`000?oooooooooo05_ooooo1?l0000iolK6aPCo0000koooool1o`00007ooooo00000ol0
003oooooooooo`1Iooooo`;o0000@Oo6a/H2o`000>gooooo0Ol00001ooooo`0000?o0000oooooooo
ool0Eoooool2o`0004Goa/K60_l0003[ooooo`7o00000Oooool00003o`000?oooooooooo05Gooooo
0_l00019olK6aP;o0000jOooool1o`00007ooooo00000ol0003oooooooooo`1Cooooo`;o0000COo6
a/H2o`000>Oooooo0Ol00001ooooo`0000?o0000ooooooooool0DOooool2o`00057oa/K60_l0003U
ooooo`7o00000Oooool00003o`000?oooooooooo053ooooo00?o0000olK6a_o6a/H0Doo6a/H2o`00
0>?ooooo0Ol00001ooooo`0000?o0000ooooooooool0C_ooool2o`0005Soa/K600?o0000oooooooo
ool0h?ooool1o`00007ooooo00000ol0003oooooooooo`1<ooooo`;o0000Foo6a/H2o`000>3ooooo
0Ol00001ooooo`0000?o0000ooooooooool0Boooool00ol0003oVIVIo`00001MolK6aP;o0000g_oo
ool1o`00007ooooo00000ol0003oooooooooo`19ooooo`;o00000onIVIT00ol0003oa/K6olK6aP1L
olK6aP03o`000?oooooooooo0=_ooooo0Ol00001ooooo`0000?o0000ooooooooool0Aoooool2o`00
00KoVIVI00?o0000olK6a_o6a/H0G?o6a/H00ol0003oooooooooo`3Jooooo`7o00000Oooool00003
o`000?oooooooooo04Kooooo00?o0000oiVIVOnIVIT01_nIVIT00ol0003oa/K6olK6aP1MolK6aP03
o`000?oooooooooo0=Wooooo0Ol00001ooooo`0000?o0000ooooooooool0AOooool00ol0003oVIVI
oiVIV@08oiVIV@03o`000?o6a/Koa/K605goa/K60_l0003Iooooo`7o00000Oooool00003o`000?oo
oooooooo04Cooooo00?o0000oiVIVOnIVIT02OnIVIT00ol0003oa/K6olK6aP1OolK6aP;o0000eooo
ool1o`00007ooooo00000ol0003oooooooooo`13ooooo`03o`000?nIVIWoVIVI00_oVIVI00?o0000
olK6a_o6a/H0H?o6a/H00ol0003oooooooooo`3Dooooo`7o00000Oooool00003o`000?oooooooooo
04;ooooo00?o0000oiVIVOnIVIT03OnIVIT00ol0003oa/K6olK6aP1OolK6aP03o`000?oooooooooo
0=Cooooo0Ol00001ooooo`0000?o0000ooooooooool0@?ooool2o`00013oVIVI00?o0000olK6a_o6
a/H0H?o6a/H2o`000=Cooooo0Ol00001ooooo`0000?o0000ooooooooool0?oooool00ol0003oVIVI
oiVIV@0AoiVIV@03o`000?o6a/Koa/K6067oa/K600?o0000ooooooooool0dOooool1o`00007ooooo
00000ol0003oooooooooo`0nooooo`03o`000?nIVIWoVIVI01?oVIVI00?o0000olK6a_o6a/H0HOo6
a/H00ol0003oooooooooo`3@ooooo`7o00000Oooool00003o`000?oooooooooo03kooooo00?o0000
oiVIVOnIVIT04onIVIT00ol0003oa/K6olK6aP1RolK6aP03o`000?oooooooooo0<oooooo0Ol00001
ooooo`0000?o0000ooooooooool0?Oooool00ol0003oVIVIoiVIV@0EoiVIV@03o`000?o6a/Koa/K6
06;oa/K600?o0000ooooooooool0c_ooool1o`00007ooooo00000ol0003oooooooooo`0looooo`03
o`000?nIVIWoVIVI01OoVIVI00?o0000olK6a_o6a/H0HOo6a/H00ol0003oooooooooo`3>ooooo`7o
00000Oooool00003o`000?oooooooooo03_ooooo00?o0000oiVIVOnIVIT06?nIVIT00ol0003oa/K6
olK6aP1RolK6aP;o0000c_ooool1o`00007ooooo00000ol0003oooooooooo`0jooooo`03o`000?nI
VIWoVIVI01[oVIVI00?o0000olK6a_o6a/H0Hoo6a/H00ol0003oooooooooo`3;ooooo`7o00000Ooo
ool00003o`000?oooooooooo03Wooooo00?o0000oiVIVOnIVIT06onIVIT00ol0003oa/K6olK6aP1S
olK6aP03o`000?oooooooooo0<_ooooo0Ol00001ooooo`0000?o0000ooooooooool0>?ooool00ol0
003oVIVIoiVIV@0MoiVIV@03o`000?o6a/Koa/K606?oa/K600?o0000ooooooooool0b_ooool1o`00
007ooooo00000ol0003oooooooooo`0hooooo`03o`000?nIVIWoVIVI01koVIVI00?o0000olK6a_o6
a/H0H_o6a/H00ol0003oooooooooo`3:ooooo`7o00000Oooool00003o`000?oooooooooo03Oooooo
00?o0000oiVIVOnIVIT07onIVIT00ol0003oa/K6olK6aP0RolK6aPGo00000_o6a/H3o`0000;oa/K6
00Co0000olK6a_o6a/Ko0000<Oo6a/H2o`000<[ooooo0Ol00001ooooo`0000?o0000ooooooooool0
=_ooool00ol0003oVIVIoiVIV@0QoiVIV@03o`000?o6a/Koa/K602;oa/K600Ko0000olK6a_o6a/Ko
0000olK6a_l00003olK6aP03o`000?o6a/Koa/K600;o000000?oa/K6o`000?o6a/H0<Oo6a/H00ol0
003oooooooooo`37ooooo`7o00000Oooool00003o`000?oooooooooo03Kooooo00?o0000oiVIVOnI
VIT08_nIVIT00ol0003oa/K6olK6aP0RolK6aP03o`000?o6a/Koa/K600Goa/K600?o0000olK6a_o6
a/H00_l000000oo6a/Ko0000olK6aP0aolK6aP03o`000?oooooooooo0<Oooooo0Ol00001ooooo`00
00?o0000ooooooooool0=Oooool00ol0003oVIVIoiVIV@0SoiVIV@03o`000?o6a/Koa/K602?oa/K6
00?o0000olK6a_o6a/H01?o6a/H01?l0003oa/K6olK6a_o6a/H2o`0003Coa/K600?o0000oooooooo
ool0a_ooool1o`00007ooooo00000ol0003oooooooooo`0eooooo`03o`000?nIVIWoVIVI02CoVIVI
00?o0000olK6a_o6a/H07oo6a/H01_l0003oa/K6olK6a_o6a/Ko0000olK6aPCo00000oo6a/H00ol0
003oa/K6o`00000dolK6aP03o`000?oooooooooo0<Kooooo0Ol00001ooooo`0000?o0000oooooooo
ool0=?ooool00ol0003oVIVIoiVIV@0UoiVIV@03o`000?o6a/Koa/K601ooa/K600Oo0000olK6a_o6
a/Koa/K6o`000?o6a/Ko000000Goa/K600Go0000olK6a_l0003oa/K6o`00000dolK6aP03o`000?oo
oooooooo0<Gooooo0Ol00001ooooo`0000?o0000ooooooooool0<oooool00ol0003oVIVIoiVIV@0W
oiVIV@03o`000?o6a/Koa/K601ooa/K60ol00002olK6aPGo000000Coa/K6o`000?o6a/Ko00000_o6
a/H00ol0003oa/K6olK6aP0aolK6aP03o`000?oooooooooo0<Gooooo0Ol00001ooooo`0000?o0000
ooooooooool0<_ooool00ol0003oVIVIoiVIV@0YoiVIV@03o`000?o6a/Koa/K602[oa/K600?o0000
olK6a_o6a/H0=Oo6a/H2o`000<Kooooo0Ol00001ooooo`0000?o0000ooooooooool0<Oooool00ol0
003oVIVIoiVIV@0ZoiVIV@03o`000?o6a/Koa/K6067oa/K600Co0000oo?clooclo?o0000aOooool1
o`00007ooooo00000ol0003oooooooooo`0aooooo`03o`000?nIVIWoVIVI02_oVIVI00?o0000olK6
a_o6a/H0G_o6a/H2o`0000Colo?c00?o0000ooooooooool0`_ooool1o`00007ooooo00000ol0003o
ooooooooo`0`ooooo`03o`000?nIVIWoVIVI02goVIVI00?o0000olK6a_o6a/H0Foo6a/H2o`0000Ko
lo?c00?o0000ooooooooool0`_ooool1o`00007ooooo00000ol0003oooooooooo`0`ooooo`03o`00
0?nIVIWoVIVI02goVIVI00?o0000olK6a_o6a/H0F_o6a/H00ol0003olo?coo?cl`07oo?cl`03o`00
0?oooooooooo0<7ooooo0Ol00001ooooo`0000?o0000ooooooooool0;oooool00ol0003oVIVIoiVI
V@0_oiVIV@03o`000?o6a/Koa/K605Ooa/K60_l0000:oo?cl`03o`000?oooooooooo01Cooooo:ooc
lo>2ooooo`7o00000Oooool00003o`000?oooooooooo02kooooo00?o0000oiVIVOnIVIT0<?nIVIT0
0ol0003oa/K6olK6aP1FolK6aP03o`000?oclo?olo?c00[olo?c00?o0000ooooooooool05?ooool[
oo?cl`Wooooo00?o0000ooooooooool00oooool3o`0000;ooooo0ol00002ooooo`;o00000_ooool0
1?l0003oooooooooool00002ooooo`Go00001?ooool2o`0000Cooooo00Co0000oooooooooooo0000
C?ooool1o`00007ooooo00000ol0003oooooooooo`0^ooooo`03o`000?nIVIWoVIVI037oVIVI00?o
0000olK6a_o6a/H0Doo6a/H2o`0000kolo?c00?o0000ooooooooool04oooool[oo?cl`Wooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`05o`000?oooooo0000ooooool0
00001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool02Ol0003ooooooooooooooooo0000ooooool0003oooooo`00001;ooooo`7o
00000Oooool00003o`000?oooooooooo02gooooo00?o0000oiVIVOnIVIT0<onIVIT00ol0003oa/K6
olK6aP1AolK6aP03o`000?oclo?olo?c00oolo?c00?o0000ooooooooool04_ooool[oo?cl`Wooooo
00?o0000ooooooooool00oooool3o`0000;ooooo00Co0000ooooool0003ooooo1?l000001Ooooooo
0000oooooooooooo000000;ooooo00?o0000ooooooooool00_l00004ooooo`?o00001?ooool00ol0
003oooooo`00001<ooooo`7o00000Oooool00003o`000?oooooooooo02gooooo00?o0000oiVIVOnI
VIT0<onIVIT00ol0003oa/K6olK6aP1?olK6aP;o00004_oclo<00ol0003oooooooooo`0Booooob_o
lo?c2Oooool4o`0000Cooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo00?o
0000ooooool000000_ooool01_l0003oooooooooool0003oooooo`0000Gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0001=ooooo`7o00000Oooool00003o`000?oooooooooo
02gooooo00?o0000oiVIVOnIVIT0=?nIVIT00ol0003oa/K6olK6aP1<olK6aP;o00005Ooclo<00ol0
003oooooooooo`0Aooooob_olo?c2Oooool01_l0003ooooooooooooooooo0000ooooo`;o00000_oo
ool4o`0000;ooooo0_l00002ooooo`?o00000_ooool3o`000004ooooool0003o0000o`0000;ooooo
00[o0000oooooooooooo0000ooooool0003oooooo`000?oooooo0000COooool1o`00007ooooo0000
0ol0003oooooooooo`0/ooooo`03o`000?nIVIWoVIVI03KoVIVI00?o0000olK6a_o6a/H0B_o6a/H0
0ol0003olo?coo?cl`0Eoo?cl`03o`000?oooooooooo017ooooo:ooclo<9ooooo`05o`000?oooooo
ooooooooool000001_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000004cooooo0Ol00001ooooo`00
00?o0000ooooooooool0;?ooool00ol0003oVIVIoiVIV@0foiVIV@03o`000?o6a/Koa/K604Soa/K6
0_l0000Ioo?cl`03o`000?oooooooooo013ooooo:ooclo<9ooooo`Co00002Oooool00ol0003ooooo
ooooo`0Cooooo`;o0000E?ooool1o`00007ooooo00000ol0003oooooooooo`0/ooooo`03o`000?nI
VIWoVIVI03OoVIVI00?o0000olK6a_o6a/H0A_o6a/H00ol0003olo?coo?cl`0Ioo?cl`03o`000?oo
oooooooo013ooooo:ooclo>2ooooo`7o00000Oooool00003o`000?oooooooooo02_ooooo00?o0000
oiVIVOnIVIT0>OnIVIT00ol0003oa/K6olK6aP13olK6aP;o00007?oclo<00ol0003oooooooooo`0@
ooooob_olo?cP_ooool1o`00007ooooo00000ol0003oooooooooo`0Zooooo`03o`000?nIVIWoVIVI
03[oVIVI00?o0000olK6a_o6a/H0@Oo6a/H2o`0001oolo?c00?o0000ooooooooool03oooool[oo?c
lh;ooooo0Ol00001ooooo`0000?o0000ooooooooool0:_ooool00ol0003oVIVIoiVIV@0koiVIV@03
o`000?o6a/Koa/K603ooa/K600?o0000oo?clooclo<07ooclo<00ol0003oooooooooo`0?ooooob_o
lo?cP_ooool1o`00007ooooo00000ol0003oooooooooo`0Yooooo`03o`000?nIVIWoVIVI03coVIVI
00?o0000olK6a_o6a/H0?Oo6a/H2o`0002;olo?c00?o0000ooooooooool03oooool[oo?clh;ooooo
0Ol00001ooooo`0000?o0000ooooooooool0:Oooool00ol0003oVIVIoiVIV@0moiVIV@03o`000?o6
a/Koa/K603_oa/K600?o0000oo?clooclo<08ooclo<00ol0003oooooooooo`0>ooooob_olo?c2Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooooooo
0ol00002ooooo`;o000000?oooooo`000?l00000H?ooool1o`00007ooooo00000ol0003ooooooooo
o`0Yooooo`03o`000?nIVIWoVIVI03koVIVI00?o0000olK6a_o6a/H0>?o6a/H2o`0002Kolo?c00?o
0000ooooooooool03_ooool[oo?cl`Wooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
0002ooooo`05o`000?oooooo0000ooooool000000_ooool01_l0003oooooooooool0003oooooo`00
06;ooooo0Ol00001ooooo`0000?o0000ooooooooool0:?ooool00ol0003oVIVIoiVIV@0ooiVIV@03
o`000?o6a/Koa/K603Koa/K60_l0000Xoo?cl`03o`000?oooooooooo00kooooo:ooclo<9ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`?o
00000_ooool00ol0003oooooo`000003o`0005oooooo0Ol00001ooooo`0000?o0000ooooooooool0
:?ooool00ol0003oVIVIoiVIV@10oiVIV@03o`000?o6a/Koa/K603Coa/K600?o0000oo?clooclo<0
:Ooclo<00ol0003oooooooooo`0=ooooob_olo?c2Oooool4o`000004ooooool0003oooooo`0000;o
oooo00?o0000ooooool000001?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000
ooooooooool0GOooool1o`00007ooooo00000ol0003oooooooooo`0Xooooo`03o`000?nIVIWoVIVI
01WoVIVI0ol00003oiVIV@?o00000_nIVIT01?l0003oVIVIoiVIVOl0000IoiVIV@03o`000?o6a/Ko
a/K6037oa/K60_l0000/oo?cl`03o`000?oooooooooo00gooooo:ooclo<9ooooo`04o`000?oooooo
ooooooooo`Co000000?oooooo`000?ooool00_ooool01?l0003oooooo`000?l00002ooooo`?o0000
00?oooooo`000?l00000H?ooool1o`00007ooooo00000ol0003oooooooooo`0Xooooo`03o`000?nI
VIWoVIVI01[oVIVI00Go0000oiVIVOnIVIWoVIVIo`000003oiVIV@03o`000?nIVIWoVIVI00;o0000
00?oVIVIo`000?nIVIT05onIVIT00ol0003oa/K6olK6aP0`olK6aP03o`000?oclo?olo?c02colo?c
00?o0000ooooooooool03Oooool[oo?cl`Wooooo00Go0000ooooooooooooooooo`00000?ooooo`03
o`000?oooooooooo06;ooooo0Ol00001ooooo`0000?o0000ooooooooool0:?ooool00ol0003oVIVI
oiVIV@0JoiVIV@05o`000?nIVIWoVIVIoiVIVOl000000onIVIT00ol0003oVIVIoiVIV@02o`000003
oiVIVOl0003oVIVI01SoVIVI00?o0000olK6a_o6a/H0;Oo6a/H2o`00033olo?c00?o0000oooooooo
ool03?ooool[oo?cl`Wooooo1?l00003ooooo`03o`000?oooooooooo06oooooo0Ol00001ooooo`00
00?o0000ooooooooool0:?ooool00ol0003oVIVIoiVIV@0JoiVIV@03o`000?nIVIWoVIVI00;oVIVI
0ol00004oiVIV@;o00006_nIVIT00ol0003oa/K6olK6aP0/olK6aP03o`000?oclo?olo?c033olo?c
00?o0000ooooooooool0^Oooool1o`00007ooooo00000ol0003oooooooooo`0Wooooo`03o`000?nI
VIWoVIVI01_oVIVI00Go0000oiVIVOnIVIWoVIVIo`000003oiVIV@06o`000?nIVIWoVIVIo`000?nI
VIWo00006onIVIT00ol0003oa/K6olK6aP0YolK6aP;o0000<ooclo<00ol0003oooooooooo`2ioooo
o`7o00000Oooool00003o`000?oooooooooo02Oooooo00?o0000oiVIVOnIVIT06_nIVIT2o`0000?o
VIVI00_o0000oiVIVOnIVIWoVIVIo`000?nIVIWo0000oiVIVOl0003oVIVIo`00000KoiVIV@03o`00
0?o6a/Koa/K602Koa/K60_l0000foo?cl`03o`000?oooooooooo0;Sooooo0Ol00001ooooo`0000?o
0000ooooooooool09oooool00ol0003oVIVIoiVIV@0KoiVIV@03o`000?nIVIWoVIVI00;oVIVI0ol0
0002oiVIV@03o`000?nIVIWo000000;oVIVI00?o0000oiVIVOnIVIT06?nIVIT00ol0003oa/K6olK6
aP0UolK6aP03o`000?oclo?olo?c03Kolo?c00?o0000ooooooooool02oooool[olK6aX;ooooo0Ol0
0001ooooo`0000?o0000ooooooooool09_ooool00ol0003oVIVIoiVIV@0WoiVIV@03o`000?nIVIWo
VIVI01goVIVI00?o0000olK6a_o6a/H08_o6a/H2o`0003Wolo?c00?o0000ooooooooool02oooool[
olK6aX;ooooo0Ol00001ooooo`0000?o0000ooooooooool09_ooool00ol0003oVIVIoiVIV@18oiVI
V@03o`000?o6a/Koa/K6023oa/K600?o0000oo?clooclo<04Ooclo<2o`0000?olo?c00Co0000oo?c
looclo?o00007ooclo<00ol0003oooooooooo`0;ooooob_oa/K6P_ooool1o`00007ooooo00000ol0
003oooooooooo`0Vooooo`03o`000?nIVIWoVIVI04SoVIVI00?o0000olK6a_o6a/H07_o6a/H2o`00
01Kolo?c00Co0000oo?clooclo?olo?c0_l000000ooclo?o0000oo?cl`0Moo?cl`03o`000?oooooo
oooo00_ooooo:oo6a/J2ooooo`7o00000Oooool00003o`000?oooooooooo02Kooooo00?o0000oiVI
VOnIVIT0BOnIVIT00ol0003oa/K6olK6aP0KolK6aP;o00006Ooclo<00ol0003olo?coo?cl`02o`00
0003oo?clol0003olo?c01golo?c00?o0000ooooooooool02oooool[olK6aX;ooooo0Ol00001oooo
o`0000?o0000ooooooooool09_ooool00ol0003oVIVIoiVIV@19oiVIV@03o`000?o6a/Koa/K601[o
a/K600?o0000oo?clooclo<05_oclo<4o`0000?olo?c0_l0000Poo?cl`03o`000?oooooooooo00[o
oooo:oo6a/J2ooooo`7o00000Oooool00003o`000?oooooooooo02Kooooo00?o0000oiVIVOnIVIT0
B_nIVIT00ol0003oa/K6olK6aP0GolK6aP;o00006?oclo<01Ol0003olo?coo?clooclo?o000000;o
lo?c00?o0000oo?clol000008?oclo<00ol0003oooooooooo`0:ooooob_oa/K6P_ooool1o`00007o
oooo00000ol0003oooooooooo`0Uooooo`03o`000?nIVIWoVIVI04coVIVI00?o0000olK6a_o6a/H0
5Oo6a/H00ol0003olo?coo?cl`0Hoo?cl`0;o`000?oclo?olo?coo?clol0003olo?co`000?oclo?o
0000oo?clol000007ooclo<00ol0003oooooooooo`0:ooooob_oa/K62?ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00;o00000oooool3o`000004ooooool0003oooooooooo`;o
00000_ooool3o`000004ooooool0003oooooooooo`;o00001Oooool4o`0000;ooooo0_l00004oooo
o`04o`000?ooooooooooo`0004?ooooo0Ol00001ooooo`0000?o0000ooooooooool09Oooool00ol0
003oVIVIoiVIV@1<oiVIV@03o`000?o6a/Koa/K601?oa/K60_l0000Loo?cl`?o00000_oclo<00ol0
003olo?co`000002oo?cl`03o`000?oclo?olo?c01colo?c00?o0000ooooooooool02_ooool[olK6
aPSooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000001?ooool02?l0003ooooo
ooooool0003oooooo`000?oooooo00000_ooool2o`0000;ooooo00Go0000ooooool0003oooooo`00
0007ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooo
o`000?oooooo000004;ooooo0Ol00001ooooo`0000?o0000ooooooooool09Oooool00ol0003oVIVI
oiVIV@1=oiVIV@03o`000?o6a/Koa/K6013oa/K60_l0000Too?cl`03o`000?oclo?olo?c023olo?c
00?o0000ooooooooool02_ooool[olK6aPSooooo00So0000ooooool0003oooooo`000?oooooo0000
ooooo`Co000000Woooooo`000?ooooooooooo`000?oooooo0000ooooool000001?ooool3o`000003
ooooool0003ooooo00Co00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooool00000@oooool1o`00007ooooo00000ol0003oooooooooo`0Uooooo`03o`00
0?nIVIWoVIVI04koVIVI00?o0000olK6a_o6a/H03_o6a/H00ol0003olo?coo?cl`17oo?cl`03o`00
0?oooooooooo00[ooooo:oo6a/H8ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool01Ol0003oooooo`000?oooooo000000;ooooo00Wo
0000ooooooooooooooooo`000?oooooo0000ooooool000000_ooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`12ooooo`7o00000Oooool00003o`000?oooooooooo02Gooooo00?o0000oiVIVOnIVIT0C_nIVIT0
0ol0003oa/K6olK6aP0<olK6aP;o0000B_oclo<00ol0003oooooooooo`0:ooooob_oa/K62?ooool2
o`0000?ooooo0_l00002ooooo`;o00000oooool3o`000004ooooool0003oooooooooo`;o00000_oo
ool2o`0000;ooooo0_l000000ooooooo0000o`000008ooooo`03o`000?oooooo000000;o00000_oo
ool01Ol0003oooooo`000?oooooo000004Cooooo0Ol00001ooooo`0000?o0000ooooooooool09Ooo
ool00ol0003oVIVIoiVIV@1?oiVIV@03o`000?o6a/Koa/K600[oa/K600?o0000oo?clooclo<0Booc
lo<00ol0003oooooooooo`09ooooob_oa/K62?ooool2o`0000?ooooo0_l00009ooooo`03o`000?oo
oooooooo01Cooooo00Ko0000oooooooooooo0000ooooool00005ooooo`05o`000?oooooooooooooo
ool00000@oooool1o`00007ooooo00000ol0003oooooooooo`0Uooooo`03o`000?nIVIWoVIVI053o
VIVI00?o0000olK6a_o6a/H01oo6a/H2o`0004kolo?c00?o0000ooooooooool02Oooool[olK6aPSo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000001Go
oooo0_l00002ooooo`Co0000B_ooool1o`00007ooooo00000ol0003oooooooooo`0Uooooo`03o`00
0?nIVIWoVIVI053oVIVI00?o0000olK6a_o6a/H01_o6a/H00ol0003olo?coo?cl`1>oo?cl`03o`00
0?oooooooooo00Wooooo:oo6a/J2ooooo`7o00000Oooool00003o`000?oooooooooo02Gooooo00?o
0000oiVIVOnIVIT0DOnIVIT00ol0003oa/K6olK6aP03olK6aP;o0000DOoclo<00ol0003ooooooooo
o`09ooooob_oa/K6P_ooool1o`00007ooooo00000ol0003oooooooooo`0Uooooo`03o`000?nIVIWo
VIVI057oVIVI00Co0000olK6a_o6a/Koa/K60_l0001Coo?cl`03o`000?oooooooooo00Wooooo:oo6
a/J2ooooo`7o00000Oooool00003o`000?oooooooooo02Gooooo00?o0000oiVIVOnIVIT0D_nIVIT0
0ol0003oa/K6o`00001Eoo?cl`03o`000?oooooooooo00Wooooo:oo6a/J2ooooo`7o00000Oooool0
0003o`000?oooooooooo02Gooooo00?o0000oiVIVOnIVIT0ConIVIULo`0000_ooooo:oo6a/J2oooo
o`7o00000Oooool00003o`000?oooooooooo02Gooooo00?o0000oiVIVOnIVIT0AonIVIT8o`0000Co
K6a/00?o0000oclo?olo?cl0E?lo?cl00ol0003oooooooooo`09ooooob_oa/K6P_ooool1o`00007o
oooo00000ol0003oooooooooo`0Uooooo`03o`000?nIVIWoVIVI03ooVIVI2?l0000;ofa/K003o`00
0?lo?coo?clo05Go?clo00?o0000ooooooooool0]_ooool1o`00007ooooo00000ol0003ooooooooo
o`0Uooooo`03o`000?nIVIWoVIVI03SoVIVI1ol0000Cofa/K003o`000?lo?coo?clo05Go?clo00?o
0000ooooooooool0]_ooool1o`00007ooooo00000ol0003oooooooooo`0Uooooo`03o`000?nIVIWo
VIVI033oVIVI2?l0000Iofa/K003o`000?lo?coo?clo05Ko?clo00?o0000ooooooooool0]_ooool1
o`00007ooooo00000ol0003oooooooooo`0Uooooo`03o`000?nIVIWoVIVI02SoVIVI2?l0000Qofa/
K003o`000?lo?coo?clo05Ko?clo00?o0000ooooooooool02Oooool[oiVIVH;ooooo0Ol00001oooo
o`0000?o0000ooooooooool09Oooool00ol0003oVIVIoiVIV@0PoiVIV@So0000:?m/K6`00ol0003o
?clooclo?`1Goclo?`03o`000?oooooooooo00Wooooo:onIVIV2ooooo`7o00000Oooool00003o`00
0?oooooooooo02Gooooo00?o0000oiVIVOnIVIT06?nIVIT8o`0002ooK6a/00?o0000oclo?olo?cl0
F?lo?cl00ol0003oooooooooo`09ooooob_oVIVIP_ooool1o`00007ooooo00000ol0003ooooooooo
o`0Uooooo`03o`000?nIVIWoVIVI017oVIVI1ol0000gofa/K003o`000?lo?coo?clo05Oo?clo00?o
0000ooooooooool02_ooool[oiVIVH;ooooo0Ol00001ooooo`0000?o0000ooooooooool09Oooool0
0ol0003oVIVIoiVIV@09oiVIV@So0000?Om/K6`00ol0003o?clooclo?`1Hoclo?`03o`000?oooooo
oooo00[ooooo:onIVIV2ooooo`7o00000Oooool00003o`000?oooooooooo02Gooooo00Co0000oiVI
VOnIVIWoVIVI2?l00015ofa/K003o`000?lo?coo?clo05So?clo00?o0000ooooooooool02_ooool[
oiVIVH;ooooo0Ol00001ooooo`0000?o0000ooooooooool09Oooool4o`0004coK6a/00?o0000oclo
?olo?cl0FOlo?cl00ol0003oooooooooo`0:ooooob_oVIVIP_ooool1o`00007ooooo00000ol0003o
ooooooooo`0Uooooo`03o`000?m/K6coK6a/04goK6a/00?o0000oclo?olo?cl0FOlo?cl00ol0003o
ooooooooo`0:ooooob_oVIVI2?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00;o00000oooool3o`000004ooooool0003oooooooooo`;o00000_ooool3o`000004ooooool0003o
ooooooooo`?o00001Oooool01?l0003oooooooooooooool2o`0000Cooooo00Co0000oooooooooooo
0000A?ooool1o`00007ooooo00000ol0003oooooooooo`0Vooooo`03o`000?m/K6coK6a/04_oK6a/
00?o0000oclo?olo?cl0F_lo?cl00ol0003oooooooooo`0:ooooob_oVIVI2?ooool02Ol0003ooooo
o`000?oooooo0000ooooool0003oooooo`000004ooooo`08o`000?ooooooooooo`000?oooooo0000
ooooool00002ooooo`;o00000_ooool01Ol0003oooooo`000?oooooo000000;ooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool00002ooooo`09o`000?ooooooooooooooool0003ooooo
o`000?oooooo000004?ooooo0Ol00001ooooo`0000?o0000ooooooooool09_ooool00ol0003oK6a/
ofa/K01;ofa/K003o`000?lo?coo?clo05[o?clo00?o0000ooooooooool02_ooool[oiVIV@Sooooo
00So0000ooooool0003oooooo`000?oooooo0000ooooo`Co000000Woooooo`000?ooooooooooo`00
0?oooooo0000ooooool000001?ooool3o`000004ooooool0003oooooo`0000;ooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooool00000A?ooool1o`00007ooooo00000ol0003oooooooooo`0Vooooo`03o`000?m/K6coK6a/
04[oK6a/00?o0000oclo?olo?cl0Folo?cl00ol0003oooooooooo`0:ooooob_oVIVI2?ooool02Ol0
003oooooo`000?oooooo0000ooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo
00Go0000ooooool0003oooooo`000002ooooo`09o`000?ooooooooooooooool0003oooooo`000?oo
oooo000000;ooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0000?ooooo
00Co0000oooooooooooo0000AOooool1o`00007ooooo00000ol0003oooooooooo`0Vooooo`03o`00
0?m/K6coK6a/04[oK6a/00?o0000oclo?olo?cl0F_lo?cl00ol0003oooooooooo`0;ooooob_oVIVI
2?ooool2o`0000?ooooo0_l00002ooooo`;o00000oooool3o`000004ooooool0003oooooooooo`;o
00000_ooool2o`0000;ooooo00?o0000ooooooooool00ol00005ooooo`04o`000?ooooooooooo`00
00;ooooo00Oo0000ooooool0003oooooo`000?oooooo000004Gooooo0Ol00001ooooo`0000?o0000
ooooooooool09_ooool00ol0003oK6a/ofa/K019ofa/K003o`000?lo?coo?clo05_o?clo00?o0000
ooooooooool02oooool[oiVIV@Sooooo0_l00003ooooo`;o00002Oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go
0000ooooooooooooooooo`000014ooooo`7o00000Oooool00003o`000?oooooooooo02Oooooo00?o
0000ofa/K?m/K6`0B?m/K6`00ol0003o?clooclo?`1Koclo?`03o`000?oooooooooo00_ooooo:onI
VIT8ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00
000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01?l0003ooooooooo
ooooool2o`0004cooooo0Ol00001ooooo`0000?o0000ooooooooool09oooool00ol0003oK6a/ofa/
K017ofa/K003o`000?lo?coo?clo05co?clo00?o0000ooooooooool02oooool[oiVIVH;ooooo0Ol0
0001ooooo`0000?o0000ooooooooool09oooool00ol0003oK6a/ofa/K016ofa/K003o`000?lo?coo
?clo05go?clo00?o0000ooooooooool02oooool[oiVIVH;ooooo0Ol00001ooooo`0000?o0000oooo
ooooool09oooool00ol0003oK6a/ofa/K016ofa/K003o`000?lo?coo?clo05go?clo00?o0000oooo
ooooool02oooool[oiVIVH;ooooo0Ol00001ooooo`0000?o0000ooooooooool09oooool00ol0003o
K6a/ofa/K015ofa/K003o`000?lo?coo?clo05go?clo00?o0000ooooooooool03?ooool[oiVIVH;o
oooo0Ol00001ooooo`0000?o0000ooooooooool0:?ooool00ol0003oK6a/ofa/K014ofa/K003o`00
0?lo?coo?clo05go?clo00?o0000ooooooooool03?ooool[oiVIVH;ooooo0Ol00001ooooo`0000?o
0000ooooooooool0:?ooool00ol0003oK6a/ofa/K013ofa/K003o`000?lo?coo?clo05go?clo00?o
0000ooooooooool03Oooool[oiVIVH;ooooo0Ol00001ooooo`0000?o0000ooooooooool0:Oooool0
0ol0003oK6a/ofa/K012ofa/K003o`000?lo?coo?clo05go?clo00?o0000ooooooooool0^_ooool1
o`00007ooooo00000ol0003oooooooooo`0Yooooo`03o`000?m/K6coK6a/047oK6a/00?o0000oclo
?olo?cl0G_lo?cl00ol0003oooooooooo`2jooooo`7o00000Oooool00003o`000?oooooooooo02Wo
oooo00?o0000ofa/K?m/K6`07?m/K6`3o`0000?oK6a/0ol00002ofa/K004o`000?m/K6coK6a/o`00
01KoK6a/00?o0000oclo?olo?cl0GOlo?cl00ol0003oooooooooo`2kooooo`7o00000Oooool00003
o`000?oooooooooo02Wooooo00?o0000ofa/K?m/K6`07Om/K6`01Ol0003oK6a/ofa/K?m/K6co0000
00?oK6a/00?o0000ofa/K?m/K6`00_l000000om/K6co0000ofa/K00Cofa/K003o`000?lo?coo?clo
05ko?clo00?o0000ooooooooool03_ooool[ofa/K0Wooooo00Go0000ooooooooooooooooo`000002
ooooo`?o000000Goooooo`000?ooooooooooo`000002ooooo`05o`000?oooooo0000ooooool00000
0_ooool01?l0003oooooo`000?ooool3o`0000?ooooo0ol00002ooooo`?o00000_ooool3o`0000;o
oooo0_l00002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo0_l00004
ooooo`04o`000?ooooooooooo`0002oooooo0Ol00001ooooo`0000?o0000ooooooooool0:Oooool0
0ol0003oK6a/ofa/K00Mofa/K003o`000?m/K6coK6a/00GoK6a/00?o0000ofa/K?m/K6`00_l00000
0om/K6co0000ofa/K00Cofa/K003o`000?lo?coo?clo05ko?clo00?o0000ooooooooool03_ooool[
ofa/K0Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool00000
0_ooool02?l0003oooooooooool0003oooooo`000?oooooo00000_ooool00ol0003oooooo`000004
ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00002ooooo`08o`000?ooooooooooo`00
0?oooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooool0003oooooo`00000^oooo
o`7o00000Oooool00003o`000?oooooooooo02[ooooo00?o0000ofa/K?m/K6`07?m/K6`00ol0003o
K6a/ofa/K005ofa/K004o`000?m/K6coK6a/ofa/K0;o00005?m/K6`00ol0003o?clooclo?`1Noclo
?`03o`000?oooooooooo00oooooo:om/K6`9ooooo`Go000000Ooooooo`000?ooooooooooo`000?oo
oooo000000;ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo00?o0000oooo
ool000000_ooool2o`0000?ooooo00?o0000ooooool000000_ooool3o`0000;ooooo00Go0000oooo
ool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000;oooool1o`00007ooooo0000
0ol0003oooooooooo`0Zooooo`03o`000?m/K6coK6a/01coK6a/00Co0000ofa/K?m/K6coK6a/1?l0
0003ofa/K003o`000?m/K6co000001CoK6a/00?o0000oclo?olo?cl0G_lo?cl00ol0003ooooooooo
o`0?ooooob_oK6a/2_ooool00ol0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo
00000_ooool02?l0003oooooooooool0003oooooo`000?oooooo00000_ooool01Ol0003oooooo`00
0?oooooo000000Gooooo00?o0000ooooool000001?ooool02?l0003oooooooooool0003oooooo`00
0?oooooo00000_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00033ooooo0Ol00001ooooo`00
00?o0000ooooooooool0:_ooool00ol0003oK6a/ofa/K00Kofa/K0;o00000om/K6`00ol0003oK6a/
ofa/K003ofa/K005o`000?m/K6co0000ofa/K?l000004_m/K6`00ol0003o?clooclo?`1Noclo?`03
o`000?oooooooooo013ooooo:om/K6`:ooooo`03o`000?oooooo000000?ooooo0ol000001Ooooooo
0000o`000?l0003ooooo00;o00000_ooool00ol0003oooooo`000002o`0000;ooooo00?o0000oooo
ooooool00ol000000ooooooo0000o`000003o`000003ooooool0003o000000;ooooo1?l00002oooo
o`;o00000_ooool3o`0000Cooooo00?o0000ooooooooool00ol00002ooooo`05o`000?oooooo0000
ooooool00000<?ooool1o`00007ooooo00000ol0003oooooooooo`0[ooooo`03o`000?m/K6coK6a/
01_oK6a/00Co0000ofa/K?m/K6coK6a/1Ol000001?m/K6co0000ofa/K?l00002ofa/K003o`000?m/
K6coK6a/00koK6a/00?o0000oclo?olo?cl0Golo?cl00ol0003oooooooooo`0@ooooob_oK6a/2_oo
ool00ol0003oooooo`000005ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0<ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`05o`000?oo
ooooooooooooool00000;oooool1o`00007ooooo00000ol0003oooooooooo`0[ooooo`03o`000?m/
K6coK6a/02KoK6a/00?o0000ofa/K?m/K6`04_m/K6`00ol0003o?clooclo?`1Ooclo?`03o`000?oo
oooooooo013ooooo:om/K6`;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`04o`0003Kooooo0Ol00001ooooo`0000?o0000ooooooooool0;?ooool0
0ol0003oK6a/ofa/K00iofa/K003o`000?lo?coo?clo05oo?clo00?o0000ooooooooool04Oooool[
ofa/K8;ooooo0Ol00001ooooo`0000?o0000ooooooooool0;?ooool00ol0003oK6a/ofa/K00iofa/
K003o`000?lo?coo?clo05oo?clo00?o0000ooooooooool04Oooool[ofa/K8;ooooo0Ol00001oooo
o`0000?o0000ooooooooool0;Oooool00ol0003oK6a/ofa/K00gofa/K003o`000?lo?coo?clo05oo
?clo00?o0000ooooooooool04_ooool[ofa/K8;ooooo0Ol00001ooooo`0000?o0000ooooooooool0
;Oooool00ol0003oK6a/ofa/K00gofa/K003o`000?lo?coo?clo05oo?clo00?o0000ooooooooool0
4_ooool[ofa/K8;ooooo0Ol00001ooooo`0000?o0000ooooooooool0;Oooool00ol0003oK6a/ofa/
K00fofa/K003o`000?lo?coo?clo063o?clo00?o0000ooooooooool04_ooool[ofa/K8;ooooo0Ol0
0001ooooo`0000?o0000ooooooooool0;_ooool00ol0003oK6a/ofa/K00eofa/K003o`000?lo?coo
?clo05oo?clo00?o0000ooooooooool04oooool[ofa/K8;ooooo0Ol00001ooooo`0000?o0000oooo
ooooool0;oooool00ol0003oK6a/ofa/K00cofa/K003o`000?lo?coo?clo063o?clo00?o0000oooo
ooooool04oooool[ofa/K0_ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo0_l000000ooo
oooo0000o`000002ooooo`03o`000?oooooooooo00?o000000Koooooo`000?ooooooooooo`000?oo
ool3o`0005Oooooo0Ol00001ooooo`0000?o0000ooooooooool0<?ooool00ol0003oK6a/ofa/K00b
ofa/K003o`000?lo?coo?clo05oo?clo00?o0000ooooooooool05?ooool[ofa/K0[ooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000Cooooo00?o0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0E?ooool1o`00007ooooo00000ol0003oooooooooo`0`ooooo`03o`000?m/K6coK6a/
037oK6a/00?o0000oclo?olo?cl09olo?cl3o`0000?o?clo0ol00002oclo?`04o`000?lo?coo?clo
o`0002Wo?clo00?o0000ooooooooool05Oooool[ofa/K0[ooooo00?o0000ooooool000000_ooool4
o`0000;ooooo00?o0000ooooool000000ol000001?oooooo0000ooooooooool3o`000005ooooool0
003oooooooooool000000_ooool2o`0005Oooooo0Ol00001ooooo`0000?o0000ooooooooool0<Ooo
ool00ol0003oK6a/ofa/K00`ofa/K003o`000?lo?coo?clo02Ko?clo00Oo0000oclo?olo?coo?clo
o`000?lo?coo000000?o?clo00?o0000oclo?olo?cl00_l000000olo?coo0000oclo?`0Woclo?`03
o`000?oooooooooo01Gooooo:om/K6`:ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Cooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`00001Iooooo`7o00000Oooool00003o`000?oooooooooo037o
oooo00?o0000ofa/K?m/K6`0;om/K6`00ol0003o?clooclo?`0[oclo?`03o`000?lo?coo?clo00?o
?clo00?o0000oclo?olo?cl00_l000000olo?coo0000oclo?`0Voclo?`03o`000?oooooooooo01Ko
oooo:om/K6`9ooooo`05o`000?ooooooooooooooool000000_ooool2o`0000;ooooo0ol000000ooo
oooo0000o`000002ooooo`;o000000?oooooo`000?l000000_ooool3o`0000?ooooo0ol0001Foooo
o`7o00000Oooool00003o`000?oooooooooo03;ooooo00?o0000ofa/K?m/K6`0;Om/K6`00ol0003o
?clooclo?`0Zoclo?`;o00001?lo?cl2o`0000Co?clo0_l0000Xoclo?`03o`000?oooooooooo01Ko
oooo:om/K6`9ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`1Zoooo
o`7o00000Oooool00003o`000?oooooooooo03;ooooo00?o0000ofa/K?m/K6`0;Om/K6`00ol0003o
?clooclo?`0/oclo?`03o`000?lo?coo?clo00?o?clo00Ko0000oclo?olo?coo0000oclo?ol0000W
oclo?`03o`000?oooooooooo04_ooooo00Go0000ooooooooooooooooo`00001dooooo`7o00000Ooo
ool00003o`000?oooooooooo03?ooooo00?o0000ofa/K?m/K6`0:om/K6`00ol0003o?clooclo?`0Y
oclo?`07o`000?lo?coo?clooclo?ol0003o?cloo`000003oclo?`07o`000?lo?coo0000oclo?ol0
003o?cloo`00000Uoclo?`03o`000?oooooooooo0<Gooooo0Ol00001ooooo`0000?o0000oooooooo
ool0=?ooool00ol0003oK6a/ofa/K00Zofa/K003o`000?lo?coo?clo02[o?clo0ol00003oclo?`?o
00000_lo?cl00ol0003o?cloo`000002oclo?`03o`000?lo?coo?clo02;o?clo00?o0000oooooooo
ool0aOooool1o`00007ooooo00000ol0003oooooooooo`0dooooo`03o`000?m/K6coK6a/02WoK6a/
00?o0000oclo?olo?cl0=olo?cl00ol0003o?clooclo?`0Uoclo?`03o`000?oooooooooo0<Kooooo
0Ol00001ooooo`0000?o0000ooooooooool0=Oooool00ol0003oK6a/ofa/K00Xofa/K003o`000?lo
?coo?clo05ko?clo00?o0000ooooooooool06_ooool[oclo?`Wooooo00?o0000ooooool000000_oo
ool00ol0003oooooo`000002o`0000?ooooo0ol000001?oooooo0000ooooooooool2o`0000;ooooo
00?o0000ooooool000000_l00006ooooo`;o00000oooool2o`0000Cooooo00Co0000oooooooooooo
0000Aoooool1o`00007ooooo00000ol0003oooooooooo`0fooooo`03o`000?m/K6coK6a/02KoK6a/
00?o0000oclo?olo?cl0G_lo?cl00ol0003oooooooooo`0Kooooob_o?clo2Oooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool01Ol0003ooooo
o`000?oooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool02Ol0003ooooooooooooooooo0000ooooool0003o
ooooo`000016ooooo`7o00000Oooool00003o`000?oooooooooo03Oooooo00?o0000ofa/K?m/K6`0
9Om/K6`00ol0003o?clooclo?`1Noclo?`03o`000?oooooooooo01_ooooo:olo?cl9ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool00_l00002ooooo`07o`000?ooooooooooo`000?oo
oooo0000ooooo`04o`000004ooooool0003oooooooooo`;o00002?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000Aoooool1o`00007ooooo00000ol0
003oooooooooo`0gooooo`03o`000?m/K6coK6a/02CoK6a/00?o0000oclo?olo?cl0G_lo?cl00ol0
003oooooooooo`0Looooob_o?clo2Oooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000
00Cooooo00So0000oooooooooooo0000ooooool0003oooooo`0000;ooooo00Go0000ooooool0003o
ooooo`000008ooooo`;o00000oooool2o`0000?ooooo00Co0000oooooooooooo0000B?ooool1o`00
007ooooo00000ol0003oooooooooo`0hooooo`03o`000?m/K6coK6a/02?oK6a/00?o0000oclo?olo
?cl0G_lo?cl00ol0003oooooooooo`0Looooob_o?clo2Oooool00ol0003oooooo`000002o`0000?o
oooo0ol000001_oooooo0000oooooooooooo0000ooooo`;o000000?oooooo`000?l000000_ooool2
o`000004ooooool0003o0000o`0000Oooooo00?o0000ooooooooool00_ooool01ol0003oooooo`00
0?oooooo0000ooooool00000B?ooool1o`00007ooooo00000ol0003oooooooooo`0iooooo`03o`00
0?m/K6coK6a/027oK6a/00?o0000oclo?olo?cl0G_lo?cl00ol0003oooooooooo`0Mooooob_o?clo
2Oooool00ol0003oooooooooo`0Oooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo04Gooooo0Ol00001ooooo`0000?o0000oooo
ooooool0>_ooool00ol0003oK6a/ofa/K00Pofa/K003o`000?lo?coo?clo05go?clo00?o0000oooo
ooooool07_ooool[oclo?`Wooooo00?o0000ooooooooool08?ooool2o`0000?ooooo0_l0001?oooo
o`7o00000Oooool00003o`000?oooooooooo03_ooooo00?o0000ofa/K?m/K6`07_m/K6`00ol0003o
?clooclo?`1Moclo?`03o`000?oooooooooo01oooooo:olo?cn2ooooo`7o00000Oooool00003o`00
0?oooooooooo03cooooo00?o0000ofa/K?m/K6`07?m/K6`00ol0003o?clooclo?`1Moclo?`03o`00
0?oooooooooo023ooooo:olo?cn2ooooo`7o00000Oooool00003o`000?oooooooooo03cooooo00?o
0000ofa/K?m/K6`07?m/K6`00ol0003o?clooclo?`1Loclo?`03o`000?oooooooooo027ooooo:olo
?cn2ooooo`7o00000Oooool00003o`000?oooooooooo03gooooo0_l0000Kofa/K003o`000?lo?coo
?clo05co?clo00?o0000ooooooooool08_ooool[oclo?h;ooooo0Ol00001ooooo`0000?o0000oooo
ooooool0?oooool00ol0003oK6a/ofa/K00Hofa/K003o`000?lo?coo?clo05_o?clo00?o0000oooo
ooooool08oooool[oclo?h;ooooo0Ol00001ooooo`0000?o0000ooooooooool0@?ooool00ol0003o
K6a/ofa/K00Fofa/K003o`000?lo?coo?clo05_o?clo00?o0000ooooooooool09?ooool[oclo?h;o
oooo0Ol00001ooooo`0000?o0000ooooooooool0@Oooool00ol0003oK6a/ofa/K00Eofa/K003o`00
0?lo?coo?clo05[o?clo00?o0000ooooooooool09Oooool[oclo?`Sooooo00Go0000oooooooooooo
ooooo`000002ooooo`;o00000oooool3o`000004ooooool0003oooooooooo`?o00000_ooool00ol0
003oooooooooo`1Oooooo`7o00000Oooool00003o`000?oooooooooo04;ooooo00?o0000ofa/K?m/
K6`04om/K6`00ol0003o?clooclo?`1Joclo?`03o`000?oooooooooo02Kooooo:olo?cl8ooooo`07
o`000?ooooooooooooooool0003oooooo`000004ooooo`06o`000?ooooooooooo`000?oooooo0000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo05oooooo0Ol00001ooooo`0000?o
0000ooooooooool0@oooool2o`0001?oK6a/00?o0000oclo?olo?cl0FOlo?cl00ol0003ooooooooo
o`0Wooooob_o?clo2?ooool01_l0003ooooooooooooooooo0000ooooo`Co00000_ooool3o`000007
ooooool0003oooooooooool0003oooooo`000002ooooo`03o`000?oooooooooo05oooooo0Ol00001
ooooo`0000?o0000ooooooooool0AOooool00ol0003oK6a/ofa/K00?ofa/K003o`000?lo?coo?clo
05So?clo0_l0000Zooooob_o?clo2?ooool5o`000005ooooool0003oooooooooool000001?ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0Goooool1
o`00007ooooo00000ol0003oooooooooo`16ooooo`03o`000?m/K6coK6a/00koK6a/00?o0000oclo
?olo?cl0E_lo?cl2o`0002cooooo:olo?cl8ooooo`05o`000?ooooooooooooooool000000_ooool2
o`0000?ooooo0_l00002ooooo`03o`000?oooooo000000Go0000H_ooool1o`00007ooooo00000ol0
003oooooooooo`17ooooo`03o`000?m/K6coK6a/00coK6a/00?o0000oclo?olo?cl0E_lo?cl00ol0
003oooooooooo`0/ooooob_o?clo2?ooool01Ol0003ooooooooooooooooo000000_ooooo00Ko0000
oooooooooooo0000ooooool0001Tooooo`7o00000Oooool00003o`000?oooooooooo04Sooooo00?o
0000ofa/K?m/K6`02om/K6`00ol0003o?clooclo?`1Eoclo?`03o`000?oooooooooo063ooooo00Go
0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
H_ooool1o`00007ooooo00000ol0003oooooooooo`19ooooo`;o00002_m/K6`00ol0003o?clooclo
?`1Eoclo?`03o`000?oooooooooo0=_ooooo0Ol00001ooooo`0000?o0000ooooooooool0Boooool2
o`0000OoK6a/00?o0000oclo?olo?cl0E?lo?cl2o`000=kooooo0Ol00001ooooo`0000?o0000oooo
ooooool0COooool00ol0003oK6a/ofa/K004ofa/K003o`000?lo?coo?clo05;o?clo0_l0003Poooo
o`7o00000Oooool00003o`000?oooooooooo04kooooo00?o0000ofa/K?m/K6`00_m/K6`00ol0003o
?clooclo?`1Boclo?`03o`000?oooooooooo0>3ooooo0Ol00001ooooo`0000?o0000ooooooooool0
Coooool3o`000003ofa/K?l0003o?clo057o?clo0_l0003Sooooo`7o00000Oooool00003o`000?oo
oooooooo05;ooooo0_l0001@oclo?`;o0000iOooool1o`00007ooooo00000ol0003oooooooooo`1D
ooooo`;o0000C?lo?cl2o`000>Oooooo0Ol00001ooooo`0000?o0000ooooooooool0E_ooool00ol0
003o?clooclo?`18oclo?`03o`000?oooooooooo0>Oooooo0Ol00001ooooo`0000?o0000oooooooo
ool0Eoooool2o`0004Ko?clo0_l0003Zooooo`7o00000Oooool00003o`000?oooooooooo05Wooooo
0ol00010oclo?`?o0000k?ooool1o`00007ooooo00000ol0003oooooooooo`1Looooo`;o0000??lo
?cl2o`000>oooooo0Ol00001ooooo`0000?o0000ooooooooool0G_ooool3o`0003Ko?clo0ol0003a
ooooo`7o00000Oooool00003o`000?oooooooooo067ooooo1Ol0000/oclo?`Go0000m?ooool1o`00
007ooooo00000ol0003oooooooooo`1Vooooo`?o00009_lo?cl3o`000?Wooooo0Ol00001ooooo`00
00?o0000ooooooooool0JOooool6o`0001_o?clo1Ol0003looooo`7o00000Oooool00003o`000?oo
oooooooo06oooooo2?l0000:oclo?`Wo0000ooooool2ooooo`7o00000Oooool00003o`000?oooooo
oooo07Oooooo2_l0003oooooo`_ooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<oooo
o`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003ooooo
ooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Ooo
ool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooo
ohcooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`00
0?oooooooooo0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol0
0001ooooo`0000?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo
0?ooooooS?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`00
00?o0000ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?oo
ool1o`00007ooooo00000ol0003oooooooooo`1gooooo`03o`000?oooooooooo02Wooooo0ol0000a
ooooo`03o`000?oooooooooo0;7ooooo0Ol00001ooooo`0000?o0000ooooooooool0Moooool00ol0
003oooooooooo`0Xooooo`05o`000?ooooooooooooooool00000<?ooool00ol0003oooooooooo`2a
ooooo`7o00000Oooool00003o`000?oooooooooo07Oooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo0;7ooooo0Ol00001ooooo`0000?o0000oooooooo
ool0K_ooool6o`0000?ooooo00Co0000ooooool0003o00001Oooool3o`0000Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`;o000000Goooooo`000?ooooooooooo`000002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`000003ooooool0003o
oooo00Gooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`Co00000oooool0
1?l0003oooooo`000?l00004ooooo`03o`000?oooooooooo00;o00000_ooool3o`000005ooooool0
003o0000ooooool000000_ooool4o`0000?ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`04ooooo`?o00001Oooool3o`0000;ooooo1ol0001_ooooo`7o00000Oooool00003o`000?oo
oooooooo06gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02o`0000;ooooo00Go
0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003o
oooooooooooooooo000000;ooooo0_l00002ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000
ooooooooooooooooo`000002ooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool00_l00002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0003ooooo`;o00000_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000007Gooooo0Ol00001ooooo`0000?o0000ooooooooool0KOooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000001Oooool01?l0
003oooooooooool00004ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooool000001?ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001?ooool01_l0003oooooooooool0003oooooo`0000Cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00001?ooool01?l0003oooooooooool0001dooooo`7o00000Oooool00003o`000?oo
oooooooo07Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`000008ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`02ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00004ooooo`;o00003Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_l0001b
ooooo`7o00000Oooool00003o`000?oooooooooo07;ooooo0_l00003ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooool000001_l00002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02o`0000Gooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooooooo`Go00000_oo
ool00ol0003oooooooooo`02o`0000oooooo00?o0000ooooooooool01?ooool3o`000003ooooool0
003ooooo00;ooooo0ol000000ooooooo0000ooooo`03ooooo`;o0000L?ooool1o`00007ooooo0000
0ol0003oooooooooo`1^ooooo`Co00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
000000Gooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00004ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00Gooooo00Ko0000oooooooooooo0000ooooool0000Aoooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo0_l00002ooooo`04o`000?oooooo
ooooooooo`;o00001_ooool00ol0003oooooooooo`1]ooooo`7o00000Oooool00003o`000?oooooo
oooo06gooooo00?o0000ooooooooool01oooool2o`0000;ooooo00Go0000ooooooooooooooooo`00
0003ooooo`04o`000?ooooooooooooooo`;o00000oooool01Ol0003ooooooooooooooooo000000;o
oooo0_l00002ooooo`03o`000?oooooooooo00;o00000oooool01Ol0003ooooooooooooooooo0000
00;ooooo0_l00005ooooo`05o`000?ooooooooooooooool000000oooool2o`0000?ooooo00?o0000
ooooooooool00_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool00_l00002ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00004ooooo`06o`000?ooooooooooo`000?oooooo00001?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooo`000005ooooo`;o00001Oooool00ol0003oooooooooo`1]ooooo`7o00000Ooo
ool00003o`000?oooooooooo06gooooo00?o0000ooooooooool01?ooool01Ol0003oooooooooool0
003ooooo00;o00001Oooool3o`0000Cooooo00?o0000ooooool000000_l00005ooooo`;o000000Go
ooooo`000?ooooooooooo`000002ooooo`03o`000?oooooo000000;o00001Oooool2o`000003oooo
ool0003ooooo00Gooooo0ol00004ooooo`03o`000?oooooo000000;o00001Oooool00ol0003ooooo
o`000002o`0000Gooooo0ol00004ooooo`Co00000oooool01?l0003oooooo`000?l00004ooooo`03
o`000?oooooo000000;o00000_ooool4o`0000?ooooo00?o0000ooooooooool01?l00003ooooo`03
o`000?oooooooooo00Cooooo1?l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool0
00001Oooool2o`0000Gooooo00?o0000ooooooooool0KOooool1o`00007ooooo00000ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0@ooooo`;o00001Oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`000002ooooo`05o`000?ooooooooooooooool00000L?ooool1o`00007ooooo00000ol0
003oooooooooo`1^ooooo`Ko00008?ooool01?l0003oooooooooool0000Wooooo`03o`000?oooooo
oooo01gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00Cooooo0ol00005ooooo`?o00001?ooool3o`00077ooooo0Ol00001ooooo`0000?o0000
ooooooooool0oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00
007ooooo00000ol0003oooooooooo`3oooooohcooooo0Ol00001ooooo`0000?o0000ooooooooool0
oooooon<ooooo`7o00000Oooool00003o`000?oooooooooo0?ooooooS?ooool1o`00007ooooo003o
o`00093o00000Oooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {221.188, 0}} -> {-0.0261468, -0.0138918, \
0.00263733, 0.00263733}, {{9.875, 389.062}, {215.875, 5.25}} -> {-1.39439, \
-1.10846, 0.0110012, 0.0110012}, {{35.8125, 217.625}, {211.312, 29.5}} -> \
{-1.46366, -1.16407, 0.0115505, 0.0115505}, {{217.625, 363.062}, {165.875, \
47.6875}} -> {-5.12779, -2.90905, 0.0231029, 0.0507756}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modificare la forma di un grafico (2)", "Section",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(data = 
        ReadList["\<SuperConductor1.m\>", {{Number, Number}, {Number, 
              Number}, Expression}];\)\), "\[IndentingNewLine]", 
    \(First[data]\)}], "Input",
  CellLabel->"In[49]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \({{1913, 4}, {\(-1\), \(-2\)}, {Hg}}\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graph = 
        ListPlot[Map[First, data], PlotStyle \[Rule] AbsolutePointSize[5], 
          Frame \[Rule] True, Axes \[Rule] False];\)\)], "Input",
  CellLabel->"In[54]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-23.6373 0.0123686 0.0147151 0.00482462 [
[.11039 -0.0125 -12 -9 ]
[.11039 -0.0125 12 0 ]
[.35776 -0.0125 -12 -9 ]
[.35776 -0.0125 12 0 ]
[.60513 -0.0125 -12 -9 ]
[.60513 -0.0125 12 0 ]
[.8525 -0.0125 -12 -9 ]
[.8525 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11121 -12 -4.5 ]
[-0.0125 .11121 0 4.5 ]
[-0.0125 .2077 -12 -4.5 ]
[-0.0125 .2077 0 4.5 ]
[-0.0125 .30419 -12 -4.5 ]
[-0.0125 .30419 0 4.5 ]
[-0.0125 .40068 -12 -4.5 ]
[-0.0125 .40068 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .59367 -18 -4.5 ]
[-0.0125 .59367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 0 m
.11039 .00625 L
s
[(1920)] .11039 -0.0125 0 1 Mshowa
.35776 0 m
.35776 .00625 L
s
[(1940)] .35776 -0.0125 0 1 Mshowa
.60513 0 m
.60513 .00625 L
s
[(1960)] .60513 -0.0125 0 1 Mshowa
.8525 0 m
.8525 .00625 L
s
[(1980)] .8525 -0.0125 0 1 Mshowa
.125 Mabswid
.17223 0 m
.17223 .00375 L
s
.23408 0 m
.23408 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.4196 0 m
.4196 .00375 L
s
.48145 0 m
.48145 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.66698 0 m
.66698 .00375 L
s
.72882 0 m
.72882 .00375 L
s
.79066 0 m
.79066 .00375 L
s
.04855 0 m
.04855 .00375 L
s
.91435 0 m
.91435 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11121 m
.00625 .11121 L
s
[(20)] -0.0125 .11121 1 0 Mshowa
0 .2077 m
.00625 .2077 L
s
[(40)] -0.0125 .2077 1 0 Mshowa
0 .30419 m
.00625 .30419 L
s
[(60)] -0.0125 .30419 1 0 Mshowa
0 .40068 m
.00625 .40068 L
s
[(80)] -0.0125 .40068 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(100)] -0.0125 .49718 1 0 Mshowa
0 .59367 m
.00625 .59367 L
s
[(120)] -0.0125 .59367 1 0 Mshowa
.125 Mabswid
0 .03884 m
.00375 .03884 L
s
0 .06296 m
.00375 .06296 L
s
0 .08708 m
.00375 .08708 L
s
0 .13533 m
.00375 .13533 L
s
0 .15945 m
.00375 .15945 L
s
0 .18358 m
.00375 .18358 L
s
0 .23182 m
.00375 .23182 L
s
0 .25595 m
.00375 .25595 L
s
0 .28007 m
.00375 .28007 L
s
0 .32832 m
.00375 .32832 L
s
0 .35244 m
.00375 .35244 L
s
0 .37656 m
.00375 .37656 L
s
0 .42481 m
.00375 .42481 L
s
0 .44893 m
.00375 .44893 L
s
0 .47305 m
.00375 .47305 L
s
0 .5213 m
.00375 .5213 L
s
0 .54542 m
.00375 .54542 L
s
0 .56955 m
.00375 .56955 L
s
0 .61779 m
.00375 .61779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11039 .61178 m
.11039 .61803 L
s
.35776 .61178 m
.35776 .61803 L
s
.60513 .61178 m
.60513 .61803 L
s
.8525 .61178 m
.8525 .61803 L
s
.125 Mabswid
.17223 .61428 m
.17223 .61803 L
s
.23408 .61428 m
.23408 .61803 L
s
.29592 .61428 m
.29592 .61803 L
s
.4196 .61428 m
.4196 .61803 L
s
.48145 .61428 m
.48145 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.66698 .61428 m
.66698 .61803 L
s
.72882 .61428 m
.72882 .61803 L
s
.79066 .61428 m
.79066 .61803 L
s
.04855 .61428 m
.04855 .61803 L
s
.91435 .61428 m
.91435 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11121 m
1 .11121 L
s
.99375 .2077 m
1 .2077 L
s
.99375 .30419 m
1 .30419 L
s
.99375 .40068 m
1 .40068 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .59367 m
1 .59367 L
s
.125 Mabswid
.99625 .03884 m
1 .03884 L
s
.99625 .06296 m
1 .06296 L
s
.99625 .08708 m
1 .08708 L
s
.99625 .13533 m
1 .13533 L
s
.99625 .15945 m
1 .15945 L
s
.99625 .18358 m
1 .18358 L
s
.99625 .23182 m
1 .23182 L
s
.99625 .25595 m
1 .25595 L
s
.99625 .28007 m
1 .28007 L
s
.99625 .32832 m
1 .32832 L
s
.99625 .35244 m
1 .35244 L
s
.99625 .37656 m
1 .37656 L
s
.99625 .42481 m
1 .42481 L
s
.99625 .44893 m
1 .44893 L
s
.99625 .47305 m
1 .47305 L
s
.99625 .5213 m
1 .5213 L
s
.99625 .54542 m
1 .54542 L
s
.99625 .56955 m
1 .56955 L
s
.99625 .61779 m
1 .61779 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
5 Mabswid
.02381 .03401 Mdot
.24644 .05331 Mdot
.3825 .07744 Mdot
.50618 .08708 Mdot
.50618 .08708 Mdot
.69171 .10156 Mdot
.76592 .11603 Mdot
.95145 .15945 Mdot
.95764 .2077 Mdot
.96382 .4827 Mdot
.97001 .54542 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00=Oooool3o`0000?ooooo0_l00003ooooo`Go00000oooool2o`0004Sooooo0ol00003oooo
o`;o00001Oooool3o`0000?ooooo0_l00018ooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o0000B?ooool3o`0000?ooooo0_l00004ooooo`?o00001?ooool2o`0002oooooo000fooooo`03
o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo04Kooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0/ooooo`00=_ooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003oooooooooool0
0018ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001?l00002ooooo`04o`000?oo
ooooooooo`0004Sooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0/oooo
o`00=_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`02ooooo`Co000000Goooooo`00
0?ooooooooooo`000003ooooo`04o`000?ooooooooooo`0004Sooooo00?o0000ooooooooool00_oo
ool4o`000003ooooool0003o000000;o00000oooool01?l0003oooooooooool00018ooooo`03o`00
0?oooooooooo00;ooooo1?l00002ooooo`?o00000oooool01?l0003oooooooooool0000^ooooo`00
=_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo04Kooooo00Go0000ooooooooooooooooo`000003
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00018ooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooo`000006ooooo`04o`000?oooooooooo
o`0004Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0/ooooo`00=Oooool2o`0000?ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`15ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo0_l00003
ooooo`04o`000?ooooooooooo`0004Oooooo0_l00003ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0004Oooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool0;?ooool003Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004
ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`02
ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l00019
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?ooool2o`0002oooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo000Foooooooo0000N_l00001ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo05[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Jooooo`03o`000?oo
oooooooo03Cooooo0Ol00001ooooo`003_ooool2o`0000Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool000gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3o
ooooogKooooo0Ol00001ooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000=ooooo`04o`000?ooooooooooo`0000Gooooo1?l0003o
ooooog?ooooo0ol00001ooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000=ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool000kooooo0_l00006ooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo00Gooooo0ol0003oooooofkooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`04ooooo`Go0000oooooom]ooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool01?ooool5o`000?ooooooKOooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
00Cooooo1Ol0003oooooofgooooo0Ol00001ooooo`005_ooool3o`0000Gooooo0ol0003oooooofgo
oooo0_l00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`1I
ooooo`?o0000oooooolJooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0F?ooool5o`00
0?oooooo6Oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo05Sooooo1Ol0003ooooooaWo
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`1Hooooo`Go0000oooooolIooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0FOooool3o`000?oooooo6_ooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`?o0000oooooomeoooo
o`;o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0S?oo
ool3o`000>Kooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`2;ooooo`Go0000iOooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo08_ooooo1Ol0003Uooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0Roooool5o`000>Gooooo0Ol00001ooooo`005_ooool00ol0003ooooo
ooooo`2<ooooo`?o0000;?ooool3o`000;Oooooo0Ol00001ooooo`005_ooool00ol0003ooooooooo
o`2jooooo`Go0000]_ooool1o`00007ooooo000Fooooo`?o0000^_ooool5o`000;Gooooo0_l00001
ooooo`005_ooool00ol0003oooooooooo`2jooooo`Go0000]_ooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo0;_ooooo0ol0002gooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
ooooool1ooooo`?o0000L_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo1Ol0
001aooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0ooooool5o`00077ooooo0Ol00001
ooooo`001_ooool5o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo0?oooooo1Ol0001aoooo
o`7o00000Oooool000Oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo0?oooooo0Oooool3o`0007;ooooo0Ol00001ooooo`002?ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo00?ooooo1?l0003ooooooacooooo0ol0001Dooooo`?o00000Oooool000Kooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooo
oolLooooo`Go0000EOooool1o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo7?ooool5o`0005Gooooo
0Ol00001ooooo`001oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?oooooo7?oo
ool5o`0005Gooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooooagooooo0ol0001F
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Ooo
ool001Kooooo0ol0003oooooogGooooo0_l00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
ogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003ooooooooo
o`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003o
ooooooooo`3oooooof?ooooo0ol0000@ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
oooooomRooooo`Go00003oooool1o`00007ooooo000Fooooo`?o0000oooooomRooooo`Go00003_oo
ool2o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooH_ooool5o`0000oooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooof?ooooo0ol0000@ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Ooo
ool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooo
ooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o
00000Oooool001Kooooo0ol0003oooooogGooooo0_l00001ooooo`005_ooool00ol0003ooooooooo
o`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003o
ooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`002?ooool3
o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooIOooool3o`0000kooooo0Ol00001
ooooo`002Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3oooooofCooooo1Ol0000=ooooo`7o00000Oooool000Kooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Gooooo1?l0003oooooof?ooooo1Ol0000;ooooo`?o00000Oooool0
00Kooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo0?ooooooI?ooool5o`0000gooooo0Ol00001ooooo`001oooool00ol0003oooooo`000003
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomUooooo`?o00003_oo
ool1o`00007ooooo0008ooooo`;o00000oooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo0009ooooo`03o`000?oooooooooo00;ooooo0_l00006
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`?o0000oooooomeooooo`;o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooooooo
ool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo0ol0003oooooogGooooo0_l0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKo
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3o
ooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool3o`000?oooooo
MOooool2o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo0007ooooo`?o00001?ooool2o`0000Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool000Kooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomfooooo`7o00000Ooo
ool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo
1?l0003oooooog?ooooo0ol00001ooooo`001_ooool4o`0000?ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`001_ooool00ol0003ooooooooo
o`04ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomfooooo`7o0000
0Oooool000Oooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo0?ooooooM_ooool1o`00007ooooo0008ooooo`;o00001?ooool2o`0000Kooooo00?o
0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Ooo
ool001Kooooo0ol0003oooooogGooooo0_l00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
ogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003ooooooooo
o`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003o
ooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo
0Ol00001ooooo`005_ooool3o`000?ooooooMOooool2o`00007ooooo000Fooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`00
0?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oo
ooooM_ooool1o`00007ooooo000Fooooo`?o0000oooooomeooooo`;o00000Oooool001Kooooo00?o
0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
oooooomfooooo`7o00000Oooool000Oooooo0ol00004ooooo`;o00001_ooool00ol0003ooooooooo
o`3oooooogKooooo0Ol00001ooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`001_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`3oooooogKooooo0Ol00001ooooo`001oooool3o`0000?ooooo00Co0000oooooooooooo
00001Oooool4o`000?ooooooLoooool3o`00007ooooo0006ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo0007ooooo`?o00001?ooool2o`00
00Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooooooo
ool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo0ol0003oooooogGooooo0_l00001ooooo`005_ooool00ol0003ooooo
ooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKo
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3o
ooooogKooooo0Ol00001ooooo`005_ooool3o`000?ooooooMOooool2o`00007ooooo000Fooooo`03
o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
M_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`?o0000oooooomeooooo`;o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooooooo
ool0oooooomXooooo`?o00002oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
Ioooool5o`0000[ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo1Ol0
000:ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`Go00002_ooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ?ooool3o`0000_ooooo0Ol00001oooo
o`0000Coooooo`000?l0003o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooM_ooool1
o`00007ooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00005ooooo`Co0000oooooomcooooo`?o00000Oooool000;ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool0oooooomfooooo`7o00000Oooool000;ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool0oooooomfooooo`7o00000Oooool00003ooooool0003o000000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo0002ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001_ooool00ol0003o
ooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool0
0ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
ogKooooo0Ol00001ooooo`005_ooool3o`000?ooooooMOooool2o`00007ooooo000Fooooo`03o`00
0?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oo
ooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool3o`0000Wooooo0Ol00001ooooo`005_ooool0
0ol0003oooooooooo`3oooooofWooooo1Ol00008ooooo`7o00000Oooool001Kooooo0ol0003ooooo
ofWooooo1Ol00007ooooo`;o00000Oooool001Kooooo00?o0000ooooooooool0oooooomYooooo`Go
00002?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool3o`0000Wooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool0
0ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
ogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003ooooooooo
o`3oooooogKooooo0Ol00001ooooo`005_ooool3o`000?ooooooMOooool2o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oo
ooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo00001?oooooo0000o`000?l00002ooooo`Go00000oooool2o`0000Kooooo00?o0000oooo
ooooool0oooooomfooooo`7o00000Oooool000;ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000Gooooo1?l0003oooooog?ooooo0ol00001ooooo`000_ooool00ol0
003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo0002ooooo`05o`000?oooooooooo
ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0oooooom/ooooo`?o00001oooool1o`00007ooooo00000ooooooo0000o`000003
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo0?ooooooJoooool5o`0000Kooooo0Ol00001ooooo`000_ooool00ol0003ooooooooo
o`02ooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooooom[ooooo`Go00001_oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJoooool5o`0000Kooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooofcooooo0ol00007ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo05[o
oooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0dooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`7o00000Oooool001Koooooool0
001jo`00007ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1906.19, -10.6006, 0.21493, \
0.551005}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(trend = {AbsoluteDashing[{10}], AbsoluteThickness[0.5], 
          Line[{{1913, 4}, {1988, 25}, {1990, 
                120}}]};\)\), "\[IndentingNewLine]", 
    \(\(graph = Show[graph, Prolog \[Rule] trend];\)\)}], "Input",
  CellLabel->"In[57]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-23.6373 0.0123686 0.0147151 0.00482462 [
[.11039 -0.0125 -12 -9 ]
[.11039 -0.0125 12 0 ]
[.35776 -0.0125 -12 -9 ]
[.35776 -0.0125 12 0 ]
[.60513 -0.0125 -12 -9 ]
[.60513 -0.0125 12 0 ]
[.8525 -0.0125 -12 -9 ]
[.8525 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11121 -12 -4.5 ]
[-0.0125 .11121 0 4.5 ]
[-0.0125 .2077 -12 -4.5 ]
[-0.0125 .2077 0 4.5 ]
[-0.0125 .30419 -12 -4.5 ]
[-0.0125 .30419 0 4.5 ]
[-0.0125 .40068 -12 -4.5 ]
[-0.0125 .40068 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .59367 -18 -4.5 ]
[-0.0125 .59367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 0 m
.11039 .00625 L
s
[(1920)] .11039 -0.0125 0 1 Mshowa
.35776 0 m
.35776 .00625 L
s
[(1940)] .35776 -0.0125 0 1 Mshowa
.60513 0 m
.60513 .00625 L
s
[(1960)] .60513 -0.0125 0 1 Mshowa
.8525 0 m
.8525 .00625 L
s
[(1980)] .8525 -0.0125 0 1 Mshowa
.125 Mabswid
.17223 0 m
.17223 .00375 L
s
.23408 0 m
.23408 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.4196 0 m
.4196 .00375 L
s
.48145 0 m
.48145 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.66698 0 m
.66698 .00375 L
s
.72882 0 m
.72882 .00375 L
s
.79066 0 m
.79066 .00375 L
s
.04855 0 m
.04855 .00375 L
s
.91435 0 m
.91435 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11121 m
.00625 .11121 L
s
[(20)] -0.0125 .11121 1 0 Mshowa
0 .2077 m
.00625 .2077 L
s
[(40)] -0.0125 .2077 1 0 Mshowa
0 .30419 m
.00625 .30419 L
s
[(60)] -0.0125 .30419 1 0 Mshowa
0 .40068 m
.00625 .40068 L
s
[(80)] -0.0125 .40068 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(100)] -0.0125 .49718 1 0 Mshowa
0 .59367 m
.00625 .59367 L
s
[(120)] -0.0125 .59367 1 0 Mshowa
.125 Mabswid
0 .03884 m
.00375 .03884 L
s
0 .06296 m
.00375 .06296 L
s
0 .08708 m
.00375 .08708 L
s
0 .13533 m
.00375 .13533 L
s
0 .15945 m
.00375 .15945 L
s
0 .18358 m
.00375 .18358 L
s
0 .23182 m
.00375 .23182 L
s
0 .25595 m
.00375 .25595 L
s
0 .28007 m
.00375 .28007 L
s
0 .32832 m
.00375 .32832 L
s
0 .35244 m
.00375 .35244 L
s
0 .37656 m
.00375 .37656 L
s
0 .42481 m
.00375 .42481 L
s
0 .44893 m
.00375 .44893 L
s
0 .47305 m
.00375 .47305 L
s
0 .5213 m
.00375 .5213 L
s
0 .54542 m
.00375 .54542 L
s
0 .56955 m
.00375 .56955 L
s
0 .61779 m
.00375 .61779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11039 .61178 m
.11039 .61803 L
s
.35776 .61178 m
.35776 .61803 L
s
.60513 .61178 m
.60513 .61803 L
s
.8525 .61178 m
.8525 .61803 L
s
.125 Mabswid
.17223 .61428 m
.17223 .61803 L
s
.23408 .61428 m
.23408 .61803 L
s
.29592 .61428 m
.29592 .61803 L
s
.4196 .61428 m
.4196 .61803 L
s
.48145 .61428 m
.48145 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.66698 .61428 m
.66698 .61803 L
s
.72882 .61428 m
.72882 .61803 L
s
.79066 .61428 m
.79066 .61803 L
s
.04855 .61428 m
.04855 .61803 L
s
.91435 .61428 m
.91435 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11121 m
1 .11121 L
s
.99375 .2077 m
1 .2077 L
s
.99375 .30419 m
1 .30419 L
s
.99375 .40068 m
1 .40068 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .59367 m
1 .59367 L
s
.125 Mabswid
.99625 .03884 m
1 .03884 L
s
.99625 .06296 m
1 .06296 L
s
.99625 .08708 m
1 .08708 L
s
.99625 .13533 m
1 .13533 L
s
.99625 .15945 m
1 .15945 L
s
.99625 .18358 m
1 .18358 L
s
.99625 .23182 m
1 .23182 L
s
.99625 .25595 m
1 .25595 L
s
.99625 .28007 m
1 .28007 L
s
.99625 .32832 m
1 .32832 L
s
.99625 .35244 m
1 .35244 L
s
.99625 .37656 m
1 .37656 L
s
.99625 .42481 m
1 .42481 L
s
.99625 .44893 m
1 .44893 L
s
.99625 .47305 m
1 .47305 L
s
.99625 .5213 m
1 .5213 L
s
.99625 .54542 m
1 .54542 L
s
.99625 .56955 m
1 .56955 L
s
.99625 .61779 m
1 .61779 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ 10 ] 0 Mabsdash
.02381 .03401 m
.95145 .13533 L
.97619 .59367 L
s
5 Mabswid
.02381 .03401 Mdot
.24644 .05331 Mdot
.3825 .07744 Mdot
.50618 .08708 Mdot
.50618 .08708 Mdot
.69171 .10156 Mdot
.76592 .11603 Mdot
.95145 .15945 Mdot
.95764 .2077 Mdot
.96382 .4827 Mdot
.97001 .54542 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00=Oooool3o`0000?ooooo0_l00003ooooo`Go00000oooool2o`0004Sooooo0ol00003oooo
o`;o00001Oooool3o`0000?ooooo0_l00018ooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o0000B?ooool3o`0000?ooooo0_l00004ooooo`?o00001?ooool2o`0002oooooo000fooooo`03
o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo04Kooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0/ooooo`00=_ooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003oooooooooool0
0018ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001?l00002ooooo`04o`000?oo
ooooooooo`0004Sooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0/oooo
o`00=_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`02ooooo`Co000000Goooooo`00
0?ooooooooooo`000003ooooo`04o`000?ooooooooooo`0004Sooooo00?o0000ooooooooool00_oo
ool4o`000003ooooool0003o000000;o00000oooool01?l0003oooooooooool00018ooooo`03o`00
0?oooooooooo00;ooooo1?l00002ooooo`?o00000oooool01?l0003oooooooooool0000^ooooo`00
=_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo04Kooooo00Go0000ooooooooooooooooo`000003
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00018ooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooo`000006ooooo`04o`000?oooooooooo
o`0004Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0/ooooo`00=Oooool2o`0000?ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`15ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo0_l00003
ooooo`04o`000?ooooooooooo`0004Oooooo0_l00003ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0004Oooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool0;?ooool003Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004
ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`02
ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l00019
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?ooool2o`0002oooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo000Foooooooo0000N_l00001ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo05[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Jooooo`03o`000?oo
oooooooo03Cooooo0Ol00001ooooo`003_ooool2o`0000Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool000gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3o
ooooogKooooo0Ol00001ooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000=ooooo`04o`000?ooooooooooo`0000Gooooo1?l0003o
ooooog?ooooo0ol00001ooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000=ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool000kooooo0_l00006ooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo00Gooooo0ol0003oooooofkooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`04ooooo`Go0000oooooom]ooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool01?ooool8o`000?ooooooJ_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
00Cooooo1Ol00003ooooo`Go0000oooooomUooooo`7o00000Oooool001Kooooo0ol00005ooooo`?o
00004_ooool6o`000?ooooooEOooool2o`00007ooooo000Fooooo`03o`000?oooooooooo023ooooo
1Ol0003ooooooe7ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0^ooooo`Ko0000oooo
oom2ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0=?ooool5o`00023ooooo0ol0003o
oooooa[ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`12ooooo`Ko00004?ooool5o`00
0?oooooo6Oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo04Sooooo1Ol0000;ooooo`Go
0000oooooolIooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0E_ooool7o`000?oooooo
6Oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo05Wooooo1_l0003ooooooaOooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`1Oooooo`;o0000oooooolEooooo`7o00000Oooool0
01Kooooo0ol0001Zooooo`Ko0000ooooool5ooooo`;o00000Oooool001Kooooo00?o0000oooooooo
ool0L?ooool4o`000?oooooo0_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo07gooooo
1_l0003booooo`7o00000Oooool001Kooooo00?o0000ooooooooool0Poooool5o`0000Cooooo0ol0
003Vooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0Roooool5o`000003ooooool0003o
000000Co0000g_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo08_ooooo1Ol00007oooo
o`Go0000fOooool1o`00007ooooo000Fooooo`03o`000?oooooooooo08_ooooo1Ol0000Eooooo`Ko
0000b_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo08cooooo0ol0000Looooo`Go0000
2oooool3o`000;Oooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`2iooooo`Ko0000]_oo
ool1o`00007ooooo000Fooooo`?o0000^_ooool:o`000;3ooooo0_l00001ooooo`005_ooool00ol0
003oooooooooo`2jooooo`Go0000]_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0;_o
oooo0ol0000?ooooo`Ko0000X_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0=?ooooo
1Ol0000Xooooo`?o0000L_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0>7ooooo1_l0
000Hooooo`Go0000LOooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0>Oooooo1Ol0000C
ooooo`Go0000LOooool1o`00007ooooo0006ooooo`Go00000oooool2o`0000Kooooo00?o0000oooo
ooooool0mOooool6o`0000Cooooo1Ol0001aooooo`7o00000Oooool000Oooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?_ooooo2?l0001b
ooooo`7o00000Oooool000Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo0?oooooo2_ooool6o`0006Kooooo0Ol00001ooooo`002Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00oooool4o`000?oooooo3oooool5
o`0000Sooooo0ol0001Dooooo`?o00000Oooool000Kooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooolLooooo`Oo0000Dooo
ool1o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo0?oooooo7?ooool5o`0000;ooooo1Ol0001>ooooo`7o0000
0Oooool000Oooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`3ooooooacooooo1Ol0
000@ooooo`Ko0000?oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo7Oooool3
o`0001Oooooo1Ol0000jooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooom5ooooo`Ko0000:oooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooBoooool5o`0002Kooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3ooooooeWooooo1_l0000Gooooo`7o00000Oooool001Kooooo0ol0003o
oooooeoooooo1Ol0000Aooooo`;o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooo
oomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooooooo
ool0oooooomSooooo`?o00004?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
H_ooool5o`0000oooooo0Ol00001ooooo`005_ooool3o`000?ooooooH_ooool5o`0000kooooo0_l0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooof;ooooo1Ol0000?ooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomSooooo`?o00004?ooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo0?ooooooIOooool00ol0003oooooooooo`0>ooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomUooooo`03o`000?oooooooooo00kooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooofGooooo00?o0000ooooooooool03_ooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooIOooool00ol0003oooooooooo`0>ooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomUooooo`03o`000?oooooooooo00kooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooofGooooo00?o0000ooooooooool03_ooool1o`00007o
oooo000Fooooo`?o0000oooooomUooooo`03o`000?oooooooooo00gooooo0_l00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooofGooooo00?o0000ooooooooool03_ooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo0008ooooo`?o00000oooool2o`0000Kooooo00?o0000
ooooooooool0oooooomUooooo`?o00003_ooool1o`00007ooooo0009ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooI?ooool5
o`0000gooooo0Ol00001ooooo`001_ooool5o`0000;ooooo00Co0000oooooooooooo00001Oooool4
o`000?ooooooHoooool5o`0000_ooooo0ol00001ooooo`001_ooool01?l0003oooooooooool00003
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomTooooo`Go00003Ooo
ool1o`00007ooooo0007ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`3oooooofGooooo0ol0000>ooooo`7o00000Oooool000Sooooo0_l00003
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oo
oooooooo00gooooo0Ol00001ooooo`002Oooool00ol0003oooooooooo`02ooooo`;o00001_ooool0
0ol0003oooooooooo`3oooooofKooooo00?o0000ooooooooool03Oooool1o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`0=ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomVooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooofKooooo00?o0000ooooooooool03Oooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`0=ooooo`7o00000Ooo
ool001Kooooo0ol0003oooooofKooooo00?o0000ooooooooool03?ooool2o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`0=ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomVooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooofKooooo00?o0000ooooooooool03Oooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`00
0?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`?o0000oooooomeooooo`;o00000Ooo
ool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooo
ooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooooooo00cooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000ooooooooool03?oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003oooooooooo`0<
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooooooo
00cooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000oooooooo
ool03?ooool1o`00007ooooo000Fooooo`?o0000oooooomWooooo`03o`000?oooooooooo00_ooooo
0_l00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000ooooooooool03?oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003oooooooooo`0<
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooooooo
00cooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000oooooooo
ool03?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003ooooo
ooooo`0<ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Ooo
ool000Oooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001
ooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`001_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00001Oooool4o`000?ooooooLoooool3o`00007ooooo
0006ooooo`Co00000oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo
M_ooool1o`00007ooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`001oooool00ol0003ooooooooo
o`03ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomfooooo`7o0000
0Oooool000Sooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`3oooooogKooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomXooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00007ooooo000F
ooooo`?o0000oooooomXooooo`03o`000?oooooooooo00[ooooo0_l00001ooooo`005_ooool00ol0
003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomXooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomXooooo`03o`000?oooooooooo00_ooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003ooooo
ooooo`3oooooogKooooo0Ol00001ooooo`005_ooool3o`000?ooooooMOooool2o`00007ooooo000F
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003oooooooooo`0:oooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo00[o
oooo0Ol00001ooooo`005_ooool3o`000?ooooooJOooool00ol0003oooooooooo`09ooooo`;o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo00[ooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooofWooooo00?o0000ooooooooool02_ooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003oooooooooo`0:oooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo00[o
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofWooooo00?o0000ooooooooool0
2_ooool1o`00007ooooo0007ooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooo
oomYooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`001_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooofWooooo
00?o0000ooooooooool02_ooool1o`00007ooooo0006ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003o
ooooooooo`0:ooooo`7o00000Oooool000Oooooo0ol00003ooooo`04o`000?ooooooooooo`0000Go
oooo1?l0003oooooog?ooooo0ol00001ooooo`001_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooogKooooo0Ol00001oooo
o`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`001oooool3o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oo
ooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo000Fooooo`?o0000oooooomZooooo`03o`000?oooooooooo00Sooooo0_l00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000ooooooooool02Oooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`09ooooo`7o00000Ooo
ool001Kooooo00?o0000ooooooooool0oooooomZooooo`03o`000?oooooooooo00Wooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000ooooooooool02Oooool1o`00
007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`09ooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool0oooooomZooooo`03o`000?oooooooooo00Wooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000ooooooooool02Ooo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`09
ooooo`7o00000Oooool001Kooooo0ol0003oooooof[ooooo00?o0000ooooooooool02?ooool2o`00
007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`09ooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o
0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0
oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Ooo
ool001Kooooo0ol0003oooooogGooooo0_l00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
ogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofSooooo1?l0000:ooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`Go00002_ooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooIoooool5o`0000[ooooo0Ol00001ooooo`005_ooool0
0ol0003oooooooooo`3oooooofOooooo1Ol0000:ooooo`7o00000Oooool001Kooooo00?o0000oooo
ooooool0oooooomXooooo`Co00002_ooool1o`00007ooooo00001?oooooo0000o`000?l00004oooo
o`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooooom[ooooo`03o`000?oooooooooo
00Sooooo0Ol00001ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooofcooooo00?o0000
ooooooooool01oooool1o`00007ooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`Co0000oooooom[ooooo`03o`000?oo
oooooooo00Gooooo0ol00001ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooofcooooo
00?o0000ooooooooool01oooool1o`00007ooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oo
ooooK?ooool00ol0003oooooooooo`07ooooo`7o00000Oooool00003ooooool0003o000000Cooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
0?ooooooK?ooool00ol0003oooooooooo`07ooooo`7o00000Oooool000;ooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`?o
0000oooooomeooooo`;o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooom/oooo
o`03o`000?oooooooooo00Oooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofco
oooo00?o0000ooooooooool01oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
K?ooool00ol0003oooooooooo`07ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooo
oomZooooo`?o00002Oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJOooool5
o`0000Sooooo0Ol00001ooooo`005_ooool3o`000?ooooooJOooool5o`0000Oooooo0_l00001oooo
o`005_ooool00ol0003oooooooooo`3oooooofWooooo1Ol00008ooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomZooooo`Co00002?ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?ooooooKOooool00ol0003oooooooooo`06ooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0oooooom]ooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`3oooooofgooooo00?o0000ooooooooool01_ooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
M_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000F
ooooo`?o0000oooooomeooooo`;o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooo
oomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooom]ooooo`03o`000?oooooooooo00Kooooo0Ol00001oooo
o`0000Coooooo`000?l0003o00000_ooool5o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo
0?ooooooKOooool00ol0003oooooooooo`06ooooo`7o00000Oooool000;ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0oooooom]ooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`000_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001Oooool4
o`000?ooooooK?ooool00ol0003oooooooooo`04ooooo`?o00000Oooool000;ooooo00?o0000oooo
ooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`000_ooool01Ol0003ooooooooooooooooo
000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?ooooooK?ooool3o`0000Oooooo0Ol00001ooooo`0000?oooooo`000?l000000oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`3oooooof_ooooo1Ol00006ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool00_oo
ool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooJoooool5o`0000Kooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooof_ooooo1Ol00006ooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooom/ooooo`?o00001oooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Jooooo`03
o`000?oooooooooo05[ooooo00?o0000ooooooooool0=?ooool1o`00007ooooo000Fooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool01_ooool1o`00007ooooo000Foooooooo0000N_l0
0001ooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1906.19, -10.6006, 0.21493, \
0.551005}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Part[data, \(-1\), \(-1\)]\)], "Input",
  CellLabel->"In[59]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \({Tl, {2}, Ba, {2}, Ca, {2}, Cu, {3}, O, {y}}\)], "Output",
  CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[If[ListQ[#], Subscript[First[#]], #] &, %]\)], "Input",
  CellLabel->"In[60]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"Tl", ",", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], ",", "Ba", ",", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], ",", "Ca", ",", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], ",", "Cu", ",", 
        InterpretationBox[\(\[Null]\_3\),
          Subscript[ 3],
          Editable->False], ",", "O", ",", 
        InterpretationBox[\(\[Null]\_y\),
          Subscript[ y],
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[60]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[SequenceForm, %]\)], "Input",
  CellLabel->"In[61]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"Tl", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], "\[InvisibleSpace]", "Ba", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], "\[InvisibleSpace]", "Ca", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], "\[InvisibleSpace]", "Cu", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_3\),
          Subscript[ 3],
          Editable->False], "\[InvisibleSpace]", "O", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_y\),
          Subscript[ y],
          Editable->False]}],
      SequenceForm[ Tl, 
        Subscript[ 2], Ba, 
        Subscript[ 2], Ca, 
        Subscript[ 2], Cu, 
        Subscript[ 3], O, 
        Subscript[ y]],
      Editable->False]], "Output",
  CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(fixLabel[lab_] := 
        Apply[SequenceForm, 
          Map[If[ListQ[#], Subscript[First[#]], #] &, 
            lab]];\)\), "\[IndentingNewLine]", 
    \(fixLabel[Part[data, \(-1\), \(-1\)]]\)}], "Input",
  CellLabel->"In[62]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"Tl", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], "\[InvisibleSpace]", "Ba", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], "\[InvisibleSpace]", "Ca", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_2\),
          Subscript[ 2],
          Editable->False], "\[InvisibleSpace]", "Cu", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_3\),
          Subscript[ 3],
          Editable->False], "\[InvisibleSpace]", "O", "\[InvisibleSpace]", 
        InterpretationBox[\(\[Null]\_y\),
          Subscript[ y],
          Editable->False]}],
      SequenceForm[ Tl, 
        Subscript[ 2], Ba, 
        Subscript[ 2], Ca, 
        Subscript[ 2], Cu, 
        Subscript[ 3], O, 
        Subscript[ y]],
      Editable->False]], "Output",
  CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(labels = 
        Map[Text[fixLabel[Last[#]], First[#], Part[#, 2]] &, 
          data];\)\), "\[IndentingNewLine]", 
    \(\(Show[graph, Epilog \[Rule] labels];\)\)}], "Input",
  CellLabel->"In[64]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-23.6373 0.0123686 0.0147151 0.00482462 [
[.11039 -0.0125 -12 -9 ]
[.11039 -0.0125 12 0 ]
[.35776 -0.0125 -12 -9 ]
[.35776 -0.0125 12 0 ]
[.60513 -0.0125 -12 -9 ]
[.60513 -0.0125 12 0 ]
[.8525 -0.0125 -12 -9 ]
[.8525 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11121 -12 -4.5 ]
[-0.0125 .11121 0 4.5 ]
[-0.0125 .2077 -12 -4.5 ]
[-0.0125 .2077 0 4.5 ]
[-0.0125 .30419 -12 -4.5 ]
[-0.0125 .30419 0 4.5 ]
[-0.0125 .40068 -12 -4.5 ]
[-0.0125 .40068 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .59367 -18 -4.5 ]
[-0.0125 .59367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 0 m
.11039 .00625 L
s
[(1920)] .11039 -0.0125 0 1 Mshowa
.35776 0 m
.35776 .00625 L
s
[(1940)] .35776 -0.0125 0 1 Mshowa
.60513 0 m
.60513 .00625 L
s
[(1960)] .60513 -0.0125 0 1 Mshowa
.8525 0 m
.8525 .00625 L
s
[(1980)] .8525 -0.0125 0 1 Mshowa
.125 Mabswid
.17223 0 m
.17223 .00375 L
s
.23408 0 m
.23408 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.4196 0 m
.4196 .00375 L
s
.48145 0 m
.48145 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.66698 0 m
.66698 .00375 L
s
.72882 0 m
.72882 .00375 L
s
.79066 0 m
.79066 .00375 L
s
.04855 0 m
.04855 .00375 L
s
.91435 0 m
.91435 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11121 m
.00625 .11121 L
s
[(20)] -0.0125 .11121 1 0 Mshowa
0 .2077 m
.00625 .2077 L
s
[(40)] -0.0125 .2077 1 0 Mshowa
0 .30419 m
.00625 .30419 L
s
[(60)] -0.0125 .30419 1 0 Mshowa
0 .40068 m
.00625 .40068 L
s
[(80)] -0.0125 .40068 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(100)] -0.0125 .49718 1 0 Mshowa
0 .59367 m
.00625 .59367 L
s
[(120)] -0.0125 .59367 1 0 Mshowa
.125 Mabswid
0 .03884 m
.00375 .03884 L
s
0 .06296 m
.00375 .06296 L
s
0 .08708 m
.00375 .08708 L
s
0 .13533 m
.00375 .13533 L
s
0 .15945 m
.00375 .15945 L
s
0 .18358 m
.00375 .18358 L
s
0 .23182 m
.00375 .23182 L
s
0 .25595 m
.00375 .25595 L
s
0 .28007 m
.00375 .28007 L
s
0 .32832 m
.00375 .32832 L
s
0 .35244 m
.00375 .35244 L
s
0 .37656 m
.00375 .37656 L
s
0 .42481 m
.00375 .42481 L
s
0 .44893 m
.00375 .44893 L
s
0 .47305 m
.00375 .47305 L
s
0 .5213 m
.00375 .5213 L
s
0 .54542 m
.00375 .54542 L
s
0 .56955 m
.00375 .56955 L
s
0 .61779 m
.00375 .61779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11039 .61178 m
.11039 .61803 L
s
.35776 .61178 m
.35776 .61803 L
s
.60513 .61178 m
.60513 .61803 L
s
.8525 .61178 m
.8525 .61803 L
s
.125 Mabswid
.17223 .61428 m
.17223 .61803 L
s
.23408 .61428 m
.23408 .61803 L
s
.29592 .61428 m
.29592 .61803 L
s
.4196 .61428 m
.4196 .61803 L
s
.48145 .61428 m
.48145 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.66698 .61428 m
.66698 .61803 L
s
.72882 .61428 m
.72882 .61803 L
s
.79066 .61428 m
.79066 .61803 L
s
.04855 .61428 m
.04855 .61803 L
s
.91435 .61428 m
.91435 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11121 m
1 .11121 L
s
.99375 .2077 m
1 .2077 L
s
.99375 .30419 m
1 .30419 L
s
.99375 .40068 m
1 .40068 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .59367 m
1 .59367 L
s
.125 Mabswid
.99625 .03884 m
1 .03884 L
s
.99625 .06296 m
1 .06296 L
s
.99625 .08708 m
1 .08708 L
s
.99625 .13533 m
1 .13533 L
s
.99625 .15945 m
1 .15945 L
s
.99625 .18358 m
1 .18358 L
s
.99625 .23182 m
1 .23182 L
s
.99625 .25595 m
1 .25595 L
s
.99625 .28007 m
1 .28007 L
s
.99625 .32832 m
1 .32832 L
s
.99625 .35244 m
1 .35244 L
s
.99625 .37656 m
1 .37656 L
s
.99625 .42481 m
1 .42481 L
s
.99625 .44893 m
1 .44893 L
s
.99625 .47305 m
1 .47305 L
s
.99625 .5213 m
1 .5213 L
s
.99625 .54542 m
1 .54542 L
s
.99625 .56955 m
1 .56955 L
s
.99625 .61779 m
1 .61779 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ 10 ] 0 Mabsdash
.02381 .03401 m
.95145 .13533 L
.97619 .59367 L
s
5 Mabswid
.02381 .03401 Mdot
.24644 .05331 Mdot
.3825 .07744 Mdot
.50618 .08708 Mdot
.50618 .08708 Mdot
.69171 .10156 Mdot
.76592 .11603 Mdot
.95145 .15945 Mdot
.95764 .2077 Mdot
.96382 .4827 Mdot
.97001 .54542 Mdot
.97619 .60332 Mdot
gsave
.02381 .03401 -61 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hg) show
1.000 setlinewidth
grestore
gsave
.24644 .05331 -72 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NbC) show
1.000 setlinewidth
grestore
gsave
.3825 .07744 -83 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NbN) show
1.000 setlinewidth
grestore
gsave
.50618 .08708 -74.625 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
74.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Si) show
1.000 setlinewidth
grestore
gsave
.50618 .08708 -94.25 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sn) show
1.000 setlinewidth
grestore
gsave
.69171 .10156 -61 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Al) show
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
110.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
110.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
122.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
122.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
122.062 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
gsave
.76592 .11603 -94.25 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
1.000 setlinewidth
grestore
gsave
.95145 .15945 -142.95 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(H) show
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 13.000 moveto
0.000 0.000 rmoveto
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CuO) show
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.95764 .2077 -142.95 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(H) show
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 13.000 moveto
0.000 0.000 rmoveto
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CuO) show
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.96382 .4827 -122.325 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(YBa) show
81.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
98.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
98.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
98.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
103.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
103.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.97001 .54542 -153.675 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bi) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
gsave
.97619 .60332 -153.675 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tl) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[64]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003ooooooonA
ooooo`00=Oooool3o`0000?ooooo0_l00003ooooo`Go00000oooool2o`0004Sooooo0ol00003oooo
o`;o00001Oooool3o`0000?ooooo0_l00018ooooo`?o00000oooool2o`0000Cooooo0ol00004oooo
o`;o0000B?ooool3o`0000?ooooo0_l00004ooooo`?o00001?ooool2o`0002oooooo000fooooo`03
o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo04Kooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0/ooooo`00=_ooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003oooooooooool0
0018ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001?l00002ooooo`04o`000?oo
ooooooooo`0004Sooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000003ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0/oooo
o`00=_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`02ooooo`Co000000Goooooo`00
0?ooooooooooo`000003ooooo`04o`000?ooooooooooo`0004Sooooo00?o0000ooooooooool00_oo
ool4o`000003ooooool0003o000000;o00000oooool01?l0003oooooooooool00018ooooo`03o`00
0?oooooooooo00;ooooo1?l00002ooooo`?o00000oooool01?l0003oooooooooool0000^ooooo`00
=_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo04Kooooo00Go0000ooooooooooooooooo`000003
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00018ooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooo`000006ooooo`04o`000?oooooooooo
o`0004Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0/ooooo`00=Oooool2o`0000?ooooo00Oo
0000ooooooooooooooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`15ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo0_l00003
ooooo`04o`000?ooooooooooo`0004Oooooo0_l00003ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0004Oooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool0;?ooool003Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004
ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`02
ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l00019
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?ooool2o`0002oooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo000Foooooooo0000N_l00001ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo05[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Jooooo`03o`000?oo
oooooooo03Cooooo0Ol00001ooooo`003_ooool2o`0000Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool000gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3o
ooooogKooooo0Ol00001ooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo0?ooooooM_ooool1o`00007ooooo000=ooooo`04o`000?ooooooooooo`0000Gooooo1?l0001@
ooooo`?o000000?oooooo`000?ooool01?l00004ooooo`;o0000oooooolCooooo`?o00000Oooool0
00gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`1Booooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0003ooooooaCo
oooo0Ol00001ooooo`003Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo05;o
oooo00Co0000ooooool0003o00000_ooool01_l0003oooooooooool0003oooooo`000?oooooo6?oo
ool1o`00007ooooo000>ooooo`;o00001_ooool00ol0003oooooooooo`1Booooo`04o`000?oooooo
0000o`0000;ooooo00Ko0000oooooooooooo0000ooooool0003ooooooaSooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`1Booooo`;o000000Coooooo`000?oooooooooo0ol00002ooooo`03
o`000?oooooooooo0?oooooo5_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo00Gooooo
0ol0001:ooooo`;o000000Goooooo`000?ooooooooooo`000005ooooo`04o`000?ooooooooooo`00
0?oooooo5?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo00Cooooo1Ol00018ooooo`;o
000000?oooooo`000?l000000ol00006ooooo`?o0000oooooolDooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool01?ooool8o`000?ooooooJ_ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo00Cooooo1Ol00003ooooo`Go0000oooooomUooooo`7o00000Oooool001Kooooo0ol00005
ooooo`?o00004_ooool6o`000?ooooooEOooool2o`00007ooooo000Fooooo`03o`000?oooooooooo
023ooooo1Ol0003ooooooe7ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0^ooooo`Ko
0000Poooool3o`000;_ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0dooooo`Go0000
8?ooool3o`0005gooooo00?o0000ooooooooool0^Oooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo04;ooooo1_l0000@ooooo`Go0000EOooool00ol0003oooooooooo`03ooooo`04o`000?oo
ooooooooooooo`?o00000_ooool5o`000:oooooo0Ol00001ooooo`005_ooool00ol0003ooooooooo
o`18ooooo`Go00002oooool5o`0005Gooooo00?o0000ooooooooool00_ooool3o`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`2_ooooo`7o00000Oooool001Kooooo00?o
0000ooooooooool03oooool3o`0004Cooooo1ol0001Eooooo`03o`000?oooooooooo00[ooooo00Go
0000ooooooooooooooooo`00002aooooo`7o00000Oooool001Kooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`14ooooo`Ko0000D_ooool00ol0003oooooo`000009ooooo`;o00001?oo
ool00ol0003oooooooooo`2_ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool02?ooool3
o`000004ooooool0003o0000ooooo`Co0000C?ooool2o`00053ooooo00?o0000ooooool000002?oo
ool00ol0003oooooooooo`02ooooo`?o0000C?ooool3o`0000oooooo0ol000000ooooooo0000oooo
o`03ooooo`03o`000?oooooooooo00?o00003_ooool3o`000003ooooool0003ooooo00;ooooo0ol0
00001?oooooo0000o`000?l0000Wooooo`7o00000Oooool001Kooooo0ol00009ooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool00ol0003oooooooooo`1Eooooo`Ko0000@Oooool00ol0003o
ooooo`000008ooooo`04o`000?ooooooooooo`0004?ooooo0ol000000ooooooo0000ooooo`04o`00
00Gooooo00?o0000ooooooooool00_l000000ooooooo0000o`000006o`0000;ooooo00?o0000oooo
ool000001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o00000oooool3o`00
00?ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02Cooooo0_l00001ooooo`005_ooool00ol0003oooooooooo`09ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooooooo`1Kooooo`Co0000??ooool5o`0000Sooooo0ol00003
ooooo`03o`000?oooooooooo03kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooool000001oooool00ol0003oooooo`000002o`000003ooooool0003ooooo
00;ooooo00?o0000ooooool000001_ooool00ol0003oooooo`000007ooooo`03o`000?oooooo0000
00;o00009oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo00Wooooo1?l000000ooooooo
0000ooooo`02ooooo`03o`000?oooooooooo06Sooooo1_l00021ooooo`04o`000?oooooo0000o`00
00;ooooo00Co0000oooooooooooo00000_ooool3o`0000;ooooo1Ol00003ooooo`03o`000?oooooo
oooo00;ooooo0ol00005ooooo`?o000000Koooooo`000?l0003o0000ooooool00003ooooo`03o`00
0?oooooo000000Co00000_ooool3o`0000Gooooo0ol000001?oooooo0000o`000?l0000Wooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00002ooooo`Go
0000Koooool5o`0000Cooooo0ol0001eooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooo
oooooooo00002?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooool000001?l00003ooooo`03o`000?oooooooooo03Kooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`09ooooo`04o`000?ooooooooooo`0007kooooo1Ol000000ooooooo0000o`000004
o`0006gooooo0_l000001?oooooo0000ooooooooool3o`0000Wooooo00?o0000ooooool000001?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo0ol0000iooooo`7o00000Ooo
ool001Kooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003o000007gooooo1Ol00007
ooooo`Go0000J?ooool2o`000005ooooool0003oooooooooool000003?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01;ooooo00Go0000ooooooooooooooooo`00000nooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0Roooool5o`0001Gooooo1_l0001Hooooo`;o000000?o
ooooo`000?l000000ol0000;ooooo`;o00000oooool3o`0001Gooooo0ol0000oooooo`7o00000Ooo
ool001Kooooo00?o0000ooooooooool0S?ooool3o`0001cooooo1Ol0000;ooooo`?o0000]oooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0;Wooooo1_l0002fooooo`7o00000Oooool001Ko
oooo0ol0002jooooo`[o0000/?ooool2o`00007ooooo000Fooooo`03o`000?oooooooooo0;[ooooo
1Ol0002fooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0^oooool3o`0000oooooo1_l0
002Rooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0doooool5o`0002Sooooo0ol0001b
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0hOooool6o`0001Sooooo1Ol0001aoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0ioooool5o`0001?ooooo1Ol0001aooooo`7o
00000Oooool000Kooooo1Ol00003ooooo`;o00001_ooool00ol0003oooooooooo`1iooooo`?o0000
00?oooooo`000?ooool01?l00002ooooo`?o000000?oooooo`000?ooool0J_ooool6o`0000Cooooo
1Ol0001aooooo`7o00000Oooool000Oooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo07[ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`00077ooooo2?l0001booooo`7o00000Ooo
ool000Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo07[ooooo00Co0000ooooool0003o00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?oooooo0000o`0001oooooo0ol0001Mooooo`Ko0000I_ooool1o`00007ooooo0009ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`Co0000NOooool01?l0
003oooooo`000?l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000ooooool0003o0000
8Oooool00ol0003oooooooooo`1Qooooo`Go00002?ooool3o`0005Cooooo0ol00001ooooo`001_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`1jooooo`;o000000Coooooo`000?oooooooooo0ol00003ooooo`;o000000?oooooo`00
0?ooool04Oooool3o`000003ooooool0003ooooo00Co00001?ooool00ol0003oooooooooo`02oooo
o`?o00000_ooool3o`000003ooooool0003o0000067ooooo1ol0001Cooooo`7o00000Oooool000Ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0N_ooool2o`000005ooooool0003oooooooooool000001Oooool2o`000003ooooool0
003ooooo01;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`?o
00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0006;ooooo1Ol00002
ooooo`Go0000C_ooool1o`00007ooooo0007ooooo`?o00001?ooool2o`0000Kooooo00?o0000oooo
ooooool0NOooool2o`000003ooooool0003o000000?o00001?ooool2o`000004ooooool0003o0000
o`0001;ooooo00Co0000ooooool0003o00000_ooool01?l0003oooooooooool0000;ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0H?ooool5o`00013ooooo1_l0000oooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool0WOooool01?l0003oooooo`000?l00002ooooo`04
o`000?ooooooooooo`0000Wooooo0_l00003ooooo`04o`000?ooooooooooo`0006?ooooo0ol0000G
ooooo`Go0000>_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo09gooooo0_l000001?oo
oooo0000ooooooooool3o`0000Wooooo00?o0000ooooooooool00_ooool4o`000;gooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`2Mooooo`;o000000Goooooo`000?ooooooooooo`00000;
ooooo`04o`000?ooooooooooo`00097ooooo1_l0000[ooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0W?ooool2o`000003ooooool0003o000000?o00003?ooool3o`0009Oooooo1Ol0000V
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomIooooo`Ko00005oooool1o`00
007ooooo000Fooooo`?o0000oooooomOooooo`Go00004Oooool2o`00007ooooo000Fooooo`03o`00
0?oooooooooo0?oooooo3?ooool3o`0006Oooooo0Ol00001ooooo`005_ooool00ol0003ooooooooo
o`3oooooo`kooooo00?o0000ooooooooool0IOooool1o`00007ooooo000Fooooo`03o`000?oooooo
oooo0?kooooo0ol000000ooooooo0000ooooo`04o`0000Cooooo00Co0000oooooooooooooooo0ol0
0003ooooo`?o0000G?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`?o000000?oooooo`000?ooool0
0_ooool00ol0003oooooo`00001Oooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooo
ool01?l0003oooooo`000?l00002ooooo`04o`000?ooooooooooo`0000Kooooo00Ko0000oooooooo
ooooooooo`000?ooool5o`0001kooooo00?o0000ooooooooool00oooool3o`0001Gooooo00?o0000
ooooooooool07?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo00Co0000oooo
ool0003o00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooo000000Go00000_oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04ooo
ool2o`0001kooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooo`;o000000Cooooo
o`000?oooooooooo0ol00007ooooo`03o`000?oooooooooo00?ooooo2Ol00002ooooo`Co00001ooo
ool4o`0000?ooooo1?l00004ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo
0_l00004ooooo`;o000000?oooooo`000?ooool00ol00003ooooo`;o00002oooool3o`00013ooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooo`;o000000Goooooo`000?oooooooooo
o`000009ooooo`07o`000?ooooooooooooooool0003oooooo`000004ooooo`06o`000?oooooooooo
o`000?oooooo00000_ooool00ol0003oooooooooo`07ooooo`06o`000?ooooooooooo`000?oooooo
00000_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`?o00000_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooo
oooooooooooo000000[ooooo1Ol0000?ooooo`7o00000Oooool001Kooooo0ol0003nooooo`;o0000
00?oooooo`000?l000000ol0000:ooooo`?o00000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo0ol00003ooooo`Co00000_ooool01?l0003oooooooooool00002ooooo`?o
00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`03o`000?oooooooooo00cooooo1Ol0000>ooooo`;o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooolFooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00009ooooo`?o00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00?o0000ooooooooool03?ooool5o`0000oooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3ooooooaOooooo00Go0000ooooooooooooooooo`000005ooooo`;o
00002_ooool01?l0003oooooooooool00002ooooo`;o00001Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00?ooooo0_l000001Ooooooo0000o`000?oooooo000000?ooooo00?o0000
ooooooooool03Oooool3o`00013ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
oaSooooo00Co0000oooooooooooo00004Oooool01?l0003oooooooooool00008ooooo`03o`000?oo
oooooooo00Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000017o
oooo00?o0000ooooooooool03_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
6_ooool3o`0000oooooo1?l0000Eooooo`?o00002?ooool3o`0001;ooooo00?o0000ooooooooool0
3_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIOooool00ol0003ooooooooo
o`0>ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomUooooo`03o`000?oooooo
oooo00kooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofGooooo00?o0000oooo
ooooool03_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIOooool00ol0003o
ooooooooo`0>ooooo`7o00000Oooool001Kooooo0ol0003oooooofGooooo00?o0000ooooooooool0
3Oooool2o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIOooool00ol0003ooooooooo
o`0>ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooooooo
ool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooolJooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool0>?ooool1o`00007ooooo000Fooooo`03o`000?oo
oooooooo0?oooooo6Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00;ooooo0ol0
000Fooooo`03o`000?oooooooooo01Wooooo0Ol00001ooooo`002?ooool3o`0000?ooooo0_l00006
ooooo`03o`000?oooooooooo0?oooooo6?ooool01?l0003oooooooooooooool5o`0000;ooooo1?l0
0008ooooo`?o00000_ooool3o`0000Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`;o00001?ooool2o`000003ooooool0003ooooo00?o00000oooool2o`0000[ooooo0ol0
000>ooooo`7o00000Oooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0oooooolHooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000ooo
ool00ol0003oooooooooo`02o`0000Wooooo1Ol0000=ooooo`7o00000Oooool000Kooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000Gooooo1?l0003ooooooaOooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`03ooooo`?o00000oooool4o`0000Gooooo00Co0000oooooooooooo0000
1oooool01?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooooooool01?ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`000009ooooo`Go00002ooo
ool3o`00007ooooo0006ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`3ooooooaSooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000[ooooo0_l00003ooooo`;o00001_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00_ooooo1Ol0000=ooooo`7o00000Oooool000Oooooo00?o0000oooo
ool000000oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo6Oooool0
1Ol0003ooooooooooooooooo000000Gooooo0_l0000:ooooo`03o`000?oooooooooo00;ooooo0_l0
00000ooooooo0000o`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00ooo
ool2o`000005ooooool0003o0000ooooool000000oooool00ol0003oooooooooo`0<ooooo`?o0000
3_ooool1o`00007ooooo0008ooooo`;o00000oooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo0?oooooo6_ooool01?l0003oooooooooool0000Aooooo`04o`000?ooooooooooo`00
00Sooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000003oooool00ol0003oooooooooo`0=ooooo`7o00000Oooool000Wooooo00?o0000
ooooooooool00_ooool2o`0000Kooooo00?o0000ooooooooool0oooooolLooooo`?o00004Oooool3
o`0001Gooooo0ol00008ooooo`?o00004?ooool00ol0003oooooooooo`0=ooooo`7o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oooooooooo00gooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooofKooooo00?o0000ooooooooool03Oooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`0=ooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oooooooooo00gooooo0Ol0
0001ooooo`005_ooool3o`000?ooooooI_ooool00ol0003oooooooooo`0<ooooo`;o00000Oooool0
01Kooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oooooooooo00gooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooofKooooo00?o0000ooooooooool03Oooool1o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`0=ooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo0ol0003oooooogGooooo0_l0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKo
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000ooooooooool0
3?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003ooooooooo
o`0<ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooo
oooo00cooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000oooo
ooooool03?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003o
ooooooooo`0<ooooo`7o00000Oooool001Kooooo0ol0003oooooofOooooo00?o0000ooooooooool0
2oooool2o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003ooooooooo
o`0<ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooo
oooo00cooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofOooooo00?o0000oooo
ooooool03?ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003o
ooooooooo`0<ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomWooooo`03o`00
0?oooooooooo00cooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol0
0001ooooo`001oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooM_ooool1
o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo0006ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00005ooooo`Co0000oooooomcooooo`?o0000
0Oooool000Kooooo1?l00003ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
oooooomfooooo`7o00000Oooool000Kooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo0007ooooo`03o`000?oo
oooooooo00?ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooogKooooo
0Ol00001ooooo`002?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooM_oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomXooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Ooo
ool001Kooooo0ol0003oooooofSooooo00?o0000ooooooooool02_ooool2o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooomXooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00007ooooo
000Fooooo`03o`000?oooooooooo0?ooooooJ?ooool00ol0003oooooooooo`0;ooooo`7o00000Ooo
ool001Kooooo00?o0000ooooooooool0oooooomXooooo`03o`000?oooooooooo00_ooooo0Ol00001
ooooo`005_ooool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool02oooool1o`00
007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`00
0?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`?o0000oooooomeooooo`;o00000Ooo
ool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooo
ooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o
00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o
0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomf
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo
00[ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofWooooo00?o0000oooooooo
ool02_ooool1o`00007ooooo000Fooooo`?o0000oooooomYooooo`03o`000?oooooooooo00Wooooo
0_l00001ooooo`005_ooool00ol0003oooooooooo`3oooooofWooooo00?o0000ooooooooool02_oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003oooooooooo`0:
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo
00[ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooofWooooo00?o0000oooooooo
ool02_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003ooooo
ooooo`0:ooooo`7o00000Oooool000Oooooo0ol00004ooooo`;o00001_ooool00ol0003ooooooooo
o`3oooooofWooooo00?o0000ooooooooool02_ooool1o`00007ooooo0006ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo
JOooool00ol0003oooooooooo`0:ooooo`7o00000Oooool000Kooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooomYooooo`03
o`000?oooooooooo00[ooooo0Ol00001ooooo`001oooool3o`0000?ooooo00Co0000oooooooooooo
00001Oooool4o`000?ooooooLoooool3o`00007ooooo0006ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00
007ooooo0006ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo0007ooooo`?o00001?ooool2o`00
00Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000oooooooo
ool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo0ol0003oooooof[ooooo00?o0000ooooooooool02?ooool2o`00007o
oooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`09ooooo`7o0000
0Oooool001Kooooo00?o0000ooooooooool0oooooomZooooo`03o`000?oooooooooo00Wooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000ooooooooool02Oooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`09oooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomZooooo`03o`000?oooooooooo00Wo
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000ooooooooool0
2Oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooJ_ooool00ol0003ooooooooo
o`09ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomZooooo`03o`000?oooooo
oooo00Wooooo0Ol00001ooooo`005_ooool3o`000?ooooooJ_ooool00ol0003oooooooooo`08oooo
o`;o00000Oooool001Kooooo00?o0000ooooooooool0oooooomZooooo`03o`000?oooooooooo00Wo
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3o
ooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003ooooo
ooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol0
0001ooooo`005_ooool3o`000?oooooo@?ooool3o`0000oooooo0ol00009ooooo`03o`000?oooooo
oooo01Cooooo0_l00001ooooo`005_ooool00ol0003oooooooooo`3ooooood7ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Gooooo0Ol00001oooo
o`005_ooool00ol0003oooooooooo`3oooooobkooooo0ol00002ooooo`Co00000oooool4o`0000Co
oooo00?o0000ooooooooool00_ooool2o`0000Cooooo0_l000001Ooooooo0000oooooooooooo0000
00?ooooo0ol00005ooooo`03o`000?oooooooooo00Kooooo1?l0000:ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0ooooool_ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooo
oooo0000ooooool00002ooooo`04o`000?ooooooooooooooo`?o00000oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo0ol000000ooooooo0000ooooo`02ooooo`03
o`000?oooooooooo00?o00001oooool5o`0000[ooooo0Ol00001ooooo`005_ooool00ol0003ooooo
ooooo`3ooooooboooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`?o
00002?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000oooo
ooooooooooooo`00000<ooooo`Go00002_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo
0?oooooo;oooool00ol0003oooooooooo`02ooooo`?o00000_ooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooo
oooooooo000000cooooo1Ol0000:ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooo
ool^ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool2o`0000Wooooo
00?o0000ooooooooool00oooool2o`000003ooooool0003o000000Kooooo00Go0000oooooooooooo
ooooo`00000=ooooo`Co00002_ooool1o`00007ooooo00001?oooooo0000o`000?l00004ooooo`;o
00001?ooool2o`0000Kooooo00?o0000ooooooooool0ooooool^ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00003_ooool01?l0003oooooooooool0000<ooooo`05o`000?oooooo
ooooooooool000004?ooool00ol0003oooooooooo`08ooooo`7o00000Oooool000;ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool0ooooool]ooooo`;o000000Coooooo`000?l0003ooooo1?l0000@ooooo`?o
00003Oooool3o`0001;ooooo00?o0000ooooooooool01oooool1o`00007ooooo0002ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005oooo
o`Co0000oooooom[ooooo`03o`000?oooooooooo00Gooooo0ol00001ooooo`000_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`3oooooofcooooo00?o0000ooooooooool01oooool1o`00007ooooo0002oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo0?ooooooK?ooool00ol0003oooooooooo`07ooooo`7o00000Ooo
ool00003ooooool0003o000000Cooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo0?ooooooK?ooool00ol0003oooooooooo`07ooooo`7o0000
0Oooool000;ooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00006ooooo`03o`000?oo
oooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03
o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo
M_ooool1o`00007ooooo000Fooooo`?o0000oooooomeooooo`;o00000Oooool001Kooooo00?o0000
ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfoooo
o`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooomfooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooooooo00Oooooo0Ol00001ooooo`005_oo
ool00ol0003oooooooooo`3ooooooe_ooooo0_l0000?ooooo`03o`000?oooooooooo00Oooooo0Ol0
0001ooooo`005_ooool00ol0003oooooooooo`3ooooooagooooo0ol0000?ooooo`?o00003_ooool3
o`0000kooooo0ol00008ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01oooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`06oooo
o`;o00003?ooool3o`0000Wooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooooa3o
oooo1?l00002ooooo`Go00001?ooool01?l0003oooooooooooooool3o`0000;ooooo0ol00006oooo
o`04o`000?ooooooooooooooo`;o00000oooool4o`0000Cooooo00Co0000oooooooooooooooo0_l0
0004ooooo`;o000000Goooooo`000?ooooooooooo`000003ooooo`?o00000oooool2o`0000_ooooo
1Ol00008ooooo`7o00000Oooool001Kooooo0ol0003ooooooa7ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`02ooooo`?o00000oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo00?ooooo0ol00002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool0
1?l0003oooooooooooooool3o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`?o000000?oooooo`000?ooool00_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00Sooooo1Ol00007ooooo`;o00000Oooool001Kooooo00?o0000ooooooooool0
oooooolAooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooool00009ooooo`03o`000?oooooooooo00Cooooo0ol00007ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000oooooo1Ol0
0008ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooolAooooo`?o00001?ooool0
0ol0003oooooooooo`09ooooo`;o00000oooool2o`0000Sooooo00?o0000ooooooooool00oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
1_ooool01Ol0003ooooooooooooooooo0000013ooooo1?l00008ooooo`7o00000Oooool001Kooooo
00?o0000ooooooooool0oooooolAooooo`05o`000?ooooooooooo`000?ooool00ol0000:ooooo`03
o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`000006ooooo`03o`000?oooooooooo00Co
oooo0_l00008ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000o`000006ooooo`05
o`000?ooooooooooooooool000004oooool00ol0003oooooooooo`06ooooo`7o00000Oooool001Ko
oooo00?o0000ooooooooool0oooooolAooooo`04o`000?ooooooooooo`0000kooooo00Co0000oooo
oooooooo00003Oooool01?l0003oooooooooool0000=ooooo`04o`000?ooooooooooo`0000cooooo
00Go0000ooooooooooooooooo`00000Cooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`00
5_ooool00ol0003oooooooooo`3ooooooa3ooooo1?l00004ooooo`03o`000?oooooooooo00Wooooo
0ol0000>ooooo`?o00003_ooool3o`0000gooooo0ol0000Dooooo`03o`000?oooooooooo00Kooooo
0Ol00001ooooo`005_ooool00ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool0
0ol0003oooooooooo`3oooooogKooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooo
ogKooooo0Ol00001ooooo`005_ooool3o`000?ooooooMOooool2o`00007ooooo000Fooooo`03o`00
0?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_oo
ool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Foooo
o`03o`000?oooooooooo0?ooooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?oo
ooooM_ooool1o`00007ooooo000Fooooo`03o`000?oooooooooo0?ooooooKOooool00ol0003ooooo
ooooo`06ooooo`7o00000Oooool00004ooooool0003o0000o`0000;ooooo1Ol00003ooooo`;o0000
1_ooool00ol0003oooooooooo`3oooooofgooooo00?o0000ooooooooool01_ooool1o`00007ooooo
0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo0?ooooooKOooool00ol0003oooooooooo`06ooooo`7o
00000Oooool000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000Gooooo1?l0003ooooooegooooo0_l0000=ooooo`03o`000?oooooooooo00Co
oooo0ol00001ooooo`000_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo8?ooool3o`0000ko
oooo0ol0000>ooooo`?o00003_ooool3o`0000Wooooo00?o0000ooooooooool05?ooool1o`00007o
oooo0002ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooolDooooo`?o00000_ooool5o`00
00?ooooo00?o0000ooooooooool01?l00003ooooo`Co00000oooool00ol0003oooooooooo`02oooo
o`;o00000oooool4o`0000?ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo0_l000000ooo
oooo0000ooooo`02ooooo`04o`000?ooooooooooooooo`?o00000oooool2o`0000_ooooo0ol00007
ooooo`7o00000Oooool00003ooooool0003o000000?ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooolEooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
ooooooooooooool000000_ooool2o`0000[ooooo1Ol00006ooooo`7o00000Oooool000;ooooo00?o
0000ooooooooool00_ooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?oooooo5Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`04o`000?oo
ooooooooo`0000;ooooo0ol00003ooooo`?o000000?oooooo`000?ooool01Oooool3o`0000?ooooo
0ol000000ooooooo0000ooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo0ol00002ooooo`07
o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooooooo00Oooooo1Ol00006
ooooo`7o00000Oooool001Kooooo00?o0000ooooooooool0oooooolEooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01oooool3o`0000;ooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01?oo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000003_ooool5o`0000Ko
oooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`3ooooooa?ooooo00Go0000ooooool0003o
ooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00000_ooool2o`00
00Sooooo00?o0000ooooooooool01?ooool2o`0000Sooooo00?o0000ooooooooool00oooool2o`00
0003ooooool0003o000000Oooooo00Go0000ooooooooooooooooo`00000?ooooo`?o00001oooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0F_ooool00ol0
003oooooooooo`1Jooooo`03o`000?oooooooooo02kooooo00Go0000ooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00003Oooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00003Oooool01Ol0003o
oooooooooooooooo000001Wooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`05o`000004
ooooool0003o0000o`0000Sooooo1Ol0000>ooooo`?o00001Oooool00ol0003oooooooooo`06oooo
o`?o00002oooool00ol0003oooooooooo`03o`00017ooooo00?o0000ooooooooool01_ooool1o`00
007ooooo000Foooooooo0000N_l00001ooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {1906.19, -10.6006, 0.21493, \
0.551005}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph, Epilog \[Rule] labels, 
        FrameLabel \[Rule] {StyleForm["\<Year\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 12], 
            StyleForm["\<Transition temperature (K)\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 12]}, 
        AspectRatio \[Rule] 1.5];\)\)], "Input",
  CellLabel->"In[66]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
%%ImageSize: 400 600 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-23.6373 0.0123686 0.0357143 0.0117096 [
[.11039 -0.0125 -12 -9 ]
[.11039 -0.0125 12 0 ]
[.35776 -0.0125 -12 -9 ]
[.35776 -0.0125 12 0 ]
[.60513 -0.0125 -12 -9 ]
[.60513 -0.0125 12 0 ]
[.8525 -0.0125 -12 -9 ]
[.8525 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5938 -21.625 ]
[.5 -0.0125 14.5938 -9 ]
[-0.0125 .03571 -6 -4.5 ]
[-0.0125 .03571 0 4.5 ]
[-0.0125 .26991 -12 -4.5 ]
[-0.0125 .26991 0 4.5 ]
[-0.0125 .5041 -12 -4.5 ]
[-0.0125 .5041 0 4.5 ]
[-0.0125 .73829 -12 -4.5 ]
[-0.0125 .73829 0 4.5 ]
[-0.0125 .97248 -12 -4.5 ]
[-0.0125 .97248 0 4.5 ]
[-0.0125 1.20667 -18 -4.5 ]
[-0.0125 1.20667 0 4.5 ]
[-0.0125 1.44087 -18 -4.5 ]
[-0.0125 1.44087 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .75 -31.125 -71.375 ]
[-0.01875 .75 -18 71.375 ]
[ 0 1.5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 0 m
.11039 .00625 L
s
[(1920)] .11039 -0.0125 0 1 Mshowa
.35776 0 m
.35776 .00625 L
s
[(1940)] .35776 -0.0125 0 1 Mshowa
.60513 0 m
.60513 .00625 L
s
[(1960)] .60513 -0.0125 0 1 Mshowa
.8525 0 m
.8525 .00625 L
s
[(1980)] .8525 -0.0125 0 1 Mshowa
.125 Mabswid
.17223 0 m
.17223 .00375 L
s
.23408 0 m
.23408 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.4196 0 m
.4196 .00375 L
s
.48145 0 m
.48145 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.66698 0 m
.66698 .00375 L
s
.72882 0 m
.72882 .00375 L
s
.79066 0 m
.79066 .00375 L
s
.04855 0 m
.04855 .00375 L
s
.91435 0 m
.91435 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5938 -25.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Year) show
88.188 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03571 m
.00625 .03571 L
s
[(0)] -0.0125 .03571 1 0 Mshowa
0 .26991 m
.00625 .26991 L
s
[(20)] -0.0125 .26991 1 0 Mshowa
0 .5041 m
.00625 .5041 L
s
[(40)] -0.0125 .5041 1 0 Mshowa
0 .73829 m
.00625 .73829 L
s
[(60)] -0.0125 .73829 1 0 Mshowa
0 .97248 m
.00625 .97248 L
s
[(80)] -0.0125 .97248 1 0 Mshowa
0 1.20667 m
.00625 1.20667 L
s
[(100)] -0.0125 1.20667 1 0 Mshowa
0 1.44087 m
.00625 1.44087 L
s
[(120)] -0.0125 1.44087 1 0 Mshowa
.125 Mabswid
0 .09426 m
.00375 .09426 L
s
0 .15281 m
.00375 .15281 L
s
0 .21136 m
.00375 .21136 L
s
0 .32845 m
.00375 .32845 L
s
0 .387 m
.00375 .387 L
s
0 .44555 m
.00375 .44555 L
s
0 .56265 m
.00375 .56265 L
s
0 .62119 m
.00375 .62119 L
s
0 .67974 m
.00375 .67974 L
s
0 .79684 m
.00375 .79684 L
s
0 .85539 m
.00375 .85539 L
s
0 .91393 m
.00375 .91393 L
s
0 1.03103 m
.00375 1.03103 L
s
0 1.08958 m
.00375 1.08958 L
s
0 1.14813 m
.00375 1.14813 L
s
0 1.26522 m
.00375 1.26522 L
s
0 1.32377 m
.00375 1.32377 L
s
0 1.38232 m
.00375 1.38232 L
s
0 1.49941 m
.00375 1.49941 L
s
.25 Mabswid
0 0 m
0 1.5 L
s
gsave
-0.01875 .75 -156.938 -10.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
132.375 10.5625 translate
90 rotate
-132.375 -10.5625 translate
0 21.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Transition) show
118.625 13.625 moveto
(temperature) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
186.125 13.625 moveto
(H) show
189.938 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
197.938 13.625 moveto
(L) show
201.750 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11039 1.49375 m
.11039 1.5 L
s
.35776 1.49375 m
.35776 1.5 L
s
.60513 1.49375 m
.60513 1.5 L
s
.8525 1.49375 m
.8525 1.5 L
s
.125 Mabswid
.17223 1.49625 m
.17223 1.5 L
s
.23408 1.49625 m
.23408 1.5 L
s
.29592 1.49625 m
.29592 1.5 L
s
.4196 1.49625 m
.4196 1.5 L
s
.48145 1.49625 m
.48145 1.5 L
s
.54329 1.49625 m
.54329 1.5 L
s
.66698 1.49625 m
.66698 1.5 L
s
.72882 1.49625 m
.72882 1.5 L
s
.79066 1.49625 m
.79066 1.5 L
s
.04855 1.49625 m
.04855 1.5 L
s
.91435 1.49625 m
.91435 1.5 L
s
.97619 1.49625 m
.97619 1.5 L
s
.25 Mabswid
0 1.5 m
1 1.5 L
s
.99375 .03571 m
1 .03571 L
s
.99375 .26991 m
1 .26991 L
s
.99375 .5041 m
1 .5041 L
s
.99375 .73829 m
1 .73829 L
s
.99375 .97248 m
1 .97248 L
s
.99375 1.20667 m
1 1.20667 L
s
.99375 1.44087 m
1 1.44087 L
s
.125 Mabswid
.99625 .09426 m
1 .09426 L
s
.99625 .15281 m
1 .15281 L
s
.99625 .21136 m
1 .21136 L
s
.99625 .32845 m
1 .32845 L
s
.99625 .387 m
1 .387 L
s
.99625 .44555 m
1 .44555 L
s
.99625 .56265 m
1 .56265 L
s
.99625 .62119 m
1 .62119 L
s
.99625 .67974 m
1 .67974 L
s
.99625 .79684 m
1 .79684 L
s
.99625 .85539 m
1 .85539 L
s
.99625 .91393 m
1 .91393 L
s
.99625 1.03103 m
1 1.03103 L
s
.99625 1.08958 m
1 1.08958 L
s
.99625 1.14813 m
1 1.14813 L
s
.99625 1.26522 m
1 1.26522 L
s
.99625 1.32377 m
1 1.32377 L
s
.99625 1.38232 m
1 1.38232 L
s
.99625 1.49941 m
1 1.49941 L
s
.25 Mabswid
1 0 m
1 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
[ 10 ] 0 Mabsdash
.02381 .08255 m
.95145 .32845 L
.97619 1.44087 L
s
5 Mabswid
.02381 .08255 Mdot
.24644 .12939 Mdot
.3825 .18794 Mdot
.50618 .21136 Mdot
.50618 .21136 Mdot
.69171 .24649 Mdot
.76592 .28162 Mdot
.95145 .387 Mdot
.95764 .5041 Mdot
.96382 1.17155 Mdot
.97001 1.32377 Mdot
.97619 1.46429 Mdot
gsave
.02381 .08255 -61 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hg) show
1.000 setlinewidth
grestore
gsave
.24644 .12939 -72 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NbC) show
1.000 setlinewidth
grestore
gsave
.3825 .18794 -83 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NbN) show
1.000 setlinewidth
grestore
gsave
.50618 .21136 -74.625 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
74.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Si) show
1.000 setlinewidth
grestore
gsave
.50618 .21136 -94.25 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sn) show
1.000 setlinewidth
grestore
gsave
.69171 .24649 -61 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Al) show
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
110.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
110.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
122.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
122.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
122.062 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
gsave
.76592 .28162 -94.25 2 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
1.000 setlinewidth
grestore
gsave
.95145 .387 -142.95 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(H) show
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 13.000 moveto
0.000 0.000 rmoveto
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CuO) show
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.95764 .5041 -142.95 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(H) show
69.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 13.000 moveto
0.000 0.000 rmoveto
105.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
105.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
110.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CuO) show
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
128.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.96382 1.17155 -122.325 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(YBa) show
81.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
98.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
98.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
98.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
103.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
103.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.97001 1.32377 -153.675 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bi) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
gsave
.97619 1.46429 -153.675 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tl) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.500 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
114.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
126.750 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
132.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
138.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[66]:=",
  ImageSize->{400, 600},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0002F2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00dOooool0
0ol0003oooooooooo`03ooooo`Co00000oooool2o`000004ooooool0003o0000o`000:cooooo003A
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002
ooooo`;o000000?oooooo`000?ooool0Zoooool00=7ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`07o`000?ooooooooooooooool0003oooooo`00002/ooooo`00dOooool0
0ol0003oooooooooo`02ooooo`Ko00000_ooool4o`000003ooooool0003ooooo0:_ooooo003Aoooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo00000:cooooo003@ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`000003ooooo`04o`000?oooooo0000o`000:_ooooo003?ooooo`05
o`000?ooooooooooooooool000000oooool4o`0000?ooooo0ol00002ooooo`03o`000?oooooo0000
0:[ooooo003?ooooo`05o`000?ooooooooooooooool00000_?ooool00<kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`2iooooo`00oooooonAooooo`00@_ooool3o`0000?ooooo0_l0
0003ooooo`Go00000oooool2o`0004Gooooo0ol00003ooooo`;o00001Oooool3o`0000?ooooo0_l0
0014ooooo`?o00000oooool2o`0000Cooooo0ol00004ooooo`;o0000A?ooool3o`0000?ooooo0_l0
0004ooooo`?o00001?ooool2o`0002gooooo0013ooooo`03o`000?oooooooooo00Cooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0@_ooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0Zooooo`00@oooool00ol0003oooooooooo`05ooooo`05o`000?oo
ooooooooooooool000001?ooool01?l0003oooooooooool00015ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooool000001?l00002ooooo`04o`000?ooooooooooo`0004Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool0@_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000?ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`0Zooooo`00@oooool00ol0003oooooooooo`02
ooooo`Co00001?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`02ooooo`Co000000Goooooo`000?ooooooooooo`000003ooooo`04o`00
0?ooooooooooo`0004Cooooo00?o0000ooooooooool00_ooool4o`000003ooooool0003o000000;o
00000oooool01?l0003oooooooooool00014ooooo`03o`000?oooooooooo00;ooooo1?l00002oooo
o`?o00000oooool01?l0003oooooooooool0000/ooooo`00@oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo04?ooooo00Go0000ooooooooooooooooo`000003ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool01?l0003oooooooooool00014ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0004Cooooo00Go0000oooooooooooo
ooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`0Zooooo`00@_ooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`12ooooo`;o00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l00003ooooo`04o`000?ooooooooooo`0004?o
oooo0_l00003ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0004?ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0:_ooool004?ooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00004ooooo`;o0000A_ooool00ol0003ooooo
ooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`02ooooo`;o0000AOooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Cooooo0_l00015ooooo`03o`000?oooooooooo00;ooooo
0ol00003ooooo`?o00001?ooool2o`0002gooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo000Uoooooooo0000Jol00001ooooo`009Oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`009Oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`009Oooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0E_ooool00ol0003o
ooooooooo`1Fooooo`03o`000?oooooooooo03;ooooo0Ol00001ooooo`009Oooool00ol0003ooooo
ooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0
003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOo
oooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`007Oooool2o`0000Kooooo00?o0000
ooooooooool0oooooomWooooo`7o00000Oooool001cooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`007?ooool01?l0003oooooooooool00005
ooooo`Co0000oooooomTooooo`?o00000Oooool001cooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`007?ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Looooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool001gooooo0_l00006oooo
o`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oo
ooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo
000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooo
oooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`00
0?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIooo
ool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uoooo
o`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo00Go
oooo0ol0003ooooooeoooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`04ooooo`Go0000
oooooomNooooo`7o00000Oooool002Gooooo00?o0000ooooooooool01?ooool5o`000?ooooooG_oo
ool1o`00007ooooo000Uooooo`03o`000?oooooooooo00Cooooo2?l0003ooooooe_ooooo0Ol00001
ooooo`009Oooool00ol0003oooooooooo`05ooooo`?o00001?ooool3o`000?ooooooF?ooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo00oooooo0_l0000looooo`?o000000?oooooo`000?oo
ool01?l00004ooooo`;o0000ooooool:ooooo`7o00000Oooool002Gooooo0ol0001>ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0003o
ooooo`Sooooo0_l00001ooooo`009Oooool00ol0003oooooooooo`0Iooooo`?o0000<_ooool01?l0
003oooooo`000?l00002ooooo`06o`000?ooooooooooo`000?oooooo0000ooooool=ooooo`7o0000
0Oooool002Gooooo00?o0000ooooooooool07?ooool3o`0002oooooo00Co0000ooooool0003o0000
0_ooool01_l0003oooooooooool0003oooooo`000?oooooo3Oooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo01oooooo0ol0000/ooooo`;o000000Coooooo`000?oooooooooo0ol00002oooo
o`03o`000?oooooooooo0?oooooo2oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo00oo
oooo0ol0000@ooooo`;o0000:_ooool2o`000005ooooool0003oooooooooool000001Oooool01?l0
003oooooooooool0003oooooo`Wooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo03Sooooo0_l000000ooooooo0000o`000003o`0000Kooooo0ol0003ooooo
o`Wooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`08ooooo`?o000000Coooooo`000?l0
003ooooo1?l0000Jooooo`?o0000oooooolgooooo`7o00000Oooool002Gooooo00?o0000oooooooo
ool02Oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool06oooool3
o`000?oooooo=?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo00Wooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`03o`000?oooooooooo01kooooo0ol0003ooooooc7ooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`09ooooo`Co000000?oooooo`000?ooool00_ooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?oooooo;_ooool1o`00007ooooo000Uoooo
o`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00000_ooool5o`000?ooooooDoooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo0000B?ooool3
o`000?oooooo3oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo00Sooooo0ol000000ooo
oooo0000o`00000booooo`Co00004?ooool5o`000?oooooo3_ooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo04Cooooo1Ol0000;ooooo`Go0000ooooool>ooooo`7o00000Oooool002Gooooo
00?o0000ooooooooool0BOooool2o`0000Wooooo1Ol0003oooooo`kooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`1Eooooo`?o0000ooooool?ooooo`7o00000Oooool002Gooooo00?o0000
ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0Doooool4o`00
0?oooooo4?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo05Oooooo1Ol0003oooooo`_o
oooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`1Looooo`;o0000ooooool9ooooo`7o0000
0Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo0ol0003o
ooooofKooooo0_l00001ooooo`009Oooool00ol0003oooooooooo`1Wooooo`?o0000o?ooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo06[ooooo1Ol0003gooooo`7o00000Oooool002Gooooo
00?o0000ooooooooool0Koooool2o`000?Gooooo0Ol00001ooooo`009Oooool00ol0003ooooooooo
o`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001
ooooo`009Oooool00ol0003oooooooooo`1jooooo`Co0000<Oooool3o`000;Cooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`1nooooo`Go0000;_ooool00ol0003oooooooooo`2booooo`7o
00000Oooool002Gooooo00?o0000ooooooooool0Poooool2o`0002Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`000:Oooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool0Yoooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0:[ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo00000:Wooooo
0Ol00001ooooo`009Oooool00ol0003oooooooooo`26ooooo`?o00001?ooool3o`0001Wooooo00?o
0000ooooool000002_ooool2o`0000Cooooo00?o0000ooooooooool0Yoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo08Gooooo1Ol00006ooooo`?o00005_ooool00ol0003oooooo`000009
ooooo`03o`000?oooooooooo00;ooooo0ol0002Yooooo`7o00000Oooool002Gooooo00?o0000oooo
ooooool0QOooool5o`0000Wooooo0ol0000Cooooo`03o`000?oooooo000000Wooooo00Co0000oooo
oooooooo0000[Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo08Gooooo1Ol0000<oooo
o`;o00004?ooool5o`0000Wooooo0ol00003ooooo`03o`000?oooooooooo0:Oooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`26ooooo`?o0000gOooool1o`00007ooooo000Uooooo`03o`00
0?oooooooooo0:7ooooo0ol00032ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0Y?oo
ool3o`000;oooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`2Wooooo`?o0000_?ooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0FOooool3o`00
00kooooo0ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00?o00003oooool3o`00
0003ooooool0003ooooo00;ooooo0ol000001?oooooo0000o`000?l0000Rooooo`7o00000Oooool0
02Gooooo00?o0000ooooooooool0/oooool3o`0004?ooooo0ol000000ooooooo0000ooooo`04o`00
00Gooooo00Go0000ooooool0003o0000ooooo`08o`0000;ooooo00?o0000ooooool000001_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000oooool3o`0000?ooooo00?o
0000ooooool000001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo023ooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`2booooo`Go0000@oooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00000oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooool000001oooool00ol0003oooooo`000002o`00
00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Kooooo00?o0000ooooool000001ooo
ool00ol0003oooooo`000002o`0002;ooooo0Ol00001ooooo`009Oooool3o`000;;ooooo2?l00010
ooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooooooooooo00000_ooool3o`000003oooo
ool0003o000000?o00000oooool00ol0003oooooooooo`02ooooo`?o00001Oooool3o`000004oooo
ool0003o0000o`0000;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo0ol00005
ooooo`?o000000Coooooo`000?l0003o00008Oooool2o`00007ooooo000Uooooo`03o`000?oooooo
oooo07?ooooo0ol000000ooooooo0000ooooo`04o`0000;ooooo0ol000000ooooooo0000ooooo`0]
ooooo`Go00000oooool3o`0003gooooo00Co0000ooooool0003o00000_ooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool04oooool00ol0003ooooo
o`000004o`0000?ooooo00?o0000ooooooooool0<Oooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo07Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0002oooooo0ol00007ooooo`;o0000>oooool2o`000004ooooool0003ooooo
ooooo`?o00002?ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool01?ooool3o`0003Cooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`1doooo
o`04o`000?oooooo0000o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooo`00
0?l0001fooooo`;o000000Goooooo`000?ooooooooooo`00000;ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04oooool01Ol0003ooooooooooooooooo000003Wooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`1dooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooo`000?l00013ooooo`?o0000;oooool2o`000003ooooool0
003o000000?o00002_ooool2o`0000?ooooo0ol0000Fooooo`?o0000>_ooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo07Cooooo0_l000001?oooooo0000ooooooooool3o`0000?ooooo0_l0
00000ooooooo0000ooooo`15ooooo`?o0000VOooool1o`00007ooooo000Uooooo`03o`000?oooooo
oooo07Cooooo0_l000001Ooooooo0000oooooooooooo000000Gooooo0_l000000ooooooo0000oooo
o`18ooooo`?o0000U_ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo07?ooooo0_l00000
0ooooooo0000o`000003o`0000Cooooo0_l000001?oooooo0000o`000?l0001;ooooo`;o0000U?oo
ool1o`00007ooooo000Uooooo`03o`000?oooooooooo0:;ooooo0ol00031ooooo`7o00000Oooool0
02Gooooo00?o0000ooooooooool0Y?ooool00ol0003oooooooooo`2oooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0UOooool3o`000003ooooool0003ooooo00Co00001?ooool01?l0003o
ooooooooooooool3o`0000;ooooo0ol000000ooooooo0000o`00000Yooooo`?o00006?ooool3o`00
06gooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`2Fooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool3o`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool0000]ooooo`Go00004_ooool5o`0006cooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`2Fooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooooooooooo
00002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo033ooooo0_l0000@oooo
o`Go0000K?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo09Kooooo00Co0000ooooool0
003o00000_ooool01?l0003oooooooooool00008ooooo`;o00000oooool01?l0003oooooooooool0
0014ooooo`Go0000K?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo09Kooooo0_l00000
1?oooooo0000ooooooooool3o`0000Sooooo00?o0000ooooooooool00_ooool4o`0004Kooooo0ol0
001]ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0U_ooool2o`000005ooooool0003o
ooooooooool000002_ooool01?l0003oooooooooool00013ooooo`Co0000M?ooool1o`00007ooooo
000Uooooo`03o`000?oooooooooo09Gooooo0_l000000ooooooo0000o`000003o`0000_ooooo0ol0
0017ooooo`Go0000Koooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?Oooooo0_l0001]
ooooo`7o00000Oooool001Gooooo1Ol00003ooooo`;o00001_ooool00ol0003oooooooooo`3ooooo
ofOooooo0Ol00001ooooo`005_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool001Oooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo0_ooool4
o`00067ooooo0Ol00001ooooo`006?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool00oooool4o`000?oooooo1Oooool5o`0005[ooooo0ol00001ooooo`005Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`3oooooo`_ooooo0_l0001Jooooo`7o00000Oooool001Gooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0oooooolBooooo`?o0000
D_ooool1o`00007ooooo000Fooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooo
oolAooooo`Go0000DOooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo4Oooool8
o`0004kooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooa7ooooo1Ol00003oooo
o`Go0000BOooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo4_ooool3o`0000Wo
oooo0_l00017ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o0000
0Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000
ooooooooool0oooooolYooooo`?o0000>oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?oooooo;?ooool3o`0003Sooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooboo
oooo0ol0000eooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0ooooool1ooooo`?o0000
;_ooool2o`0003?ooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooo`?ooooo00?o
0000ooooooooool0HOooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0??ooooo0ol00000
0ooooooo0000ooooo`04o`0000Cooooo00Co0000oooooooooooooooo0ol00003ooooo`?o0000;Ooo
ool3o`0002Sooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3dooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool3o`000003ooooool0003ooooo00;ooooo
00?o0000ooooool00000<oooool3o`0002Gooooo0Ol00001ooooo`009Oooool00ol0003ooooooooo
o`3dooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooooooooooo00001_ooool01_l0003o
oooooooooooooooo0000ooooo`Go0000<_ooool3o`0002;ooooo0Ol00001ooooo`009Oooool00ol0
003oooooooooo`3dooooo`04o`000?oooooo0000o`0000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooo`000004o`0000?ooooo00?o0000ooooooooool0<oooool2o`00023ooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3dooooo`;o000000Coooooo`000?oooooooooo0ol0
0007ooooo`03o`000?oooooooooo00Cooooo0ol0001Hooooo`7o00000Oooool002Gooooo00?o0000
ooooooooool0m?ooool2o`000005ooooool0003oooooooooool000002Oooool01Ol0003ooooooooo
oooooooo000004Kooooo0ol0000Dooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0looo
ool2o`000003ooooool0003o000000?o00002_ooool3o`0004[ooooo0ol0000Aooooo`7o00000Ooo
ool002Gooooo0ol0003ooooooeKooooo00?o0000ooooooooool03Oooool2o`00007ooooo000Uoooo
o`03o`000?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`0>ooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0oooooomFooooo`03o`000?oooooooooo00kooooo0Ol00001ooooo`00
9Oooool00ol0003oooooooooo`3ooooooeKooooo00?o0000ooooooooool03_ooool1o`00007ooooo
000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooo
oooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`00
0?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIooo
ool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uoooo
o`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oo
ooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003ooooo
ooooo`0>ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomFooooo`03o`000?oo
oooooooo00kooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooeKooooo00?o0000
ooooooooool03_ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0
003oooooooooo`0>ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0ooooool:ooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool3o`0001Gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0>ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0
ooooool9ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Cooooo`;o00003?ooool00ol0003oooooooooo`0>ooooo`7o00000Oooool002Gooooo00?o
0000ooooooooool0ooooool8ooooo`04o`000?ooooooooooooooo`Go00000_ooool4o`0000Oooooo
1?l00003ooooo`Co00001?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`;o
00001?ooool2o`000003ooooool0003ooooo00?o00000oooool2o`0000_ooooo0ol0000?ooooo`7o
00000Oooool002Gooooo00?o0000ooooooooool0ooooool8ooooo`03o`000?oooooooooo00;ooooo
00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00Oooooo00Ko0000oooo
oooooooo0000ooooool00002ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooooooo
0ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`05o`000?ooooooooooooooool000002_ooool5o`0000kooooo0Ol00001ooooo`009Oooool3
o`000?oooooo2?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol00003
ooooo`Co00000_ooool01?l0003oooooooooool00002ooooo`?o00001Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03
o`000?oooooooooo00cooooo1Ol0000=ooooo`;o00000Oooool002Gooooo00?o0000ooooooooool0
ooooool8ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00009ooooo`?o00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o
0000ooooooooool03?ooool5o`0000kooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3o
ooooo`Wooooo00Go0000ooooooooooooooooo`000005ooooo`;o00002_ooool01?l0003ooooooooo
ool00002ooooo`;o00001Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
0_l000001Ooooooo0000o`000?oooooo000000?ooooo00?o0000ooooooooool03Oooool3o`0000oo
oooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooo`[ooooo00Co0000oooooooooooo
00004Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00Sooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo0Ol00001ooooo`009Oooool0
0ol0003oooooooooo`3oooooo`cooooo0ol0000?ooooo`Co00005Oooool3o`0000Sooooo0ol0000R
ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0
oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Ooo
ool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000oooo
ooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o
00000Oooool002Gooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oooooooooo00gooooo
0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000ooooooooool03Ooo
ool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003oooooooooo`0=
ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oooooooooo
00gooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000oooooooo
ool03Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003ooooo
ooooo`0=ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oo
oooooooo00gooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000
ooooooooool03Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooEoooool00ol0
003oooooooooo`0=ooooo`7o00000Oooool002Gooooo0ol0003ooooooeOooooo00?o0000oooooooo
ool03?ooool2o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003ooooo
ooooo`0=ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Ooo
ool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000oooo
ooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o
00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o
0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomW
ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0
oooooomGooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`009Oooool00ol0003ooooooooo
o`3ooooooeOooooo00?o0000ooooooooool03Oooool1o`00007ooooo000Uooooo`03o`000?oooooo
oooo0?ooooooEoooool00ol0003oooooooooo`0=ooooo`7o00000Oooool002Gooooo00?o0000oooo
ooooool0oooooomGooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`009Oooool00ol0003o
ooooooooo`3ooooooeOooooo00?o0000ooooooooool03Oooool1o`00007ooooo000Uooooo`03o`00
0?oooooooooo0?ooooooEoooool00ol0003oooooooooo`0=ooooo`7o00000Oooool002Gooooo00?o
0000ooooooooool0ooooool<ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0=ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0ooooool;
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00_ooool3o`0001Gooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`7o00000Oooool001Oooooo0ol00003oooo
o`;o00001_ooool00ol0003oooooooooo`3oooooo`[ooooo00Co0000oooooooooooooooo1Ol00002
ooooo`Co00002?ooool3o`0000;ooooo0ol00006ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo0_l000000ooooooo0000ooooo`03o`0000?ooooo0_l0000;
ooooo`?o00003Oooool1o`00007ooooo000Hooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo2_ooool00ol0003oooooooooo`02
ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo00;o00002_ooool5o`0000cooooo0Ol00001ooooo`005Oooool5o`00
00;ooooo00Co0000oooooooooooo00001Oooool4o`000?oooooo2Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`Co00001Oooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?ooool01Oooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000:ooooo`Go00002_ooool3
o`00007ooooo000Eooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`3oooooo`[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000[ooooo0_l00003ooooo`;o00001_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00003oooo
o`03o`000?oooooooooo00cooooo1Ol0000<ooooo`7o00000Oooool001Kooooo00?o0000ooooool0
00000oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?oooooo2oooool01Ol0
003ooooooooooooooooo000000Gooooo0_l0000:ooooo`03o`000?oooooooooo00;ooooo0_l00000
0ooooooo0000o`000003ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool2
o`000005ooooool0003o0000ooooool000000oooool00ol0003oooooooooo`0=ooooo`?o00003Ooo
ool1o`00007ooooo000Gooooo`;o00000oooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo0?oooooo3?ooool01?l0003oooooooooool0000Aooooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000007oooool1o`00007ooooo000Hooooo`03o`000?oooooooooo00;ooooo0_l00006oooo
o`03o`000?oooooooooo0?oooooo3_ooool3o`00017ooooo0ol0000Dooooo`?o00002?ooool3o`00
023ooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`00
9Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003ooooooooo
o`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001
ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003o
ooooooooo`3ooooooeOooooo00?o0000ooooooooool03Oooool1o`00007ooooo000Uooooo`03o`00
0?oooooooooo0?ooooooEoooool00ol0003oooooooooo`0=ooooo`7o00000Oooool002Gooooo00?o
0000ooooooooool0oooooomGooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`009Oooool0
0ol0003oooooooooo`3ooooooeOooooo00?o0000ooooooooool03Oooool1o`00007ooooo000Uoooo
o`03o`000?oooooooooo0?ooooooEoooool00ol0003oooooooooo`0=ooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0oooooomGooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`00
9Oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool03?ooool1o`00007ooooo
000Uooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`0<ooooo`7o00000Ooo
ool002Gooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00cooooo0Ol00001
ooooo`009Oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool03?ooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`0<ooooo`7o
00000Oooool000cooooo00?o0000ooooooooool05_ooool3o`000?ooooooI_ooool2o`00007ooooo
000<ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0oooooomWooooo`7o00000Ooo
ool000cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`3oooooofOooooo0Ol00001
ooooo`003?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?ooooooIoooool1o`00
007ooooo000<ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0oooooomWooooo`7o
00000Oooool000cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`3oooooofOooooo
0Ol00001ooooo`003?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?ooooooIooo
ool1o`00007ooooo0009ooooo`04o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool0oooo
oomWooooo`7o00000Oooool000Wooooo1ol0000Eooooo`03o`000?oooooooooo0?ooooooIoooool1
o`00007ooooo0009ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooomHoooo
o`03o`000?oooooooooo00cooooo0Ol00001ooooo`002Oooool3o`000003ooooool0003o000001Ko
oooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00cooooo0Ol00001ooooo`00
2Oooool00ol0003oooooooooo`02o`0001Oooooo00?o0000ooooooooool0oooooomHooooo`03o`00
0?oooooooooo00cooooo0Ol00001ooooo`002Oooool2o`0000;ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool03?ooool1o`00007ooooo0009
ooooo`Go00005oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool03?ooool1
o`00007ooooo000=ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooomHoooo
o`03o`000?oooooooooo00cooooo0Ol00001ooooo`002Oooool01Ol0003ooooooooooooooooo0000
01Oooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00cooooo0Ol00001oooo
o`002Oooool5o`0001Oooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00co
oooo0Ol00001ooooo`002Oooool01Ol0003ooooooooooooooooo000001Oooooo00?o0000oooooooo
ool0oooooomHooooo`03o`000?oooooooooo00cooooo0Ol00001ooooo`002Oooool01Ol0003ooooo
oooooooooooo000001Oooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00co
oooo0Ol00001ooooo`002Oooool01Ol0003ooooooooooooooooo000001Oooooo00?o0000oooooooo
ool0oooooomHooooo`03o`000?oooooooooo00cooooo0Ol00001ooooo`002Oooool01Ol0003ooooo
oooooooooooo000001Oooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool000Wooooo
0_l00002ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooomWooooo`7o0000
0Oooool000Wooooo1?l0000Hooooo`?o0000oooooomVooooo`;o00000Oooool000Wooooo00Go0000
ooooooooooooooooo`00000Gooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000=
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool0
00[ooooo0ol0000Hooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo0009ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool000Wooooo
00Go0000ooooooooooooooooo`00000Gooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007o
oooo0009ooooo`Co00006?ooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`002Ooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003ooooooooo
o`0<ooooo`7o00000Oooool000Wooooo0ol0000Iooooo`03o`000?oooooooooo0?ooooooF?ooool0
0ol0003oooooooooo`0<ooooo`7o00000Oooool000Wooooo0_l0000Jooooo`03o`000?oooooooooo
0?ooooooF?ooool00ol0003oooooooooo`0<ooooo`7o00000Oooool000Wooooo0_l0000Jooooo`03
o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`0<ooooo`7o00000Oooool000Wooooo
0_l0000Jooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`0<ooooo`7o0000
0Oooool000Wooooo0_l0000Jooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003ooooooooo
o`0<ooooo`7o00000Oooool000Wooooo1Ol0000Gooooo`03o`000?oooooooooo0?ooooooFOooool0
0ol0003oooooooooo`0;ooooo`7o00000Oooool000Wooooo0ol00002ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0oooooomIooooo`03o`000?oooooooooo00_ooooo0Ol00001oooo
o`002Oooool2o`0000?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3ooooooeWo
oooo00?o0000ooooooooool02oooool1o`00007ooooo0009ooooo`;o00000oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o0000
0Oooool000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Oooool000Wooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?ooooooIoooool1
o`00007ooooo0009ooooo`Go00005oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001oooo
o`002Oooool01Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooooooool0oooooomWoooo
o`7o00000Oooool000Wooooo00Go0000ooooooooooooooooo`00000Gooooo`?o0000oooooomVoooo
o`;o00000Oooool000Wooooo00Go0000ooooooooooooooooo`00000Gooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo0009ooooo`05o`000?ooooooooooooooool000005oooool00ol0
003oooooooooo`3oooooofOooooo0Ol00001ooooo`002Oooool01Ol0003ooooooooooooooooo0000
01Oooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool000Wooooo0_l00002ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool000Wooooo
00Co0000ooooool0003o00006?ooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`00
9Oooool00ol0003oooooooooo`3ooooooeWooooo00?o0000ooooooooool02oooool1o`00007ooooo
000Uooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Ooo
ool002Gooooo00?o0000ooooooooool0oooooomIooooo`03o`000?oooooooooo00_ooooo0Ol00001
ooooo`009Oooool00ol0003oooooooooo`3ooooooeWooooo00?o0000ooooooooool02oooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o
00000Oooool002Gooooo00?o0000ooooooooool0oooooomIooooo`03o`000?oooooooooo00_ooooo
0Ol00001ooooo`002_ooool2o`0001Wooooo00?o0000ooooooooool0oooooomIooooo`03o`000?oo
oooooooo00_ooooo0Ol00001ooooo`002_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Oooool000[ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`3ooooooeWooooo00?o0000ooooooooool02oooool1o`00
007ooooo000:ooooo`Co00005oooool00ol0003oooooooooo`3ooooooeWooooo00?o0000oooooooo
ool02oooool1o`00007ooooo0009ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Oooool000Wooooo0_l0
000Jooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo0009ooooo`Ko00001oooool3
o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo0009oooo
o`;o00000oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo0009
ooooo`;o00000oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo
000:ooooo`Co00001oooool4o`0000?ooooo00Co0000oooooooooooo00001Oooool4o`000?oooooo
I?ooool3o`00007ooooo0009ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo000000Kooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3ooooo
ofOooooo0Ol00001ooooo`002Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0oooooomWooooo`7o00000Oooool000Wooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`3o
ooooofOooooo0Ol00001ooooo`002Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`002Oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3o
oooooeWooooo00?o0000ooooooooool02oooool1o`00007ooooo0009ooooo`;o00000_ooool01Ol0
003ooooooooooooooooo000001?ooooo00?o0000ooooooooool0oooooomIooooo`03o`000?oooooo
oooo00_ooooo0Ol00001ooooo`002Oooool01Ol0003oooooo`000?l0003ooooo00?o00005?ooool0
0ol0003oooooooooo`3ooooooeWooooo00?o0000ooooooooool02oooool1o`00007ooooo000:oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0oooooomIooooo`03o`000?oooooooooo
00_ooooo0Ol00001ooooo`002_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oo
ooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Oooool000[ooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`3ooooooeWooooo00?o0000ooooooooool02oooool1o`00007ooooo
000:ooooo`03o`000?oooooo000000;o00005_ooool00ol0003oooooooooo`3ooooooeWooooo00?o
0000ooooooooool02oooool1o`00007ooooo000:ooooo`;o00000oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Oooool0
00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o00000Oooool000[ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003o
ooooooooo`0;ooooo`7o00000Oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`0;ooooo`7o0000
0Oooool000[ooooo0_l00003ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0oooo
oomWooooo`7o00000Oooool000[ooooo00?o0000ooooool000000_l0000Fooooo`03o`000?oooooo
oooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00
007ooooo000:ooooo`Co00005oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`00
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
oooooomWooooo`7o00000Oooool000Wooooo00?o0000ooooooooool06Oooool3o`000?ooooooI_oo
ool2o`00007ooooo0009ooooo`Ko00005_ooool00ol0003oooooooooo`3oooooofOooooo0Ol00001
ooooo`002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool0oooooomWooooo`7o00000Oooool000Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000:ooooo`Co0000
5oooool00ol0003oooooooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo
0009ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooomJooooo`03o`000?oo
oooooooo00[ooooo0Ol00001ooooo`002Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo0?ooooooF_ooool00ol0003oooooooooo`0:ooooo`7o00000Oooool000Wooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00
007ooooo0009ooooo`?o000000?oooooo`000?l000005_ooool00ol0003oooooooooo`3ooooooe[o
oooo00?o0000ooooooooool02_ooool1o`00007ooooo0009ooooo`03o`000?oooooooooo00;o0000
5oooool00ol0003oooooooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo
0009ooooo`;o00000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?ooooooF_oo
ool00ol0003oooooooooo`0:ooooo`7o00000Oooool000Wooooo1Ol0000Gooooo`03o`000?oooooo
oooo0?ooooooF_ooool00ol0003oooooooooo`0:ooooo`7o00000Oooool000gooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00
007ooooo0009ooooo`05o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`3ooooo
oe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo000:ooooo`?o00006?ooool00ol0003o
ooooooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo000:ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool000[ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`002_ooool2
o`000003ooooool0003ooooo01Kooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool0
00Wooooo0_l000000ooooooo0000o`00000Gooooo`03o`000?oooooooooo0?ooooooIoooool1o`00
007ooooo0009ooooo`;o00000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?oo
ooooIoooool1o`00007ooooo0009ooooo`?o000000?oooooo`000?ooool05_ooool00ol0003ooooo
ooooo`3oooooofOooooo0Ol00001ooooo`002Oooool2o`0000;ooooo00?o0000ooooooooool05Ooo
ool3o`000?ooooooI_ooool2o`00007ooooo0009ooooo`;o00000_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo0009ooooo`05o`000?oooooooooo
ooooool000005oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`002Oooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo0?ooooooF_ooool00ol0003oooooooooo`0:oooo
o`7o00000Oooool000Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3ooooooe[o
oooo00?o0000ooooooooool02_ooool1o`00007ooooo0009ooooo`Go00005oooool00ol0003ooooo
ooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo0009ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3ooooooe[ooooo00?o
0000ooooooooool02_ooool1o`00007ooooo0009ooooo`;o00006_ooool00ol0003oooooooooo`3o
oooooe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo0009ooooo`Ko00005_ooool00ol0
003oooooooooo`3ooooooe[ooooo00?o0000ooooooooool02_ooool1o`00007ooooo0009ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3ooooooe[o
oooo00?o0000ooooooooool02_ooool1o`00007ooooo0009ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`3ooooooe[ooooo00?o0000ooooooooool0
2_ooool1o`00007ooooo000:ooooo`Co00005oooool00ol0003oooooooooo`3ooooooe[ooooo00?o
0000ooooooooool02_ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooF_ooool0
0ol0003oooooooooo`0:ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomJoooo
o`03o`000?oooooooooo00[ooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOo
oooo0Ol00001ooooo`002oooool00oo^k^koV9RHooooo`0Gooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000:ooooo`03onk^k_mVIVKooooo01Sooooo00?o0000ooooooooool0oooo
oomWooooo`7o00000Oooool000[ooooo00?oMgMgojVYZOooool06?ooool00ol0003oooooooooo`3o
ooooofOooooo0Ol00001ooooo`002_ooool00olQ8B7ogMgMooooo`0Hooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo000:ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool0oooooomWooooo`7o00000Oooool000[ooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`3oooooofOooooo0Ol00001ooooo`002_ooool00ol0003ok^k^ooooo`02ooooo`03o`000?oo
oooooooo01?ooooo0ol0003oooooofKooooo0_l00001ooooo`002_ooool01Ol0003oV9RHoooooooo
oooo000001Kooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool000[ooooo00Go0000
oeEEEOooooooooooo`00000Fooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003ooooooooo
o`09ooooo`7o00000Oooool000[ooooo00Co0000onk^k_nHV9So00005oooool00ol0003ooooooooo
o`3ooooooe_ooooo00?o0000ooooooooool02Oooool1o`00007ooooo000:ooooo`?o00006?ooool0
0ol0003oooooooooo`3ooooooe_ooooo00?o0000ooooooooool02Oooool1o`00007ooooo000:oooo
o`03o`000?oooooo000001Sooooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo
00Wooooo0Ol00001ooooo`002Oooool01Onj^[[o0000oooooooooooo000001Oooooo00?o0000oooo
ooooool0oooooomKooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`002_ooool01Ol0003o
gMgMoooooooooooo000001Kooooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo
00Wooooo0Ol00001ooooo`002_ooool00ol0003oEEEEooooo`02ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`00
2oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003ooooo
ooooo`09ooooo`7o00000Oooool000_ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`3ooooooe_ooooo00?o0000ooooooooool02Oooool1o`00007ooooo000;ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo00Wooooo0Ol00001
ooooo`002oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?ooooooFoooool00ol0
003oooooooooo`09ooooo`7o00000Oooool000[ooooo00?oc<c<oeEEEOooool06?ooool00ol0003o
ooooooooo`3oooooofOooooo0Ol00001ooooo`002_ooool00omEEEGogMgMooooo`0Hooooo`03o`00
0?oooooooooo0?ooooooIoooool1o`00007ooooo0009ooooo`03ojVYZOo<c<cooooo01Wooooo00?o
0000ooooooooool0oooooomWooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomW
ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool001Kooooo0ol00004ooooo`;o0000
1_ooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`005Oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3oooooofOo
oooo0Ol00001ooooo`005Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001Oooool4o`000?ooooooI?ooool3o`00007ooooo000Fooooo`?o00000oooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003oooooooooo`09oooo
o`7o00000Oooool001Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo00Wooooo0Ol00001
ooooo`005Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`3ooooooe_ooooo00?o0000ooooooooool02Oooool1o`00007ooooo000F
ooooo`?o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooo
oooo00Wooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooe_ooooo00?o0000oooo
ooooool02Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003o
ooooooooo`09ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomKooooo`03o`00
0?oooooooooo00Wooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooe_ooooo00?o
0000ooooooooool02Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooFoooool0
0ol0003oooooooooo`09ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomKoooo
o`03o`000?oooooooooo00Wooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooe_o
oooo00?o0000ooooooooool02Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooFoooool00ol0003oooooooooo`09ooooo`7o00000Oooool002Gooooo
0ol0003ooooooe_ooooo00?o0000ooooooooool02?ooool2o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooFoooool00ol0003oooooooooo`09ooooo`7o00000Oooool002Gooooo00?o0000
ooooooooool0oooooomKooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`009Oooool00ol0
003oooooooooo`3ooooooe_ooooo00?o0000ooooooooool02Oooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooFoooool00ol0003oooooooooo`09ooooo`7o00000Oooool002Gooooo
00?o0000ooooooooool0oooooomLooooo`03o`000?oooooooooo00Sooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3ooooooecooooo00?o0000ooooooooool02?ooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooG?ooool00ol0003oooooooooo`08ooooo`7o00000Oooool0
02Gooooo00?o0000ooooooooool0oooooomLooooo`03o`000?oooooooooo00Sooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`3ooooooecooooo00?o0000ooooooooool02?ooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooG?ooool00ol0003o
ooooooooo`08ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomLooooo`03o`00
0?oooooooooo00Sooooo0Ol00001ooooo`009Oooool3o`000?ooooooG?ooool00ol0003ooooooooo
o`07ooooo`;o00000Oooool002Gooooo00?o0000ooooooooool0oooooomLooooo`03o`000?oooooo
oooo00Sooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooecooooo00?o0000oooo
ooooool02?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooG?ooool00ol0003o
ooooooooo`08ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomLooooo`03o`00
0?oooooooooo00Sooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooecooooo00?o
0000ooooooooool02?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooG?ooool0
0ol0003oooooooooo`08ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomLoooo
o`03o`000?oooooooooo00Sooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooeco
oooo00?o0000ooooooooool02?ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooG?ooool00ol0003oooooooooo`08ooooo`7o00000Oooool002Gooooo
00?o0000ooooooooool0oooooomLooooo`03o`000?oooooooooo00Sooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3ooooooecooooo00?o0000ooooooooool02?ooool1o`00007ooooo000U
ooooo`?o0000oooooomLooooo`03o`000?oooooooooo00Oooooo0_l00001ooooo`009Oooool00ol0
003oooooooooo`3ooooooecooooo00?o0000ooooooooool02?ooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooG?ooool00ol0003oooooooooo`08ooooo`7o00000Oooool002Gooooo
00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo00Oooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3ooooooegooooo00?o0000ooooooooool01oooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?oooooo<_ooool3o`0000kooooo0ol00009ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool01oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?oooooo8?ooool3o`0000;ooooo1?l00003ooooo`Co00000oooool00ol0003oooooooooo`02oooo
o`;o00001?ooool2o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool00ol00004oooo
o`03o`000?oooooooooo00Oooooo0ol000000ooooooo0000ooooo`08ooooo`7o00000Oooool002Go
oooo00?o0000ooooooooool0oooooolQooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooo
oooo0000ooooool00002ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool01Oooool6o`0000Wooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`3oooooob7ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`?o00000oooool3o`000003ooooool0003ooooo00Gooooo00Co0000oooo
oooooooo00000_ooool3o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool00ol00007
ooooo`Go00002_ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo8Oooool00ol0
003oooooooooo`02ooooo`?o00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo000000cooooo
1Ol0000:ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooolPooooo`03o`000?oo
oooo000000?ooooo00Co0000oooooooooooo00000_ooool2o`0000Sooooo00?o0000ooooooooool0
0oooool2o`000003ooooool0003o000000Kooooo00Go0000ooooooooooooooooo`00000=ooooo`?o
00002oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo8?ooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000gooooo00Co0000oooooooooooo00003?ooool01Ol0
003ooooooooooooooooo000001_ooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooo
oaoooooo0_l000001?oooooo0000o`000?ooool4o`0000oooooo0ol0000=ooooo`?o00007?ooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003oooooooooo`07ooooo`7o00000Oooool0
013ooooo0ol00004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool0oooooomMoooo
o`03o`000?oooooooooo00Oooooo0Ol00001ooooo`004Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3o
oooooegooooo00?o0000ooooooooool01oooool1o`00007ooooo000Aooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo0?ooooooGOooool00ol0003oooooooooo`07ooooo`7o00000Oooool0017ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
1?l0003ooooooecooooo00?o0000ooooooooool01Oooool3o`00007ooooo000Aooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo0?ooooooGOooool00ol0003oooooooooo`07ooooo`7o00000Oooool0013ooooo
0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`3ooooooegooooo00?o0000ooooooooool01oooool1o`00007ooooo000Aooooo`03
o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`3ooooooego
oooo00?o0000ooooooooool01oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
GOooool00ol0003oooooooooo`07ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooo
oomMooooo`03o`000?oooooooooo00Oooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3o
oooooegooooo00?o0000ooooooooool01oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003oooooooooo`07ooooo`7o00000Oooool0
02Gooooo00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo00Oooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`3ooooooegooooo00?o0000ooooooooool01oooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003oooooooooo`07ooooo`7o0000
0Oooool002Gooooo00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo00Oooooo0Ol0
0001ooooo`009Oooool3o`000?ooooooGOooool00ol0003oooooooooo`06ooooo`;o00000Oooool0
02Gooooo00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo00Oooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`3ooooooegooooo00?o0000ooooooooool01oooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003oooooooooo`07ooooo`7o0000
0Oooool002Gooooo00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo00Oooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3ooooooegooooo00?o0000ooooooooool01oooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03
o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Ioooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000U
ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooIoooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooG_ooool0
0ol0003oooooooooo`06ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomNoooo
o`03o`000?oooooooooo00Kooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooodgo
oooo0_l0000?ooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`009Oooool00ol0003ooooo
ooooo`3oooooo`oooooo0ol0000>ooooo`?o00003_ooool3o`0000oooooo0ol00008ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01_ooool1o`00007ooooo000Uooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`06ooooo`;o00003?ooool3o`0000Sooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3oooooo`;ooooo1?l00002ooooo`Go00001?ooool0
0ol0003oooooooooo`03o`0000;ooooo0ol00006ooooo`04o`000?ooooooooooooooo`;o00000ooo
ool4o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo0_l000001Ooooooo0000oooo
oooooooo000000?ooooo0ol00003ooooo`;o00002oooool5o`0000Oooooo0Ol00001ooooo`009Ooo
ool3o`000?oooooo0oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo
0ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool3o`0000;o
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooooooo`?o00000ooo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0ol000000ooooooo
0000ooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool02?ooool5o`0000Ko
oooo0_l00001ooooo`009Oooool00ol0003oooooooooo`3oooooo`?ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooo
ooooool01?ooool3o`0000Sooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00006
ooooo`05o`000?ooooooooooooooool000003oooool5o`0000Oooooo0Ol00001ooooo`009Oooool0
0ol0003oooooooooo`3oooooo`?ooooo0ol00004ooooo`03o`000?oooooooooo00Sooooo0_l00003
ooooo`;o00002?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Sooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool0
00004?ooool3o`0000Sooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooo`?ooooo
00Go0000oooooooooooo0000ooooo`03o`0000Wooooo00?o0000ooooooooool00_ooool2o`000003
ooooool0003o000000Kooooo00?o0000ooooooooool01?ooool2o`0000Wooooo00?o0000oooooooo
ool00oooool2o`000003ooooool0003o000000Kooooo00Go0000ooooooooooooooooo`00000Boooo
o`03o`000?oooooooooo00Kooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooo`?o
oooo00Co0000oooooooooooo00003Oooool01?l0003oooooooooool0000=ooooo`04o`000?oooooo
ooooo`0000kooooo00Co0000oooooooooooo00003?ooool01Ol0003ooooooooooooooooo000001;o
oooo00?o0000ooooooooool01_ooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
0_ooool4o`0000Cooooo00?o0000ooooooooool02?ooool3o`0000kooooo0ol0000?ooooo`?o0000
3Oooool3o`0001cooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0
003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOo
oooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3o
ooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool01_ooool1o`00007o
oooo000Uooooo`03o`000?oooooooooo0?ooooooG_ooool00ol0003oooooooooo`06ooooo`7o0000
0Oooool002Gooooo00?o0000ooooooooool0oooooomNooooo`03o`000?oooooooooo00Kooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool01_ooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooG_ooool00ol0003oooooooooo`06oooo
o`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomNooooo`03o`000?oooooooooo00Ko
oooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool0
1_ooool1o`00007ooooo000Uooooo`?o0000oooooomNooooo`03o`000?oooooooooo00Gooooo0_l0
0001ooooo`009Oooool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool01_ooool1
o`00007ooooo000Uooooo`03o`000?oooooooooo0?ooooooG_ooool00ol0003oooooooooo`06oooo
o`7o00000Oooool002Gooooo00?o0000ooooooooool0oooooomNooooo`03o`000?oooooooooo00Ko
oooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3o
ooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003ooooo
ooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol0
0001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0
003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooooeoo
oooo00?o0000ooooooooool01Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo
Goooool00ol0003oooooooooo`05ooooo`7o00000Oooool002Gooooo00?o0000ooooooooool0oooo
oomOooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3o
oooooeoooooo00?o0000ooooooooool01Oooool1o`00007ooooo000Uooooo`03o`000?oooooooooo
0?ooooooGoooool00ol0003oooooooooo`05ooooo`7o00000Oooool002Gooooo00?o0000oooooooo
ool0oooooomOooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`004?ooool3o`0000;ooooo
1Ol00003ooooo`;o00001_ooool00ol0003oooooooooo`3ooooooeoooooo00?o0000ooooooooool0
1Oooool1o`00007ooooo000Aooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0?ooooooGoooool00ol0003o
ooooooooo`05ooooo`7o00000Oooool0017ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo1?l0003ooooooekooooo00?o0000oooooooo
ool00oooool3o`00007ooooo000Aooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooomWooooo`7o
00000Oooool0017ooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001oooo
o`004?ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool0oooooomWooooo`7o00000Oooool0017ooooo00?o0000oooo
ooooool00_ooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0?ooooooIoooool1o`00
007ooooo000Uooooo`03o`000?oooooooooo0?ooooooCoooool2o`0001Kooooo0Ol00001ooooo`00
9Oooool00ol0003oooooooooo`3ooooooa7ooooo0ol0000>ooooo`?o00003oooool3o`0000kooooo
0ol00008ooooo`03o`000?oooooooooo01Cooooo0Ol00001ooooo`009Oooool00ol0003ooooooooo
o`3oooooo`Gooooo0ol00002ooooo`Go00000oooool00ol0003oooooooooo`04o`0000?ooooo1?l0
0003ooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`Co00000oooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool2o`000003ooooool0003ooooo00;ooooo00?o0000ooooooooool00ol0
0003ooooo`;o00003?ooool3o`0000Kooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3o
ooooo`Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00?ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`05o`000?oooooooooo
ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo0_l0000;ooooo`Go00001Ooo
ool1o`00007ooooo000Uooooo`03o`000?oooooooooo0?oooooo1_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`04o`000?ooooooooooo`0000;ooooo0ol0
0003ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`?o00000oooool3o`000003ooooool0
003ooooo00Gooooo00Co0000oooooooooooo00000_ooool3o`000003ooooool0003ooooo00;ooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`08ooooo`Go00001Oooool1o`00007ooooo
000Uooooo`03o`000?oooooooooo0?oooooo1_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo0ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
0oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00001_ooool01Ol0003ooooooooooooooooo000000oooooo1Ol00005ooooo`7o00000Oooool0
02Gooooo00?o0000ooooooooool0ooooool4ooooo`05o`000?oooooo0000ooooool000000oooool0
0ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000;ooooo0_l00009ooooo`03o`000?oo
oooooooo00Cooooo0_l00008ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000o`00
0006ooooo`05o`000?ooooooooooooooool000004?ooool3o`0000Kooooo0Ol00001ooooo`009Ooo
ool00ol0003oooooooooo`3oooooo`Cooooo00Go0000ooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00Oooooo00Co0000oooooooooooo00003_ooool01?l0003oooooooooool0000=oooo
o`04o`000?ooooooooooo`0000cooooo00Go0000ooooooooooooooooo`00000Iooooo`7o00000Ooo
ool002Gooooo00?o0000ooooooooool0ooooool4ooooo`Go000000Coooooo`000?l0003o00002?oo
ool4o`00013ooooo0ol0000>ooooo`?o00003Oooool3o`0001[ooooo0Ol00001ooooo`009Oooool0
0ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3ooooo
ofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`00
9Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003ooooooooo
o`3oooooofOooooo0Ol00001ooooo`009Oooool00ol0003oooooooooo`3oooooofOooooo0Ol00001
ooooo`009Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo0Ol00001oooo
o`009Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`00
9Oooooooo`0006_o00000Oooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {599, 0}} -> {1902.59, -12.9473, 0.223975, \
0.23658}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(labels = 
        Map[Text[
              StyleForm[fixLabel[Last[#]], FontFamily -> "\<Helvetica\>", 
                FontSize \[Rule] 12], First[#], Part[#, 2]] &, 
          data];\)\), "\[IndentingNewLine]", 
    \(\(Show[graph, Epilog \[Rule] labels, 
        FrameLabel \[Rule] {StyleForm["\<Year\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 18], 
            StyleForm["\<Transition temperature (K)\>", 
              FontFamily -> "\<Helvetica\>", FontSize \[Rule] 18]}, 
        AspectRatio \[Rule] 1.5];\)\)}], "Input",
  CellLabel->"In[67]:=",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
%%ImageSize: 400 600 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-23.6373 0.0123686 0.0357143 0.0117096 [
[.11039 -0.0125 -12 -9 ]
[.11039 -0.0125 12 0 ]
[.35776 -0.0125 -12 -9 ]
[.35776 -0.0125 12 0 ]
[.60513 -0.0125 -12 -9 ]
[.60513 -0.0125 12 0 ]
[.8525 -0.0125 -12 -9 ]
[.8525 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20.9688 -25.9375 ]
[.5 -0.0125 20.9688 -9 ]
[-0.0125 .03571 -6 -4.5 ]
[-0.0125 .03571 0 4.5 ]
[-0.0125 .26991 -12 -4.5 ]
[-0.0125 .26991 0 4.5 ]
[-0.0125 .5041 -12 -4.5 ]
[-0.0125 .5041 0 4.5 ]
[-0.0125 .73829 -12 -4.5 ]
[-0.0125 .73829 0 4.5 ]
[-0.0125 .97248 -12 -4.5 ]
[-0.0125 .97248 0 4.5 ]
[-0.0125 1.20667 -18 -4.5 ]
[-0.0125 1.20667 0 4.5 ]
[-0.0125 1.44087 -18 -4.5 ]
[-0.0125 1.44087 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .75 -36.6875 -106.531 ]
[-0.01875 .75 -18 106.531 ]
[ 0 1.5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 0 m
.11039 .00625 L
s
[(1920)] .11039 -0.0125 0 1 Mshowa
.35776 0 m
.35776 .00625 L
s
[(1940)] .35776 -0.0125 0 1 Mshowa
.60513 0 m
.60513 .00625 L
s
[(1960)] .60513 -0.0125 0 1 Mshowa
.8525 0 m
.8525 .00625 L
s
[(1980)] .8525 -0.0125 0 1 Mshowa
.125 Mabswid
.17223 0 m
.17223 .00375 L
s
.23408 0 m
.23408 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.4196 0 m
.4196 .00375 L
s
.48145 0 m
.48145 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.66698 0 m
.66698 .00375 L
s
.72882 0 m
.72882 .00375 L
s
.79066 0 m
.79066 .00375 L
s
.04855 0 m
.04855 .00375 L
s
.91435 0 m
.91435 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81.9688 -29.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Year) show
100.938 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03571 m
.00625 .03571 L
s
[(0)] -0.0125 .03571 1 0 Mshowa
0 .26991 m
.00625 .26991 L
s
[(20)] -0.0125 .26991 1 0 Mshowa
0 .5041 m
.00625 .5041 L
s
[(40)] -0.0125 .5041 1 0 Mshowa
0 .73829 m
.00625 .73829 L
s
[(60)] -0.0125 .73829 1 0 Mshowa
0 .97248 m
.00625 .97248 L
s
[(80)] -0.0125 .97248 1 0 Mshowa
0 1.20667 m
.00625 1.20667 L
s
[(100)] -0.0125 1.20667 1 0 Mshowa
0 1.44087 m
.00625 1.44087 L
s
[(120)] -0.0125 1.44087 1 0 Mshowa
.125 Mabswid
0 .09426 m
.00375 .09426 L
s
0 .15281 m
.00375 .15281 L
s
0 .21136 m
.00375 .21136 L
s
0 .32845 m
.00375 .32845 L
s
0 .387 m
.00375 .387 L
s
0 .44555 m
.00375 .44555 L
s
0 .56265 m
.00375 .56265 L
s
0 .62119 m
.00375 .62119 L
s
0 .67974 m
.00375 .67974 L
s
0 .79684 m
.00375 .79684 L
s
0 .85539 m
.00375 .85539 L
s
0 .91393 m
.00375 .91393 L
s
0 1.03103 m
.00375 1.03103 L
s
0 1.08958 m
.00375 1.08958 L
s
0 1.14813 m
.00375 1.14813 L
s
0 1.26522 m
.00375 1.26522 L
s
0 1.32377 m
.00375 1.32377 L
s
0 1.38232 m
.00375 1.38232 L
s
0 1.49941 m
.00375 1.49941 L
s
.25 Mabswid
0 0 m
0 1.5 L
s
gsave
-0.01875 .75 -194.875 -13.3438 Mabsadd m
1 1 Mabs scale
currentpoint translate
167.531 13.3438 translate
90 rotate
-167.531 -13.3438 translate
0 26.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Transition) show
146.750 17.938 moveto
(temperature) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
248.562 17.938 moveto
(H) show
254.312 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
266.312 17.938 moveto
(L) show
272.062 17.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11039 1.49375 m
.11039 1.5 L
s
.35776 1.49375 m
.35776 1.5 L
s
.60513 1.49375 m
.60513 1.5 L
s
.8525 1.49375 m
.8525 1.5 L
s
.125 Mabswid
.17223 1.49625 m
.17223 1.5 L
s
.23408 1.49625 m
.23408 1.5 L
s
.29592 1.49625 m
.29592 1.5 L
s
.4196 1.49625 m
.4196 1.5 L
s
.48145 1.49625 m
.48145 1.5 L
s
.54329 1.49625 m
.54329 1.5 L
s
.66698 1.49625 m
.66698 1.5 L
s
.72882 1.49625 m
.72882 1.5 L
s
.79066 1.49625 m
.79066 1.5 L
s
.04855 1.49625 m
.04855 1.5 L
s
.91435 1.49625 m
.91435 1.5 L
s
.97619 1.49625 m
.97619 1.5 L
s
.25 Mabswid
0 1.5 m
1 1.5 L
s
.99375 .03571 m
1 .03571 L
s
.99375 .26991 m
1 .26991 L
s
.99375 .5041 m
1 .5041 L
s
.99375 .73829 m
1 .73829 L
s
.99375 .97248 m
1 .97248 L
s
.99375 1.20667 m
1 1.20667 L
s
.99375 1.44087 m
1 1.44087 L
s
.125 Mabswid
.99625 .09426 m
1 .09426 L
s
.99625 .15281 m
1 .15281 L
s
.99625 .21136 m
1 .21136 L
s
.99625 .32845 m
1 .32845 L
s
.99625 .387 m
1 .387 L
s
.99625 .44555 m
1 .44555 L
s
.99625 .56265 m
1 .56265 L
s
.99625 .62119 m
1 .62119 L
s
.99625 .67974 m
1 .67974 L
s
.99625 .79684 m
1 .79684 L
s
.99625 .85539 m
1 .85539 L
s
.99625 .91393 m
1 .91393 L
s
.99625 1.03103 m
1 1.03103 L
s
.99625 1.08958 m
1 1.08958 L
s
.99625 1.14813 m
1 1.14813 L
s
.99625 1.26522 m
1 1.26522 L
s
.99625 1.32377 m
1 1.32377 L
s
.99625 1.38232 m
1 1.38232 L
s
.99625 1.49941 m
1 1.49941 L
s
.25 Mabswid
1 0 m
1 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
[ 10 ] 0 Mabsdash
.02381 .08255 m
.95145 .32845 L
.97619 1.44087 L
s
5 Mabswid
.02381 .08255 Mdot
.24644 .12939 Mdot
.3825 .18794 Mdot
.50618 .21136 Mdot
.50618 .21136 Mdot
.69171 .24649 Mdot
.76592 .28162 Mdot
.95145 .387 Mdot
.95764 .5041 Mdot
.96382 1.17155 Mdot
.97001 1.32377 Mdot
.97619 1.46429 Mdot
gsave
.02381 .08255 -61 2.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hg) show
1.000 setlinewidth
grestore
gsave
.24644 .12939 -74.9375 -23.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NbC) show
1.000 setlinewidth
grestore
gsave
.3825 .18794 -88.875 2.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.625 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NbN) show
1.000 setlinewidth
grestore
gsave
.50618 .21136 -75.3438 -24.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
71.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
71.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
71.000 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
77.062 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.062 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Si) show
1.000 setlinewidth
grestore
gsave
.50618 .21136 -100.938 2.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
78.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.250 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
84.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
84.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sn) show
1.000 setlinewidth
grestore
gsave
.69171 .24649 -61 -24.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
78.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.250 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
84.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
84.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Al) show
94.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
94.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
94.938 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
113.500 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
113.500 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
129.438 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
129.438 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
129.438 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
gsave
.76592 .28162 -102.25 2.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nb) show
78.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.250 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
84.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
84.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ge) show
1.000 setlinewidth
grestore
gsave
.95145 .387 -153.262 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.875 moveto
(H) show
66.812 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
80.062 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
87.750 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.375 13.875 moveto
(L) show
106.188 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
106.188 13.875 moveto
0.000 0.000 rmoveto
106.188 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
106.188 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
112.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
112.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CuO) show
136.812 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
136.812 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
136.812 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.95764 .5041 -150.306 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.875 moveto
(H) show
66.812 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(La) show
80.062 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
87.750 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.688 13.875 moveto
(L) show
103.500 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
103.500 13.875 moveto
0.000 0.000 rmoveto
103.500 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
103.500 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
109.562 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
109.562 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CuO) show
134.125 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
134.125 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
134.125 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.96382 1.17155 -137.312 -10.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(YBa) show
85.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
85.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
85.625 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
91.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
106.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
106.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
106.938 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
113.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
113.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
122.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
122.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
122.312 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.97001 1.32377 -166.806 -11.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bi) show
73.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.625 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
79.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sr) show
91.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
91.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
91.625 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
97.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
112.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
112.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
112.938 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
119.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
119.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
134.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
134.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
134.250 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
140.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
140.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
149.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
149.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
149.625 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
gsave
.97619 1.46429 -169.006 -11.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tl) show
72.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.938 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
79.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ba) show
93.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
93.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
93.625 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
99.688 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ca) show
114.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
114.938 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
114.938 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
121.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
121.000 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cu) show
136.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
136.250 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
136.250 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
142.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
142.312 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
151.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
151.625 13.875 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
151.625 16.250 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[67]:=",
  ImageSize->{400, 600},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0002F2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00coooool2o`0000Wooooo1Ol00005ooooo`Co000000Goooooo`000?l0
003o0000ooooo`02o`000:7ooooo003?ooooo`;o00002?ooool2o`0000?ooooo0_l00003ooooo`;o
00000oooool3o`0000;ooooo0_l0002Qooooo`00coooool2o`0000Oooooo0_l00005ooooo`;o0000
0_ooool2o`0000Cooooo0_l00002ooooo`;o0000XOooool00<oooooo0_l00007ooooo`;o00002Ooo
ool2o`0000Cooooo0_l00002ooooo`;o0000XOooool00<oooooo0_l00007ooooo`;o00002Oooool3
o`0000?ooooo0_l00002ooooo`;o0000XOooool00<oooooo0_l00007ooooo`Wo00001?ooool6o`00
00;ooooo0_l0002Qooooo`00c_ooool4o`0000Kooooo0_l00005ooooo`;o00002?ooool2o`0000;o
oooo0_l0002Qooooo`00cOooool6o`0000Gooooo0_l00005ooooo`;o00000oooool2o`0000?ooooo
0_l00002ooooo`?o0000X?ooool00<gooooo0_l00002ooooo`;o00001_ooool2o`0000?ooooo0_l0
0004ooooo`;o00000oooool2o`0000;ooooo1Ol0002Nooooo`00c?ooool2o`0000Cooooo0_l00006
ooooo`Go00001_ooool5o`0000?ooooo0_l000000ooooooo0000o`00002Nooooo`00c?ooool2o`00
00Cooooo0_l0002looooo`00boooool2o`0000Kooooo0_l0002kooooo`00b_ooool3o`0000Kooooo
0_l0002kooooo`00oooooonAooooo`00Aoooool3o`0000?ooooo0_l00003ooooo`Go00000oooool2
o`0004?ooooo0ol00003ooooo`;o00001Oooool3o`0000?ooooo0_l00013ooooo`?o00000oooool2
o`0000Cooooo0ol00004ooooo`;o0000@oooool3o`0000?ooooo0_l00004ooooo`?o00001?ooool2
o`0002cooooo0018ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0@Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo047ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00003ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`0Yooooo`00B?ooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?oo
ool01?l0003oooooooooool00013ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool00000
1?l00002ooooo`04o`000?ooooooooooo`0004?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0@Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0Yooooo`00B?ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`02
ooooo`Co000000Goooooo`000?ooooooooooo`000003ooooo`04o`000?ooooooooooo`0004?ooooo
00?o0000ooooooooool00_ooool4o`000003ooooool0003o000000;o00000oooool01?l0003ooooo
ooooool00013ooooo`03o`000?oooooooooo00;ooooo1?l00002ooooo`?o00000oooool01?l0003o
ooooooooool0000[ooooo`00B?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo047ooooo00Go0000
ooooooooooooooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003o
ooooooooool00013ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000006
ooooo`04o`000?ooooooooooo`0004?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Yooooo`00
Aoooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`10ooooo`;o00000oooool01Ol0003ooooooooooooo
oooo000000?ooooo0_l00003ooooo`04o`000?ooooooooooo`0004;ooooo0_l00003ooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`00
04;ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool0:Oooool004Sooooo00?o0000ooooooooool00_oo
ool3o`0000?ooooo0ol00004ooooo`;o0000A?ooool00ol0003oooooooooo`02ooooo`?o00001Ooo
ool00ol0003oooooooooo`02ooooo`;o0000A?ooool00ol0003oooooooooo`02ooooo`?o00001?oo
ool2o`0000Cooooo0_l00014ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001?oo
ool2o`0002cooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo
003ooooooi7ooooo003ooooooi7ooooo000[oooooooo0000IOl00001ooooo`00:oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`00:oooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0EOooool00ol0003ooooo
ooooo`1Eooooo`03o`000?oooooooooo037ooooo0Ol00001ooooo`00:oooool00ol0003ooooooooo
o`3oooooof7ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001
ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`00:oooool00ol0003o
ooooooooo`3oooooof7ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo
0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`00:oooool0
0ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`008_ooool2o`0000Oooooo00?o0000oooo
ooooool0oooooomQooooo`7o00000Oooool0027ooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooooooo`3oooooof7ooooo0Ol00001ooooo`008Oooool01?l0003oooooooooool00006oooo
o`?o0000oooooomOooooo`?o00000Oooool0027ooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooooooo`3oooooof7ooooo0Ol00001ooooo`008Oooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000Qooooo`04o`000?ooooooooooo`00
00Kooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002;ooooo0_l00007ooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo00Cooooo
0ol0003ooooooe[ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`03ooooo`Go0000oooo
oomIooooo`7o00000Oooool002_ooooo00?o0000ooooooooool00oooool6o`000?ooooooF?ooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo00?ooooo1Ol000000ooooooo0000o`000003o`00
03cooooo00?o0000ooooooooool00oooool01Ol0003oooooooooool0003ooooo00?o00001Oooool4
o`000?oooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`04ooooo`?o00001oooool2o`00
03[ooooo00?o0000ooooooooool00_ooool2o`0000;ooooo0_l00003ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`3looooo`7o00000Oooool002_ooooo00?o0000oooo
ooooool0B_ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0noooool1o`00007ooooo
000[ooooo`;o0000Boooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`000?oooooo1?ooool2o`00007ooooo000[ooooo`03
o`000?oooooooooo01Wooooo0ol0000^ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001?ooool01?l0003oooooooooool0003oooooo`Gooooo0Ol00001ooooo`00:oooool0
0ol0003oooooooooo`0Looooo`?o0000:oooool00ol0003oooooo`000003ooooo`03o`000?oooooo
oooo00;o00000oooool01?l0003oooooooooool0003oooooo`Gooooo0Ol00001ooooo`00:oooool0
0ol0003oooooooooo`0Oooooo`?o0000:?ooool00ol0003oooooo`000003ooooo`05o`000?oooooo
ooooo`000?ooool00ol00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0nooo
ool1o`00007ooooo000[ooooo`03o`000?oooooooooo017ooooo1?l0000=ooooo`03o`000?oooooo
oooo02Gooooo0_l00004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3looooo`7o00000Oooool002_ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool00oooool0
1?l0003oooooooooool00009ooooo`Co0000ooooool1o`00007ooooo000[ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05?ooool3o`000?oooooo<_ooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03o`00
0003ooooool0003ooooo01Sooooo0ol0003ooooooboooooo0Ol00001ooooo`00:oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool2o`0001co
oooo0ol0003oooooobcooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`0Mooooo`;o0000
oooooolZooooo`7o00000Oooool002_ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0oooooom9ooooo`7o00000Ooo
ool002_ooooo00?o0000ooooooooool02?ooool7o`000003ooooool0003ooooo00?ooooo00?o0000
ooooooooool09oooool3o`00017ooooo0ol0003oooooo`_ooooo0Ol00001ooooo`00:oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool2o`00
02cooooo0ol0000=ooooo`Go0000ooooool:ooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o000000?oooooo`000?oo
ool0;_ooool3o`0000[ooooo1Ol0003oooooo`[ooooo0Ol00001ooooo`00:oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0=oooool2o`0000Sooooo
1Ol0003oooooo`[ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0@_ooool3o`000?oooooo2oooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo05?ooooo0ol0003oooooo`_ooooo0Ol00001ooooo`00:oooool00ol0
003oooooooooo`1Fooooo`?o0000ooooool8ooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool0FOooool3o`000?oooooo1Oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo05cooooo
00?o0000ooooooooool0ooooool2ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooo
oomQooooo`7o00000Oooool002_ooooo0_l0003oooooof7ooooo0_l00001ooooo`00:oooool00ol0
003oooooooooo`1Vooooo`Co0000m_ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo06[o
oooo1Ol0003aooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0Koooool2o`0003cooooo
0_l0002aooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0[?ooool01?l0003ooooooooo
ool0002`ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0Z?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo1Ol00002ooooo`03o`000?oooooooooo0:7ooooo0Ol0
0001ooooo`00:oooool00ol0003oooooooooo`1iooooo`Co0000:_ooool00ol0003oooooo`000003
ooooo`;o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo00000:?ooooo0Ol00001
ooooo`00:oooool00ol0003oooooooooo`1mooooo`Go00009Oooool00ol0003oooooo`000005oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00002Soooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0P_ooool2o`0002?ooooo00?o0000ooooool0
00000_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo00000:?ooooo0Ol00001oooo
o`00:oooool00ol0003oooooooooo`2Vooooo`05o`000?ooooooooooooooool000000_ooool2o`00
00Kooooo1Ol00002ooooo`03o`000?oooooooooo0:7ooooo0Ol00001ooooo`00:oooool00ol0003o
ooooooooo`24ooooo`?o00007oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`2Qooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool0Poooool5o`0000Gooooo0ol0000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo00000:?ooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`23ooooo`Go00002?ooool5o`00013ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
Xoooool1o`00007ooooo000[ooooo`03o`000?oooooooooo08?ooooo1Ol0000=ooooo`;o00003_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo1Ol00002ooooo`03o`000?oo
oooooooo0:7ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`24ooooo`?o0000fOooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo1_ooool2o`0000oooooo0_l00003oooo
o`04o`000?ooooooooooo`0000Cooooo0_l0000Cooooo`;o00000oooool00ol0003oooooo`000003
o`0000;ooooo0_l0000Iooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0X?ooool3o`00
067ooooo00Co0000oooooooooooo00003Oooool01?l0003oooooooooool00005ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Hooooo`7o00000Oooool002_o
oooo00?o0000ooooooooool0Xoooool3o`00067ooooo00?o0000ooooooooool02oooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0:Kooooo0ol0001=ooooo`03o`000?oooooooooo
00?ooooo00Go0000oooooooooooo0000ooooo`03o`000003ooooool0003o000000Cooooo00?o0000
ooooooooool00oooool01Ol0003oooooo`000?oooooo000000;ooooo00?o0000ooooooooool01?oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo1?l000001?oooooo0000
ooooooooool4o`000005ooooool0003oooooooooool000001_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo01Kooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`2Yoooo
o`;o00001Oooool3o`0004?ooooo00?o0000ooooooooool00_ooool2o`0000;ooooo0_l00003oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool01Ol0003oooooo`000?oo
oooo000000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03o`0000Cooooo00?o
0000ooooooooool00_ooool2o`000003ooooool0003ooooo00?ooooo0_l00002ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooool000000_l0000Iooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0[oooool5o`0004;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`05o`000?oooooooooooooo
ool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Gooooo00Co0000oooo
oooooooo00001?ooool01_l0003oooooooooool0003oooooo`0001_ooooo0Ol00001ooooo`00:ooo
ool2o`000;3ooooo1ol00010ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03
o`000?oooooooooo00;ooooo0ol00005ooooo`Go00000_ooool00ol0003oooooooooo`02o`0000Go
oooo1?l000000ooooooo0000o`000002o`0000;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooo`000005o`000003ooooool0003o000000Kooooo0_l00002ooooo`Co00005oooool2o`00007o
oooo000[ooooo`03o`000?oooooooooo0:oooooo1Ol00002ooooo`?o0000?Oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01Oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooooooooooo
ool4o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool09oooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool00oooool01Ol0003oooooooooool0
003ooooo00?o00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02[ooooo0ol0
0006ooooo`?o0000>_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;o00000ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09ooo
ool1o`00007ooooo000[ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool00_ooool2
o`0000;ooooo0_l00003ooooo`04o`000?ooooooooooo`0000Cooooo0_l0000hooooo`;o0000>?oo
ool00ol0003oooooo`000003ooooo`05o`000?ooooooooooo`000?ooool00ol00009ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Co0000:_ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo06cooooo00Oo
0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooo000007;ooooo0_l00004ooooo`04o`000?oooooooooo
o`0000gooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0;oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
06cooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooo000004?ooooo0ol0000/ooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00003_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01Cooooo1?l0000booooo`7o00000Oooool002_ooooo00?o0000ooooooooool0
K?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00016ooooo`?o0000Toooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo06cooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02
o`0000?ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo04Oooooo
0ol0002@ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0K?ooool00ol0003oooooo`00
0003ooooo`05o`000?ooooooooooo`000?ooool00ol00003ooooo`03o`000?oooooo000000?ooooo
00?o0000ooooooooool0B_ooool00ol0003oooooooooo`2=ooooo`7o00000Oooool002_ooooo00?o
0000ooooooooool0K?ooool2o`0000Cooooo00Co0000oooooooooooo00001oooool2o`0000Cooooo
00?o0000ooooooooool05Oooool2o`000<?ooooo0Ol00001ooooo`00:oooool00ol0003ooooooooo
o`1/ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo0000??ooool3o`0001Go
oooo0ol0001[ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0S?ooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooo`000?ooool00ol00003ooooo`03o`000?oooooooooo00;o
oooo1Ol00002ooooo`05o`000?ooooooooooooooool00000;oooool3o`00017ooooo1Ol0001Zoooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`02ooooo`;o
00000_ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`0`ooooo`?o00003_ooool5o`0006[ooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`2<ooooo`07o`000?ooooooooooooooool0003oooooo`000002oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0<oooool2o`0000cooooo1Ol0001Z
ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0S?ooool01ol0003ooooooooooooooooo
0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Wooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`12ooooo`?o0000Joooool1o`00007ooooo
000[ooooo`03o`000?oooooooooo08cooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00004ooooo`?o00001Oooool5o`0000;ooooo00Go0000ooooooooooooooooo`00000ooooo
o`?o0000L?ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo08cooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`05ooooo`;o00000_ooool00ol0003oooooooooo`10ooooo`?o0000KOooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo08cooooo00?o0000ooooool000000oooool01Ol0003ooooo
ooooool0003ooooo00?o00001oooool00ol0003oooooooooo`03ooooo`04o`000?oooooo0000oooo
o`;o0000A_ooool3o`0006[ooooo0Ol00001ooooo`006_ooool5o`0000?ooooo0_l00007ooooo`03
o`000?oooooooooo08cooooo0_l00004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1<ooooo`;o0000J?ooool1o`00007ooooo000Kooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`2<
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00003?ooool5o`000;Wooooo0Ol0
0001ooooo`007?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool0oooooomQooooo`7o00000Oooool001gooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo00Cooooo0ol0003oooooo`;ooooo0ol0001Jooooo`?o00000Ooo
ool001[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo
00?o0000ooooooooool0ooooool5ooooo`Go0000Eoooool1o`00007ooooo000Jooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo0?oo
oooo2_ooool2o`000004ooooool0003o0000o`00057ooooo0Ol00001ooooo`006oooool3o`0000Co
oooo0_l00007ooooo`03o`000?oooooooooo0?oooooo3?ooool5o`00053ooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`3oooooo`cooooo1Ol0001@ooooo`7o00000Oooool002_ooooo00?o
0000ooooooooool0ooooool<ooooo`Go00001?ooool4o`0004Sooooo0Ol00001ooooo`00:oooool0
0ol0003oooooooooo`3oooooo`gooooo0ol00009ooooo`Go0000@oooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo0?oooooo7_ooool2o`00047ooooo0Ol00001ooooo`00:oooool00ol0003o
ooooooooo`3oooooof7ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo
0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooobSooooo1?l0000eooooo`7o00000Ooo
ool002_ooooo00?o0000ooooooooool0ooooool/ooooo`Go0000<?ooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo0?Kooooo0_l0000hooooo`;o0000;_ooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?Gooooo00Co0000oooooooooooo0000Ioooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?Sooooo00?o0000ooooooooool0IOooool1o`00007ooooo000[ooooo`03o`00
0?oooooooooo0>Oooooo00?o0000ooooooooool00oooool01Ol0003oooooooooool0003ooooo00?o
000000?oooooo`000?l000001_ooool4o`000004ooooool0003oooooooooo`Co0000<Oooool3o`00
02;ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo00;o
oooo0_l00002ooooo`;o00000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
00;ooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo037ooooo0ol0000Ooooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0ioooool01ol0003ooooooooooooooooo0000
ooooool000000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooo`00000kooooo`?o00007?ooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0>Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`000005o`0003Wooooo00?o0000ooooooooool06Oooool1o`00007ooooo000[ooooo`03o`000?oo
oooooooo0>Oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00Cooooo00Co0000oooooooooooooooo1?l000000ooooooo0000ooooo`03oooo
o`03o`000?oooooooooo05?ooooo0Ol00001ooooo`00:oooool2o`000>Sooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`02o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@Oooool2o`0000oo
oooo0_l00001ooooo`00:oooool00ol0003oooooooooo`3Wooooo`03o`000?oooooo000000?ooooo
00Go0000oooooooooooo0000ooooo`03o`0000Oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04o`0004Gooooo00?o0000ooooooooool03_ooool1o`00007ooooo000[ooooo`03o`00
0?oooooooooo0>Oooooo0_l00004ooooo`04o`000?ooooooooooo`0000cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00kooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo
00003Oooool4o`0004gooooo00?o0000ooooooooool03_ooool1o`00007ooooo000[ooooo`03o`00
0?oooooooooo0?ooooooD?ooool00ol0003oooooooooo`0>ooooo`7o00000Oooool002_ooooo00?o
0000ooooooooool0oooooom@ooooo`03o`000?oooooooooo00kooooo0Ol00001ooooo`00:oooool0
0ol0003oooooooooo`3ooooooe3ooooo00?o0000ooooooooool03_ooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo0?ooooooD?ooool00ol0003oooooooooo`0>ooooo`7o00000Oooool002_o
oooo00?o0000ooooooooool0oooooom@ooooo`03o`000?oooooooooo00kooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`3ooooooe3ooooo00?o0000ooooooooool03_ooool1o`00007ooooo
000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooo
oooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00
007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`00
0?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOoo
ool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo0?Oooooo00?ok^k^oiRHV?ooool08_ooool01?nj^[[oc<c<ooooooooool4
o`0001gooooo00?o0000ooooooooool07?ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
0?Kooooo00?ok^k^ofIVI_ooool09?ooool01?mEEEGogMgMooooool0000Pooooo`03o`000?oooooo
oooo01cooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3fooooo`04ogMgMonYZJWooooo
ooooo`Ko000000Coooooo`000?l0003ooooo0_l00009ooooo`Ko00000oooool2o`000005ooooool0
003o0000olc<c?mEEED00_ooool00ol0003oooooooooo`05ooooo`Co00001?ooool2o`000003oooo
ool0003ooooo00?ooooo1?l00002ooooo`Co00002oooool3o`0000oooooo0Ol00001ooooo`00:ooo
ool00ol0003oooooooooo`3fooooo`05ob4Q8OoMgMgoooooooooool000001Oooool00ol0003ooooo
ooooo`02o`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000002ooooo`;o0000
0_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`05o`000?oooooo0000
ooooool000002oooool5o`0000kooooo0Ol00001ooooo`00:oooool2o`000?Oooooo00Go0000oooo
ooooooooooooo`000005ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooo
oooooooooooo000000Kooooo00?o0000ooooool000000oooool01?l0003oooooooooool00006oooo
o`04o`000?oooooo0000o`0000_ooooo1Ol0000=ooooo`;o00000Oooool002_ooooo00?o0000oooo
ooooool0m_ooool01Ol0003ooooooooooooooooo000000Kooooo1?l00002ooooo`Oo000000?ooooo
o`000?ooool01?ooool00ol0003oooooooooo`04o`0000;ooooo00?o0000ooooool000000_ooool0
1Ol0003ooooooooooooooooo000000Sooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo00Cooooo00Co0000ooooool0003o00002oooool5o`0000kooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`3fooooo`05oa0@4?o^k^koooooooooool000002Oooool00ol0003o
ooooooooo`08ooooo`Ko00001_ooool01?l0003oooooooooool00002ooooo`;o00001?ooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`04
ooooo`04o`000?ooooooooooo`0000cooooo0ol0000?ooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0m_ooool01OmgMgOoV9RHoooooooooooo000000Gooooo00Go0000oooooooooooooooo
o`00000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooo
olc<c?mEEED8ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>oooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0m_ooool01Oo^k^koEEEEoooooooooooo0000
00Kooooo0ol0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ol00002oooo
o`03oeEEEOoMgMgooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000003oooo
o`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0=
ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0moooool01?o^k^koV9RHooooool0000D
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00onYZJWoc<c<ooooo`09
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03Oooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo0?[ooooo00?o0000ooooooooool04_ooool6o`0001Cooooo1?l0000<oooo
o`Co00004oooool00ol0003oooooooooo`0=ooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool0oooooomAooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`00:oooool00ol0003ooooo
ooooo`3ooooooe7ooooo00?o0000ooooooooool03Oooool1o`00007ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooDOooool00ol0003oooooooooo`0=ooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomAooooo`03o`000?oooooooooo00gooooo0Ol0
0001ooooo`00:oooool00ol0003oooooooooo`3ooooooe7ooooo00?o0000ooooooooool03Oooool1
o`00007ooooo000[ooooo`;o0000oooooomBooooo`03o`000?oooooooooo00cooooo0_l00001oooo
o`00:oooool00ol0003oooooooooo`3ooooooe7ooooo00?o0000ooooooooool03Oooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooDOooool00ol0003oooooooooo`0=ooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomAooooo`03o`000?oooooooooo00gooooo0Ol0
0001ooooo`00:oooool00ol0003oooooooooo`3ooooooe7ooooo00?o0000ooooooooool03Oooool1
o`00007ooooo000Aooooo`;o00006?ooool00ol0003oooooooooo`3ooooooe7ooooo00?o0000oooo
ooooool03Oooool1o`00007ooooo000Aooooo`;o00006?ooool00ol0003oooooooooo`3ooooooe7o
oooo00?o0000ooooooooool03Oooool1o`00007ooooo000Aooooo`;o00006?ooool00ol0003ooooo
ooooo`3ooooooe7ooooo00?o0000ooooooooool03Oooool1o`00007ooooo000Aooooo`;o00006?oo
ool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`004Oooool2o`0001Sooooo00?o0000
ooooooooool0oooooomQooooo`7o00000Oooool0017ooooo0_l0000Hooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000Aooooo`;o00006?ooool00ol0003oooooooooo`3oooooof7o
oooo0Ol00001ooooo`004Oooool2o`0001Sooooo00?o0000ooooooooool0oooooomQooooo`7o0000
0Oooool0017ooooo0_l0000Hooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000A
ooooo`;o00006?ooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`004Oooool2o`00
01Sooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l000000ooooooo
0000o`00000Hooooo`03o`000?oooooooooo0?oooooo9?ooool4o`0001cooooo00?o0000oooooooo
ool06_ooool1o`00007ooooo000=ooooo`[o00005?ooool00ol0003oooooooooo`3looooo`03onk^
k_nHV9Sooooo023ooooo00Go^[Zjolc<c?ooooooooooo`00000Oooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool03Oooool1o`00007ooooo000>ooooo`;o00003?ooool3o`0000?ooooo
0_l00007ooooo`03o`000?oooooooooo0?_ooooo00?ok^k^ofIVI_ooool08_ooool01OmEEEGogMgM
oooooooooooo000001cooooo1?l0000;ooooo`03o`000?oooooooooo00gooooo0Ol00001ooooo`00
3_ooool2o`0000gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0noooool01?mgMgOoZJVYooooooooool6o`000004ooooool0003o0000
ooooo`;o00002_ooool5o`0000;ooooo00Ko0000ooooooooooooooooolc<c?mEEED3ooooo`03o`00
0?oooooooooo00Cooooo1?l00004ooooo`;o000000?oooooo`000?ooool00oooool4o`000004oooo
ool0003oooooo`0000cooooo0ol0000=ooooo`7o00000Oooool000kooooo0_l0000:ooooo`Go0000
0_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo0?_ooooo00Go8B4QomgMgOoo
ooooooooo`000005ooooo`03o`000?oooooooooo00;o00002_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo00?o0000
ooooooooool00_ooool01?l0003oooooo`000?l0000;ooooo`Go00003?ooool1o`00007ooooo000>
ooooo`;o00002_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000Kooooo
0ol0003kooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo0000
00[ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000004ooooo`03o`000?oooooo0000
00;ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooo000000?ooooo00Co0000
oooooooooooo00001_ooool3o`0000_ooooo1Ol0000:ooooo`?o00000Oooool000kooooo1Ol00000
1?oooooo0000o`000?l00004ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo0000
1_ooool00ol0003oooooooooo`3kooooo`05o`000?ooooooooooooooool000001_ooool4o`0000;o
oooo1ol00007ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00_l00004ooooo`03
o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooool000002oooool5o`0000cooooo0Ol00001ooooo`003_ooool3o`0000;o
oooo0ol00006ooooo`;o00000oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo
0?_ooooo00Go410@onk^k_ooooooooooo`000009ooooo`03o`000?oooooooooo00Wooooo1Ol00002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00cooooo0ol0000=ooooo`7o00000Oooool000kooooo1Ol000000ooooooo0000o`000007
ooooo`03o`000?oooooooooo00;ooooo0_l00007ooooo`03o`000?oooooooooo0?_ooooo00GoMgMg
oiRHV?ooooooooooo`000005ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003ooooo
ooooo`05ooooo`;o00000_ooool00oo<c<coEEEEooooo`07ooooo`03o`000?oooooooooo00Kooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0<ooooo`7o00000Oooool000kooooo0_l000001?oooooo0000
o`000?ooool2o`0001Gooooo00?o0000ooooooooool0noooool01Oo^k^koEEEEoooooooooooo0000
00Kooooo0ol0000;ooooo`03o`000?oooooooooo00?ooooo00So0000ooooool0003oooooo`000?oo
ooooEEEEomgMg@Sooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000003ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`7o
00000Oooool000kooooo0ol00003ooooo`;o00005Oooool00ol0003oooooooooo`3looooo`04onk^
k_nHV9Soooooo`0001Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
ojVYZOo<c<cooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0<ooooo`7o
00000Oooool0013ooooo1_l0000Eooooo`03o`000?oooooooooo0?oooooo00?o0000ooooooooool0
4oooool5o`0001;ooooo1?l0000<ooooo`Co00004Oooool00ol0003oooooooooo`0<ooooo`7o0000
0Oooool001Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000?
ooooo`;o00000oooool2o`0001Gooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0
00oooooo0_l00003ooooo`;o00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001oooo
o`004?ooool5o`0001Kooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo
0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_oo
ool2o`0000Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>
ooooo`;o00001?ooool2o`0001Gooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0
00kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001oooo
o`003_ooool2o`0000Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000>ooooo`;o00001?ooool2o`0001Gooooo00?o0000ooooooooool0oooooomBooooo`03o`00
0?oooooooooo00cooooo0Ol00001ooooo`003_ooool2o`0000Cooooo0_l0000Eooooo`03o`000?oo
oooooooo0?ooooooD_ooool00ol0003oooooooooo`0<ooooo`7o00000Oooool000kooooo0_l00004
ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooe;ooooo00?o0000ooooooooool03?ooool1
o`00007ooooo000>ooooo`?o00000_ooool3o`0001Gooooo00?o0000ooooooooool0oooooomBoooo
o`03o`000?oooooooooo00cooooo0Ol00001ooooo`003_ooool2o`000003ooooool0003o000000;o
00005_ooool00ol0003oooooooooo`3ooooooe;ooooo00?o0000ooooooooool03?ooool1o`00007o
oooo000?ooooo`Ko00005_ooool2o`000?ooooooDoooool00ol0003oooooooooo`0;ooooo`;o0000
0Oooool000kooooo0ol00003ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooe;ooooo00?o
0000ooooooooool03?ooool1o`00007ooooo000>ooooo`;o00001?ooool2o`0001Gooooo00?o0000
ooooooooool0oooooomBooooo`03o`000?oooooooooo00cooooo0Ol00001ooooo`005?ooool2o`00
01Gooooo00?o0000ooooooooool0oooooomBooooo`03o`000?oooooooooo00cooooo0Ol00001oooo
o`004Oooool4o`0001Kooooo00?o0000ooooooooool0oooooomBooooo`03o`000?oooooooooo00co
oooo0Ol00001ooooo`003oooool5o`0001Oooooo00?o0000ooooooooool0oooooomBooooo`03o`00
0?oooooooooo00cooooo0Ol00001ooooo`003_ooool3o`0001[ooooo00?o0000ooooooooool0oooo
oomQooooo`7o00000Oooool000kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3o
ooooof7ooooo0Ol00001ooooo`003_ooool2o`0000?ooooo0ol0000Eooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000?ooooo`Ko00005_ooool00ol0003oooooooooo`3oooooof7o
oooo0Ol00001ooooo`003_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomQooooo`7o0000
0Oooool000kooooo0_l0000Kooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>
ooooo`;o00006oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool2o`00
01_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0ol0000Jooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>ooooo`;o00006oooool00ol0003ooooo
ooooo`3ooooooe;ooooo00?o0000ooooooooool03?ooool1o`00007ooooo000>ooooo`;o00006ooo
ool00ol0003oooooooooo`3ooooooe;ooooo00?o0000ooooooooool03?ooool1o`00007ooooo000>
ooooo`;o00006oooool00ol0003oooooooooo`3ooooooe;ooooo00?o0000ooooooooool03?ooool1
o`00007ooooo000>ooooo`;o00006oooool00ol0003oooooooooo`3ooooooe;ooooo00?o0000oooo
ooooool03?ooool1o`00007ooooo000>ooooo`;o00006oooool00ol0003oooooooooo`3ooooooe;o
oooo00?o0000ooooooooool03?ooool1o`00007ooooo000>ooooo`;o00006oooool2o`000?oooooo
Doooool00ol0003oooooooooo`0;ooooo`;o00000Oooool000kooooo0_l0000Kooooo`03o`000?oo
oooooooo0?ooooooD_ooool00ol0003oooooooooo`0<ooooo`7o00000Oooool000kooooo0_l0000K
ooooo`03o`000?oooooooooo0?ooooooD_ooool00ol0003oooooooooo`0<ooooo`7o00000Oooool0
00gooooo2?l0000Fooooo`03o`000?oooooooooo0?ooooooD_ooool00ol0003oooooooooo`0<oooo
o`7o00000Oooool000kooooo0ol00003ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooe;o
oooo00?o0000ooooooooool03?ooool1o`00007ooooo000>ooooo`;o00001Oooool2o`0001Cooooo
00?o0000ooooooooool0oooooomBooooo`03o`000?oooooooooo00cooooo0Ol00001ooooo`003_oo
ool2o`0000Gooooo0_l0000Dooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>
ooooo`;o00001Oooool2o`0001Cooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0
00kooooo0_l00005ooooo`;o00005?ooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001oooo
o`003_ooool2o`0000Gooooo0_l0000Dooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000>ooooo`;o00001Oooool2o`0001Cooooo00?o0000ooooooooool0oooooomQooooo`7o0000
0Oooool000kooooo0ol00003ooooo`;o00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol0
0001ooooo`004?ooool5o`0001Kooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0
02_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l00004ooooo`;o
00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool2o`0000Cooooo
0_l0000Eooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0;ooooo`7o0000
0Oooool000kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooe?ooooo00?o
0000ooooooooool02oooool1o`00007ooooo000>ooooo`;o00001?ooool2o`0001Gooooo00?o0000
ooooooooool0oooooomCooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`003_ooool2o`00
00Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0;oooo
o`7o00000Oooool000kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooe?o
oooo00?o0000ooooooooool02oooool1o`00007ooooo000>ooooo`;o00001?ooool2o`0001Gooooo
00?o0000ooooooooool0oooooomCooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`003_oo
ool2o`0000Cooooo0_l0000Eooooo`;o0000oooooomDooooo`03o`000?oooooooooo00[ooooo0_l0
0001ooooo`003_ooool3o`0000;ooooo0ol0000Eooooo`03o`000?oooooooooo0?ooooooDoooool0
0ol0003oooooooooo`0;ooooo`7o00000Oooool000kooooo0_l000000ooooooo0000o`000002o`00
01Kooooo00?o0000ooooooooool0oooooomCooooo`03o`000?oooooooooo00_ooooo0Ol00001oooo
o`00:oooool00ol0003oooooooooo`3ooooooe?ooooo00?o0000ooooooooool02oooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0;ooooo`7o0000
0Oooool000oooooo0_l0000Jooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>
ooooo`;o00006oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool2o`00
01_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l0000Kooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>ooooo`;o00006oooool00ol0003ooooo
ooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool7o`0001Kooooo00?o0000ooooooooool0oooo
oomQooooo`7o00000Oooool000kooooo0ol00003ooooo`;o00005Oooool00ol0003oooooooooo`3o
ooooof7ooooo0Ol00001ooooo`003_ooool2o`0000Gooooo0_l0000Dooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000>ooooo`;o00006oooool00ol0003oooooooooo`3oooooof7o
oooo0Ol00001ooooo`003Oooool4o`0001[ooooo00?o0000ooooooooool0oooooomCooooo`03o`00
0?oooooooooo00_ooooo0Ol00001ooooo`003_ooool9o`0001Cooooo00?o0000ooooooooool0oooo
oomCooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`003_ooool2o`0000Gooooo0_l0000D
ooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0;ooooo`7o00000Oooool0
00kooooo0_l00005ooooo`;o00005?ooool00ol0003oooooooooo`3ooooooe?ooooo00?o0000oooo
ooooool02oooool1o`00007ooooo000?ooooo`;o00000oooool2o`0001Gooooo00?o0000oooooooo
ool0oooooomCooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`004?ooool5o`0000Kooooo
0ol00004ooooo`;o00001oooool00ol0003oooooooooo`3ooooooe?ooooo00?o0000ooooooooool0
2oooool1o`00007ooooo000Jooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00006ooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0;ooooo`7o
00000Oooool000kooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`04ooooo`?o0000oooooomCooooo`03o`000?oooooooooo00Wo
oooo0ol00001ooooo`003_ooool2o`0000Cooooo0_l00004ooooo`Co00000oooool01?l0003ooooo
ooooool00006ooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0;ooooo`7o
00000Oooool000kooooo0_l00004ooooo`;o00001?ooool2o`0000Gooooo00Co0000oooooooooooo
00001_ooool00ol0003oooooooooo`3ooooooe?ooooo00?o0000ooooooooool02oooool1o`00007o
oooo000>ooooo`;o00001?ooool2o`0000Cooooo0_l00005ooooo`04o`000?ooooooooooo`0000Ko
oooo00?o0000ooooooooool0oooooomCooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`00
3_ooool2o`0000Cooooo0_l00004ooooo`Co00001?ooool2o`0000Oooooo00?o0000ooooooooool0
oooooomQooooo`7o00000Oooool000kooooo0_l00004ooooo`;o00001?ooool2o`0000oooooo00?o
0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l00004ooooo`;o00001?ooool2
o`0000oooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l00004oooo
o`;o00001?ooool2o`0000oooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000ko
oooo0ol00003ooooo`?o00000oooool2o`0000oooooo00?o0000ooooooooool0oooooomQooooo`7o
00000Oooool000kooooo0_l000000ooooooo0000o`000002o`000003ooooool0003o000000?o0000
4?ooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`00:oooool00ol0003ooooooooo
o`3oooooof7ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001
ooooo`003_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000ko
oooo0_l0000Kooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0003oooooooooo`0:ooooo`7o
00000Oooool000kooooo0_l0000Kooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0003ooooo
ooooo`0:ooooo`7o00000Oooool000kooooo0_l0000Kooooo`03o`000?oooooooooo0?ooooooE?oo
ool00ol0003oooooooooo`0:ooooo`7o00000Oooool000kooooo0_l000001?oooooo0000o`000?l0
000Gooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0003oooooooooo`0:ooooo`7o00000Ooo
ool000kooooo0ol00002ooooo`;o00005_ooool00ol0003oooooooooo`3ooooooeCooooo00?o0000
ooooooooool02_ooool1o`00007ooooo000>ooooo`;o00001?ooool2o`0001Gooooo00?o0000oooo
ooooool0oooooomDooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`003_ooool2o`0000Co
oooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0003oooooooooo`0:ooooo`7o
00000Oooool000kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooeCooooo
00?o0000ooooooooool02_ooool1o`00007ooooo000>ooooo`;o00001?ooool2o`0001Gooooo0_l0
003ooooooeGooooo00?o0000ooooooooool02Oooool2o`00007ooooo000>ooooo`;o00001?ooool2
o`0001Gooooo00?o0000ooooooooool0oooooomDooooo`03o`000?oooooooooo00[ooooo0Ol00001
ooooo`003_ooool2o`0000Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0
003oooooooooo`0:ooooo`7o00000Oooool000kooooo0ol00002ooooo`;o00005_ooool00ol0003o
ooooooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool2o`000004ooooool0003o0000o`0001Oo
oooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0013ooooo1Ol0000Fooooo`03o`00
0?oooooooooo0?ooooooHOooool1o`00007ooooo000?ooooo`;o00000oooool2o`0001Gooooo00?o
0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l00005ooooo`;o00005?ooool0
0ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool2o`0001_ooooo00?o0000oooo
ooooool0oooooomQooooo`7o00000Oooool000kooooo0_l0000Kooooo`03o`000?oooooooooo0?oo
ooooHOooool1o`00007ooooo000>ooooo`Wo00005?ooool00ol0003oooooooooo`3oooooof7ooooo
0Ol00001ooooo`003_ooool2o`0000Gooooo0_l0000Dooooo`03o`000?oooooooooo0?ooooooHOoo
ool1o`00007ooooo000>ooooo`;o00001Oooool2o`0001Cooooo00?o0000ooooooooool0oooooomD
ooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`003oooool2o`0000?ooooo0_l0000Eoooo
o`03o`000?oooooooooo0?ooooooE?ooool00ol0003oooooooooo`0:ooooo`7o00000Oooool0013o
oooo1Ol0000Fooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0003oooooooooo`0:ooooo`7o
00000Oooool002_ooooo00?o0000ooooooooool0oooooomDooooo`03o`000?oooooooooo00[ooooo
0Ol00001ooooo`003_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomDooooo`03o`000?oo
oooooooo00[ooooo0Ol00001ooooo`003_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomD
ooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`003_ooool2o`0001_ooooo00?o0000oooo
ooooool0oooooomDooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`003_ooool2o`0001_o
oooo00?o0000ooooooooool0oooooomDooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`00
3_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomDooooo`03o`000?oooooooooo00[ooooo
0Ol00001ooooo`003_ooool2o`0001_ooooo0_l0003ooooooeGooooo00?o0000ooooooooool02Ooo
ool2o`00007ooooo000>ooooo`Go000000Coooooo`000?l0003o00005?ooool00ol0003ooooooooo
o`3ooooooeCooooo00?o0000ooooooooool02_ooool1o`00007ooooo000>ooooo`?o00000_ooool3
o`0001Gooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo1Ol000000ooo
oooo0000o`00000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>ooooo`;o
000000Coooooo`000?l0003ooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00
007ooooo000>ooooo`?o00000oooool2o`0001Gooooo00?o0000ooooooooool0oooooomQooooo`7o
00000Oooool0013ooooo1_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo
000Dooooo`;o00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003oooool2
o`0000?ooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000?oooo
o`;o00000oooool2o`0001Gooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0013o
oooo1Ol0000Fooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000?ooooo`;o0000
6_ooool00ol0003oooooooooo`3ooooooeCooooo00?o0000ooooooooool02_ooool1o`00007ooooo
000>ooooo`;o00006oooool00ol0003oooooooooo`3ooooooeCooooo00?o0000ooooooooool02_oo
ool1o`00007ooooo000>ooooo`;o00006oooool00ol0003oooooooooo`3ooooooeCooooo00?o0000
ooooooooool02_ooool1o`00007ooooo000>ooooo`;o00006oooool00ol0003oooooooooo`3ooooo
oeCooooo00?o0000ooooooooool02_ooool1o`00007ooooo000>ooooo`;o00006oooool00ol0003o
ooooooooo`3ooooooeCooooo00?o0000ooooooooool02_ooool1o`00007ooooo000>ooooo`Go0000
00?oooooo`000?l000005Oooool00ol0003oooooooooo`3ooooooeCooooo00?o0000ooooooooool0
2_ooool1o`00007ooooo000>ooooo`;o00000oooool3o`0001Gooooo00?o0000ooooooooool0oooo
oomEooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`003_ooool2o`0000Cooooo0_l0000E
ooooo`03o`000?oooooooooo0?ooooooEOooool00ol0003oooooooooo`09ooooo`7o00000Oooool0
00kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooeGooooo00?o0000oooo
ooooool02Oooool1o`00007ooooo000=ooooo`Co00000oooool2o`0001Gooooo0_l0003ooooooeKo
oooo00?o0000ooooooooool02?ooool2o`00007ooooo000>ooooo`;o00001?ooool2o`0001Gooooo
00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`003_oo
ool2o`0000Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>
ooooo`;o00001?ooool2o`0001Gooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0
00kooooo0_l00004ooooo`;o00005Oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001oooo
o`003_ooool2o`0000Cooooo0_l0000Eooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000>ooooo`;o00006oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_oo
ool2o`0001_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo0_l0000K
ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000>ooooo`;o00006oooool00ol0
003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_ooool2o`0001_ooooo00?o0000oooooooo
ool0oooooomQooooo`7o00000Oooool000kooooo0_l0000Kooooo`03o`000?oooooooooo0?oooooo
EOooool00ol0003oooooooooo`09ooooo`7o00000Oooool000kooooo1ol0000Fooooo`03o`000?oo
oooooooo0?ooooooEOooool00ol0003oooooooooo`09ooooo`7o00000Oooool000kooooo0ol00003
ooooo`;o00005Oooool00ol0003oooooooooo`3ooooooeGooooo00?o0000ooooooooool02Oooool1
o`00007ooooo000>ooooo`Go00000_ooool2o`0001Cooooo00?o0000ooooooooool0oooooomEoooo
o`03o`000?oooooooooo00Wooooo0Ol00001ooooo`003_ooool2o`000003ooooool0003o000001So
oooo00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`00
3_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo00Wooooo
0Ol00001ooooo`003_ooool9o`0001Cooooo00?o0000ooooooooool0oooooomEooooo`03o`000?oo
oooooooo00Wooooo0Ol00001ooooo`003_ooool2o`0000Gooooo0_l0000Dooooo`03o`000?oooooo
oooo0?ooooooEOooool00ol0003oooooooooo`09ooooo`7o00000Oooool000kooooo0_l00005oooo
o`;o00001?ooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo0?ooooooEOooool00ol0
003oooooooooo`09ooooo`7o00000Oooool000oooooo0_l00003ooooo`;o00001?ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`3o
oooooeGooooo00?o0000ooooooooool02Oooool1o`00007ooooo000@ooooo`Go00001Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001_ooool3o`000?ooooooEOoo
ool00ol0003oooooooooo`07ooooo`?o00000Oooool000oooooo00?ok^k^ob4Q8OoMgMd02Oooool3
o`0000?ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`3oooooof7ooooo0Ol0
0001ooooo`003oooool00olb<S;oEEEEooooo`08ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo
000>ooooo`03okZj^_l0003oV9RH00Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo
00?oEEEEo`000?nj^[X02_ooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000>ooooo`03ob4Q8Ol0003ooooo01[ooooo00?o0000ooooooooool0oooo
oomQooooo`7o00000Oooool000kooooo0_l0000Kooooo`03o`000?oooooooooo0?ooooooHOooool1
o`00007ooooo000>ooooo`;o00006oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001oooo
o`003_ooool2o`0001_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool000kooooo
0_l00006ooooo`;o00004oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`003_oo
ool2o`000003okZj^_oooooooooo00;ooooo0ol0000Cooooo`03o`000?oooooooooo0?ooooooEOoo
ool00ol0003oooooooooo`09ooooo`7o00000Oooool000kooooo0_l000000on7QhOoooooooooo`02
ooooo`;o00005?ooool00ol0003oooooooooo`3ooooooeGooooo00?o0000ooooooooool02Oooool1
o`00007ooooo000>ooooo`;o000000CoA4A4oooooooooooooooo0_l0000Eooooo`03o`000?oooooo
oooo0?ooooooEOooool00ol0003oooooooooo`09ooooo`7o00000Oooool000kooooo0_l000000olQ
8B7oc<c<ooooo`03o`0001Gooooo00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo
00Wooooo0Ol00001ooooo`003_ooool3o`000004ofIVI_oooooo0000o`0001Kooooo00?o0000oooo
ooooool0oooooomEooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`003_ooool6o`0001Oo
oooo00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo00Wooooo0Ol00001ooooo`00
3_ooool2o`000004ooooool0003o0000o`0001Oooooo00?o0000ooooooooool0oooooomFooooo`03
o`000?oooooooooo00Sooooo0Ol00001ooooo`003_ooool2o`0000;ooooo0_l0000Gooooo`03o`00
0?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`08ooooo`7o00000Oooool000kooooo0_l0
0003ooooo`;o00005_ooool00ol0003oooooooooo`3ooooooeKooooo00?o0000ooooooooool02?oo
ool1o`00007ooooo000>ooooo`;o000000Cok^k^oooooooooooooooo0_l0000Eooooo`03o`000?oo
oooooooo0?ooooooE_ooool00ol0003oooooooooo`08ooooo`7o00000Oooool000kooooo0_l00000
0olb<S;oooooooooo`02ooooo`;o00005?ooool00ol0003oooooooooo`3ooooooeKooooo00?o0000
ooooooooool02?ooool1o`00007ooooo000>ooooo`?o000000?o^[Zjooooooooool00_ooool2o`00
01?ooooo0_l0003oooooof7ooooo0_l00001ooooo`003oooool00onj^[[o0000oeEEE@0Iooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000@ooooo`03o`000?lQ8B7ooooo01Sooooo
00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0013ooooo0_l0000Iooooo`03o`000?oo
oooooooo0?ooooooHOooool1o`00007ooooo000@ooooo`;o00006Oooool00ol0003oooooooooo`3o
ooooof7ooooo0Ol00001ooooo`004?ooool2o`0001Wooooo00?o0000ooooooooool0oooooomQoooo
o`7o00000Oooool0013ooooo00?o0000oa0@4?ooool06?ooool00ol0003oooooooooo`3oooooof7o
oooo0Ol00001ooooo`003oooool00onj^[[o0000oeEEE@0Iooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000?ooooo`03ohN7Qol0003o^[Zj01Wooooo00?o0000ooooooooool0oooo
oomQooooo`7o00000Oooool000oooooo00?oA4A4oc8b<_ooool06Oooool00ol0003oooooooooo`3o
oooooeKooooo00?o0000ooooooooool02?ooool1o`00007ooooo000>ooooo`03olc<c?lQ8B7ok^k^
01[ooooo00?o0000ooooooooool0oooooomFooooo`03o`000?oooooooooo00Sooooo0Ol00001oooo
o`003_ooool00omVIVKok^k^ooooo`0Jooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003o
ooooooooo`08ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomFooooo`03o`00
0?oooooooooo00Sooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeKooooo00?o
0000ooooooooool02?ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooE_ooool0
0ol0003oooooooooo`08ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomFoooo
o`03o`000?oooooooooo00Sooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeKo
oooo00?o0000ooooooooool02?ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
E_ooool00ol0003oooooooooo`08ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooo
oomFooooo`03o`000?oooooooooo00Sooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3o
oooooeKooooo00?o0000ooooooooool02?ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000[ooooo`;o0000oooooomQooooo`;o00000Oooool002_ooooo
00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooo
oomQooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool0
02_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0oooooomFooooo`03o`000?oooooooooo00Sooooo0Ol00001ooooo`00:oooool00ol0
003oooooooooo`3ooooooeKooooo00?o0000ooooooooool02?ooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`08ooooo`7o00000Oooool002_ooooo
00?o0000ooooooooool0oooooomFooooo`03o`000?oooooooooo00Sooooo0Ol00001ooooo`00:ooo
ool00ol0003oooooooooo`3ooooooeKooooo00?o0000ooooooooool02?ooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`08ooooo`7o00000Oooool0
02_ooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oooooooooo00Oooooo0Ol00001oooo
o`00:oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000ooooooooool01oooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003oooooooooo`07ooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oooooooooo00Oooooo0Ol0
0001ooooo`00:oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000ooooooooool01oooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`;o0000oooooomQooooo`;o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooolQoooo
o`Co00004_ooool2o`0000kooooo00?o0000ooooooooool05oooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?oooooo8Oooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`00
00gooooo00?o0000ooooooooool05oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oo
oooo8_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool05oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo3_ooool00ol0003ooooo
ooooo`03ooooo`Ko00000oooool2o`000005ooooool0003o0000ooooool000001_ooool4o`0000Co
oooo0_l000000ooooooo0000ooooo`02o`0000Kooooo1?l00005ooooo`03o`000?oooooooooo00Wo
oooo0ol0000:ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0ooooool>ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000002ooooo`;o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool5o`0000Wooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`3oooooo`kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000000?ooooo0_l00002ooooo`05o`000?ooooooooooooooool0
00001_ooool00ol0003oooooo`000003ooooo`;o00000_ooool01Ol0003ooooooooooooooooo0000
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`Go00002Oooool1o`00
007ooooo000[ooooo`03o`000?oooooooooo0?oooooo3_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l000000ooooooo0000o`000004ooooo`03
o`000?oooooooooo00Kooooo00Ko0000ooooooooooooooooo`000?ooool2o`0000Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooo`000003o`0000Wooooo1Ol00009ooooo`7o00000Oooool0
02_ooooo00?o0000ooooooooool0ooooool>ooooo`03o`000?oooooooooo00?ooooo1_l00006oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo
000000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`Co00002Oooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo3Oooool00ol0003oooooo`000004oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`07ooooo`7o00000Oooool0
02_ooooo00?o0000ooooooooool0ooooool<ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o00002?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01oooool1o`00007ooooo000[oooo
o`03o`000?oooooooooo0?oooooo3?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool01oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo2oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Ko00004?ooool4o`00017ooooo1?l0000Doooo
o`03o`000?oooooooooo00Oooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeOo
oooo00?o0000ooooooooool01oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
Eoooool00ol0003oooooooooo`07ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooo
oomGooooo`03o`000?oooooooooo00Oooooo0Ol00001ooooo`005Oooool3o`0000Cooooo0_l00004
ooooo`;o00001oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`005_ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`3oooooof7ooooo0Ol00001ooooo`005_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool3o`000?ooooooGoooool3o`00007o
oooo000Fooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00006ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000Eooooo`;o
00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000
ooooooooool0oooooomQooooo`7o00000Oooool001Kooooo00?o0000ooooooooool00oooool2o`00
00Cooooo0_l00007ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003ooooooooo
o`07ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oooooo
oooo00Oooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000oooo
ooooool01oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003o
ooooooooo`07ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomGooooo`03o`00
0?oooooooooo00Oooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeOooooo00?o
0000ooooooooool01oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooEoooool0
0ol0003oooooooooo`07ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomGoooo
o`03o`000?oooooooooo00Oooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeOo
oooo00?o0000ooooooooool01oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
Eoooool00ol0003oooooooooo`07ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooo
oomGooooo`03o`000?oooooooooo00Oooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3o
ooooof7ooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001oooo
o`00:oooool00ol0003oooooooooo`3oooooof7ooooo0Ol00001ooooo`00:oooool2o`000?oooooo
HOooool2o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooF?ooool00ol0003oooooooooo`06ooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0oooooomHooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`00:oooool00ol0
003oooooooooo`3ooooooeSooooo00?o0000ooooooooool01_ooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`06ooooo`7o00000Oooool002_ooooo
00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`00:ooo
ool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool01_ooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`06ooooo`7o00000Oooool0
02_ooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00Kooooo0Ol00001oooo
o`00:oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool01_ooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooAoooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00Kooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3oooooodSooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`06ooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0nOooool4o`0000kooooo1?l0000Aooooo`Co00004_ooool2o`0000oooooo00?o0000
ooooooooool05_ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?Wooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00Co0000oooo
oooooooo00003Oooool00ol0003oooooo`00000Gooooo`7o00000Oooool002_ooooo00?o0000oooo
ooooool0n_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo000000cooooo0ol00008oooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0koooool6o`0000;ooooo00Go0000oooooooo
ooooooooo`000005ooooo`Go00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo1?l00004ooooo`;o000000Goooooo`000?l0003oooooo`000006ooooo`Co00001?ooool2
o`000003ooooool0003ooooo00;o00001_ooool4o`0000Cooooo00?o0000ooooool000002oooool5
o`0000Oooooo0Ol00001ooooo`00:oooool2o`000?3ooooo00?o0000ooooooooool00oooool00ol0
003oooooo`000004ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooo`000005
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0002ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02?ooool5o`0000Ko
oooo0_l00001ooooo`00:oooool00ol0003oooooooooo`3_ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooool0003oooooo`000002ooooo`05o`000?ooooooooooooooool000001Oooool00ol0
003oooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooo`000003ooooo`;o00000_ooool01Ol0003ooooooooooooooooo000000Kooooo00?o
0000ooooool000000oooool2o`0000;ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`00
0?oooooooooo00kooooo1Ol00007ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0kooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo0_l0000:ooooo`03o`000?oo
oooo000000?ooooo0_l00004ooooo`03o`000?oooooooooo00Oooooo1?l000000ooooooo0000o`00
0004ooooo`03o`000?oooooooooo00Kooooo00Ko0000ooooooooooooooooo`000?ooool2o`0000Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`?o00002?ooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0>oooooo1_l00002ooooo`03o`000?oooooooooo00Oooooo
1Ol00002ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000007ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool06_ooool1o`00007ooooo000[ooooo`03o`00
0?oooooooooo0>oooooo00?o0000ooooooooool00oooool00ol0003oooooo`000008ooooo`03o`00
0?oooooooooo00Gooooo0_l00008ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooo
ooooo`000007ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000007oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06_ooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0>oooooo00?o0000ooooooooool00oooool00ol0003oooooo`000008ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooool0003oooooo`000007ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00ol00008ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ool000000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`06ooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool0koooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`00
:oooool00ol0003oooooooooo`3_ooooo`Ko00000_ooool00ol0003oooooooooo`07ooooo`Go0000
3_ooool4o`00017ooooo1?l0000Aooooo`Co00005Oooool00ol0003oooooooooo`06ooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00Kooooo0Ol0
0001ooooo`00:oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool01_ooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003oooooooooo`06oooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooooooo00Ko
oooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000ooooooooool0
1_ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooF?ooool00ol0003ooooooooo
o`06ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooo
oooo00Kooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000oooo
ooooool01_ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007o
oooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1
o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`;o
0000oooooomQooooo`;o00000Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomIoooo
o`03o`000?oooooooooo00Gooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3ooooooeWo
oooo00?o0000ooooooooool01Oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
FOooool00ol0003oooooooooo`05ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooo
oomIooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3o
oooooeWooooo00?o0000ooooooooool01Oooool1o`00007ooooo000[ooooo`03o`000?oooooooooo
0?ooooooFOooool00ol0003oooooooooo`05ooooo`7o00000Oooool002_ooooo00?o0000oooooooo
ool0oooooomIooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`00:oooool00ol0003ooooo
ooooo`3ooooooeWooooo00?o0000ooooooooool01Oooool1o`00007ooooo000[ooooo`03o`000?oo
oooooooo0?ooooooFOooool00ol0003oooooooooo`05ooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0oooooomIooooo`03o`000?oooooooooo00Gooooo0Ol00001ooooo`00:oooool00ol0
003oooooooooo`3ooooooeWooooo00?o0000ooooooooool01Oooool1o`00007ooooo000[ooooo`03
o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000E
ooooo`?o00000_ooool5o`0000?ooooo0_l00007ooooo`03o`000?oooooooooo0?ooooooHOooool1
o`00007ooooo000Fooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00006ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000F
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0006ooooo`03o`000?oooooooooo0?ooooooHOooool1o`00007ooooo000Fooooo`03o`000?oooooo
oooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Cooooo0ol0
003ooooooeoooooo0ol00001ooooo`005_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo
HOooool1o`00007ooooo000Eooooo`;o00000oooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`3oooooodWooooo00?o0000oooooooo
ool05Oooool1o`00007ooooo000Fooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`;o0000
1oooool00ol0003oooooooooo`3ooooood[ooooo00?o0000ooooooooool05?ooool1o`00007ooooo
000[ooooo`03o`000?oooooooooo0?Sooooo1?l0000Aooooo`Co00004Oooool4o`0001;ooooo0_l0
000?ooooo`03o`000?oooooooooo01Cooooo0Ol00001ooooo`00:oooool00ol0003oooooooooo`3h
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0B
ooooo`04o`000?ooooooooooo`0000gooooo00?o0000ooooool000005Oooool1o`00007ooooo000[
ooooo`03o`000?oooooooooo0?Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02oooool00ol0003oooooo`00000<
ooooo`?o00001_ooool1o`00007ooooo000[ooooo`03o`000?oooooooooo0?7ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo1_l00003ooooo`;o000000?ooooo
o`000?l000000_ooool00ol0003oooooooooo`04ooooo`Co00001?ooool2o`000005ooooool0003o
0000ooooool000001_ooool4o`0000Cooooo0_l000000ooooooo0000ooooo`02o`0000Kooooo1?l0
0004ooooo`03o`000?oooooo000000_ooooo1Ol00005ooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0lOooool01Ol0003ooooooooooooooooo000000Gooooo00Go0000oooooooooooooooo
o`000005ooooo`03o`000?oooooo000000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`;o00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool2o`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool02?ooool5o`0000Gooooo0Ol00001ooooo`00:oooool00ol0
003oooooooooo`3aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooo`00
0002ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooo`000003ooooo`;o0000
0_ooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooool000000oooool2o`0000;o
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo00kooooo1Ol00005oooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0lOooool01Ol0003ooooooooooooooooo0000
00?ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l00002oooo
o`;o00001?ooool00ol0003oooooooooo`07ooooo`Co000000?oooooo`000?l000001?ooool00ol0
003oooooooooo`06ooooo`06o`000?ooooooooooooooool0003ooooo0_l00004ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03oooool3o`0000Kooooo0Ol00001ooooo`00:oooool0
0ol0003oooooooooo`3aooooo`05o`000?ooooooooooooooool000002Oooool6o`0000Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Hooooo`7o00000Oooool002_ooooo00?o0000ooooooooool0lOoo
ool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01Ol0003ooooo
oooooooooooo000000Oooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo0000
00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`7o00000Oooool002_o
oooo00?o0000ooooooooool0lOooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`03o`0000Wooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`03o`0000Sooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000003oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hoooo
o`7o00000Oooool002_ooooo00?o0000ooooooooool0lOooool01Ol0003ooooooooooooooooo0000
00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`7o00000Oooool002_o
oooo00?o0000ooooooooool0k_ooool8o`0000Wooooo1_l0000Aooooo`Co00004Oooool4o`00017o
oooo1?l0000Looooo`7o00000Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o0000
0Oooool002_ooooo00?o0000ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000
ooooooooool0oooooomQooooo`7o00000Oooool002_ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`05ooooo`7o00000Oooool002_ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`05ooooo`7o00000Oooool002_oooooool0001Uo`00007ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {599, 0}} -> {1901.21, -14.5928, 0.227414, \
0.240213}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Link", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "La maggior parte di questa lezione si basa sul capitolo 14 di T. \
Wickham-Jones, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Graphics, New York: Springer-Verlag, 1994. Il volume fa riferimento alla \
versione 2.2 di ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", ma le tecniche di base descritte sono indipendenti dal tipo di software \
utilizzato. Tenete conto del fatto che per\[OGrave] alcune caratteristiche di \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " potrebbero funzionare in modo leggermente diverso rispetto a quanto ivi \
descritto."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 874}},
WindowToolbars->"EditBar",
WindowSize->{671, 710},
WindowMargins->{{339, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 1, 106, "Title"],

Cell[CellGroupData[{
Cell[1876, 58, 75, 1, 85, "Section"],
Cell[1954, 61, 163, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[2142, 69, 209, 6, 107, "Input"],
Cell[2354, 77, 108, 2, 22, "Output"]
}, Open  ]],
Cell[2477, 82, 486, 9, 104, "Text"],

Cell[CellGroupData[{
Cell[2988, 95, 140, 3, 43, "Input"],
Cell[3131, 100, 466, 7, 86, "Output"]
}, Open  ]],
Cell[3612, 110, 450, 8, 88, "Text"],
Cell[4065, 120, 215, 5, 43, "Input"],

Cell[CellGroupData[{
Cell[4305, 129, 164, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[4494, 137, 13996, 366, 186, 3212, 227, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18493, 505, 14610, 373, 186, 3266, 227, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[33130, 882, 158, 5, 25, "Text"],

Cell[CellGroupData[{
Cell[33313, 891, 125, 3, 27, "Input"],
Cell[33441, 896, 938, 16, 159, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34416, 917, 164, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[34605, 925, 17790, 412, 256, 3238, 228, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52398, 1339, 18352, 418, 256, 3292, 228, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[70777, 1761, 249, 7, 42, "Text"],

Cell[CellGroupData[{
Cell[71051, 1772, 189, 4, 43, "Input"],
Cell[71243, 1778, 31068, 742, 256, 15308, 543, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[102326, 2523, 594, 12, 107, "Text"],

Cell[CellGroupData[{
Cell[102945, 2539, 340, 7, 107, "Input"],
Cell[103288, 2548, 33518, 757, 256, 14810, 522, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[136821, 3308, 414, 8, 88, "Text"],

Cell[CellGroupData[{
Cell[137260, 3320, 328, 7, 123, "Input"],
Cell[137591, 3329, 46096, 1022, 256, 18281, 675, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[183702, 4354, 179, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[183906, 4362, 380, 8, 139, "Input"],
Cell[184289, 4372, 49428, 1079, 256, 18372, 692, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[233732, 5454, 434, 9, 96, "Text"],

Cell[CellGroupData[{
Cell[234191, 5467, 446, 9, 171, "Input"],
Cell[234640, 5478, 52622, 1311, 179, 23477, 947, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[287277, 6792, 304, 6, 72, "Text"],

Cell[CellGroupData[{
Cell[287606, 6802, 500, 9, 187, "Input"],
Cell[288109, 6813, 52649, 1311, 163, 23481, 947, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[340807, 8130, 53, 1, 85, "Section"],
Cell[340863, 8133, 373, 8, 73, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[341273, 8146, 77, 1, 85, "Section"],
Cell[341353, 8149, 285, 8, 58, "Text"],

Cell[CellGroupData[{
Cell[341663, 8161, 161, 4, 43, "Input"],
Cell[341827, 8167, 1255, 18, 246, "Output"]
}, Open  ]],
Cell[343097, 8188, 319, 7, 73, "Text"],

Cell[CellGroupData[{
Cell[343441, 8199, 106, 3, 27, "Input"],
Cell[343550, 8204, 61, 2, 22, "Output"]
}, Open  ]],
Cell[343626, 8209, 286, 6, 57, "Text"],

Cell[CellGroupData[{
Cell[343937, 8219, 155, 4, 43, "Input"],
Cell[344095, 8225, 88, 2, 37, "Output"]
}, Open  ]],
Cell[344198, 8230, 491, 10, 113, "Text"],

Cell[CellGroupData[{
Cell[344714, 8244, 223, 6, 75, "Input"],
Cell[344940, 8252, 906, 14, 243, "Output"]
}, Open  ]],
Cell[345861, 8269, 704, 13, 160, "Text"],

Cell[CellGroupData[{
Cell[346590, 8286, 228, 7, 59, "Input"],
Cell[346821, 8295, 937, 14, 287, "Output"]
}, Open  ]],
Cell[347773, 8312, 264, 10, 41, "Text"],

Cell[CellGroupData[{
Cell[348062, 8326, 173, 4, 43, "Input"],
Cell[348238, 8332, 221, 5, 34, "Output"]
}, Open  ]],
Cell[348474, 8340, 416, 8, 89, "Text"],

Cell[CellGroupData[{
Cell[348915, 8352, 109, 3, 27, "Input"],
Cell[349027, 8357, 44521, 1035, 256, 20532, 735, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[393563, 9395, 333, 9, 73, "Text"],
Cell[393899, 9406, 454, 8, 88, "Text"],

Cell[CellGroupData[{
Cell[394378, 9418, 175, 5, 59, "Input"],
Cell[394556, 9425, 46428, 1068, 256, 19818, 735, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[440999, 10496, 160, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[441184, 10504, 207, 5, 75, "Input"],
Cell[441394, 10511, 89142, 1687, 256, 21530, 848, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[530551, 12201, 237, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[530813, 12210, 300, 7, 123, "Input"],
Cell[531116, 12219, 75270, 1516, 256, 21554, 849, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[606401, 13738, 441, 8, 88, "Text"],

Cell[CellGroupData[{
Cell[606867, 13750, 401, 9, 155, "Input"],
Cell[607271, 13761, 63260, 1351, 256, 21046, 826, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[670546, 15115, 109, 2, 24, "Text"],

Cell[CellGroupData[{
Cell[670680, 15121, 128, 3, 27, "Input"],
Cell[670811, 15126, 84606, 1637, 256, 21267, 851, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[755432, 16766, 442, 9, 96, "Text"],

Cell[CellGroupData[{
Cell[755899, 16779, 414, 8, 187, "Input"],
Cell[756316, 16789, 212793, 6608, 256, 157907, 5926, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[969124, 23400, 681, 11, 160, "Text"],

Cell[CellGroupData[{
Cell[969830, 23415, 375, 8, 155, "Input"],
Cell[970208, 23425, 70778, 1588, 256, 26861, 1042, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1041001, 25016, 401, 7, 88, "Text"],

Cell[CellGroupData[{
Cell[1041427, 25027, 466, 10, 187, "Input"],
Cell[1041896, 25039, 75743, 1722, 256, 29665, 1149, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1117654, 26764, 236, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[1117915, 26773, 415, 9, 155, "Input"],
Cell[1118333, 26784, 78619, 1779, 256, 30739, 1184, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1197001, 28569, 81, 1, 85, "Section"],
Cell[1197085, 28572, 525, 12, 89, "Text"],
Cell[1197613, 28586, 123, 4, 24, "Text"],

Cell[CellGroupData[{
Cell[1197761, 28594, 122, 3, 27, "Input"],
Cell[1197886, 28599, 154908, 2721, 808, 30762, 1184, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1352809, 31323, 199, 5, 40, "Text"],

Cell[CellGroupData[{
Cell[1353033, 31332, 392, 7, 171, "Input"],
Cell[1353428, 31341, 91790, 1938, 808, 31052, 1184, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1445233, 33282, 188, 5, 40, "Text"],

Cell[CellGroupData[{
Cell[1445446, 33291, 124, 3, 27, "Input"],
Cell[1445573, 33296, 71351, 1690, 208, 30695, 1184, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1516973, 34992, 60, 1, 85, "Section"],
Cell[1517036, 34995, 398, 7, 88, "Text"],
Cell[1517437, 35004, 277, 5, 91, "Input"],
Cell[1517717, 35011, 579, 10, 121, "Text"],

Cell[CellGroupData[{
Cell[1518321, 35025, 597, 12, 187, "Input"],
Cell[1518921, 35039, 40133, 886, 256, 11957, 534, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1559069, 35928, 367, 7, 73, "Text"],

Cell[CellGroupData[{
Cell[1559461, 35939, 666, 13, 219, "Input"],
Cell[1560130, 35954, 36721, 784, 256, 11085, 463, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1596866, 36741, 125, 4, 24, "Text"],

Cell[CellGroupData[{
Cell[1597016, 36749, 786, 15, 299, "Input"],
Cell[1597805, 36766, 40180, 998, 235, 15986, 696, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1638000, 37767, 161, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[1638186, 37775, 663, 13, 251, "Input"],
Cell[1638852, 37790, 53832, 1424, 235, 26295, 1080, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1692699, 39217, 184, 5, 40, "Text"],

Cell[CellGroupData[{
Cell[1692908, 39226, 1003, 19, 331, "Input"],
Cell[1693914, 39247, 64387, 1751, 156, 28386, 1303, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1758316, 41001, 398, 9, 90, "Text"],

Cell[CellGroupData[{
Cell[1758739, 41014, 175, 4, 43, "Input"],
Cell[1758917, 41020, 29562, 924, 186, 9269, 668, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1788516, 41949, 173, 5, 43, "Input"],
Cell[1788692, 41956, 29559, 924, 186, 9266, 668, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1818266, 42883, 295, 6, 56, "Text"],

Cell[CellGroupData[{
Cell[1818586, 42893, 111, 3, 27, "Input"],
Cell[1818700, 42898, 768, 13, 146, "Output"]
}, Open  ]],
Cell[1819483, 42914, 273, 7, 57, "Text"],

Cell[CellGroupData[{
Cell[1819781, 42925, 248, 6, 59, "Input"],
Cell[1820032, 42933, 18218, 488, 186, 4322, 311, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1838265, 43424, 149, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[1838439, 43432, 684, 13, 251, "Input"],
Cell[1839126, 43447, 54676, 1458, 235, 26710, 1109, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1893851, 44911, 60, 1, 85, "Section"],
Cell[1893914, 44914, 421, 8, 88, "Text"],

Cell[CellGroupData[{
Cell[1894360, 44926, 220, 6, 59, "Input"],
Cell[1894583, 44934, 218, 5, 34, "Output"]
}, Open  ]],
Cell[1894816, 44942, 169, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[1895010, 44950, 543, 10, 139, "Input"],
Cell[1895556, 44962, 39978, 735, 256, 4150, 289, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1935549, 45700, 173, 5, 40, "Text"],

Cell[CellGroupData[{
Cell[1935747, 45709, 321, 6, 123, "Input"],
Cell[1936071, 45717, 58825, 1431, 179, 27743, 1044, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1994911, 47151, 255, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[1995191, 47160, 397, 7, 155, "Input"],
Cell[1995591, 47169, 61523, 1447, 233, 27494, 1023, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2057129, 48619, 896, 17, 171, "Text"],

Cell[CellGroupData[{
Cell[2058050, 48640, 190, 4, 43, "Input"],
Cell[2058243, 48646, 36409, 840, 256, 10939, 520, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2094667, 49489, 174, 5, 40, "Text"],

Cell[CellGroupData[{
Cell[2094866, 49498, 423, 9, 139, "Input"],
Cell[2095292, 49509, 54234, 1214, 256, 23133, 826, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2149541, 50726, 523, 12, 91, "Text"],

Cell[CellGroupData[{
Cell[2150089, 50742, 299, 6, 107, "Input"],
Cell[2150391, 50750, 59171, 1376, 256, 28620, 995, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2209577, 52129, 354, 7, 72, "Text"],

Cell[CellGroupData[{
Cell[2209956, 52140, 923, 17, 395, "Input"],
Cell[2210882, 52159, 92212, 2188, 289, 37995, 1515, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2303143, 54353, 61, 1, 85, "Section"],
Cell[2303207, 54356, 496, 11, 105, "Text"],

Cell[CellGroupData[{
Cell[2303728, 54371, 226, 5, 59, "Input"],
Cell[2303957, 54378, 43517, 867, 186, 5284, 389, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2347489, 55248, 363, 7, 72, "Text"],

Cell[CellGroupData[{
Cell[2347877, 55259, 260, 6, 91, "Input"],
Cell[2348140, 55267, 45454, 891, 186, 5297, 389, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2393609, 56161, 117, 4, 24, "Text"],

Cell[CellGroupData[{
Cell[2393751, 56169, 222, 5, 75, "Input"],
Cell[2393976, 56176, 49540, 955, 186, 5488, 405, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2443531, 57134, 262, 7, 41, "Text"],

Cell[CellGroupData[{
Cell[2443818, 57145, 135, 3, 27, "Input"],
Cell[2443956, 57150, 49715, 977, 186, 5663, 427, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2493686, 58130, 318, 6, 72, "Text"],

Cell[CellGroupData[{
Cell[2494029, 58140, 287, 6, 91, "Input"],
Cell[2494319, 58148, 48872, 966, 186, 5740, 428, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2543206, 59117, 173, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[2543404, 59125, 347, 8, 107, "Input"],
Cell[2543754, 59135, 62569, 1589, 186, 24153, 1109, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2606338, 60727, 268, 8, 58, "Text"],

Cell[CellGroupData[{
Cell[2606631, 60739, 166, 4, 43, "Input"],
Cell[2606800, 60745, 72060, 1713, 296, 16755, 1025, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2678875, 62461, 274, 6, 56, "Text"],

Cell[CellGroupData[{
Cell[2679174, 62471, 169, 4, 43, "Input"],
Cell[2679346, 62477, 50945, 1434, 175, 16030, 997, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2730306, 63914, 227, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[2730558, 63923, 228, 5, 59, "Input"],
Cell[2730789, 63930, 44949, 1154, 175, 13623, 761, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2775753, 65087, 299, 6, 56, "Text"],
Cell[2776055, 65095, 508, 9, 104, "Text"],

Cell[CellGroupData[{
Cell[2776588, 65108, 766, 15, 267, "Input"],
Cell[2777357, 65125, 31978, 919, 186, 15692, 712, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2809350, 66047, 153, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[2809528, 66055, 289, 6, 91, "Input"],
Cell[2809820, 66063, 49304, 1167, 186, 16130, 752, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2859139, 67233, 326, 6, 72, "Text"],

Cell[CellGroupData[{
Cell[2859490, 67243, 400, 8, 139, "Input"],
Cell[2859893, 67253, 78748, 1724, 256, 24317, 1048, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2938678, 68982, 176, 5, 43, "Input"],
Cell[2938857, 68989, 85887, 1849, 256, 24925, 1093, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3024793, 70844, 61, 1, 85, "Section"],
Cell[3024857, 70847, 550, 11, 105, "Text"],

Cell[CellGroupData[{
Cell[3025432, 70862, 170, 4, 43, "Input"],
Cell[3025605, 70868, 26900, 437, 296, 1661, 119, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3052520, 71308, 175, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[3052720, 71316, 365, 9, 91, "Input"],
Cell[3053088, 71327, 35175, 704, 296, 8098, 364, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3088278, 72034, 327, 8, 74, "Text"],

Cell[CellGroupData[{
Cell[3088630, 72046, 768, 18, 283, "Input"],
Cell[3089401, 72066, 48970, 1124, 231, 16386, 718, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3138386, 73193, 174, 4, 40, "Text"],

Cell[CellGroupData[{
Cell[3138585, 73201, 275, 7, 107, "Input"],
Cell[3138863, 73210, 55264, 1248, 231, 18221, 787, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3194164, 74463, 165, 4, 43, "Input"],
Cell[3194332, 74469, 62580, 1376, 231, 18829, 832, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3256961, 75851, 81, 1, 85, "Section"],

Cell[CellGroupData[{
Cell[3257067, 75856, 249, 6, 75, "Input"],
Cell[3257319, 75864, 94, 2, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3257450, 75871, 222, 5, 59, "Input"],
Cell[3257675, 75878, 24939, 618, 256, 4550, 362, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3282651, 76501, 297, 6, 91, "Input"],
Cell[3282951, 76509, 27521, 655, 256, 4629, 368, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3310509, 77169, 109, 3, 27, "Input"],
Cell[3310621, 77174, 103, 2, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3310761, 77181, 129, 3, 59, "Input"],
Cell[3310893, 77186, 644, 18, 23, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3311574, 77209, 105, 3, 27, "Input"],
Cell[3311682, 77214, 970, 25, 23, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312689, 77244, 280, 7, 91, "Input"],
Cell[3312972, 77253, 970, 25, 23, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3313979, 77283, 250, 6, 75, "Input"],
Cell[3314232, 77291, 78719, 2204, 256, 43082, 1760, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3392988, 79500, 401, 8, 155, "Input"],
Cell[3393392, 79510, 110093, 2675, 608, 46527, 1886, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3503522, 82190, 624, 13, 251, "Input"],
Cell[3504149, 82205, 119118, 2776, 608, 47386, 1886, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3623316, 84987, 48, 1, 85, "Section"],
Cell[3623367, 84990, 646, 17, 120, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

